About Healthcare Materials Management

For the latest documentation, visit the Binary Stream Portal (https://portal.binarystream.com/) External link.

From version 1.50.0.0 onwards, PLM supports New Zealand and GB/United Kingdom localization.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.
The topic is incomplete.
Could not find the right topic.

Send us your suggestions on how to improve this article.

C H M Footer Table
Binary Stream Portal Copyright © 2025 Binary Stream Software Inc.


What's New or Changed

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

HMM for Microsoft Dynamics GP 18.8

HMM for Microsoft Dynamics GP 18.7

HMM for Microsoft Dynamics GP 18.6

HMM for Microsoft Dynamics GP 18.5

HMM for Microsoft Dynamics GP 18.4

HMM for Microsoft Dynamics GP 18.3

HMM for Microsoft Dynamics GP 18.2

HMM for Microsoft Dynamics GP 2018

HMM for Microsoft Dynamics GP 2016

HMM for Microsoft Dynamics GP 2015

HMM for Microsoft Dynamics GP 2013

Known Issues and Limitations

HMM for Microsoft Dynamics GP 18.5

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.8

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 1401: October, 2025
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded HMM from GP2018.7 to GP2018.8. | N/A | N/A | N/A

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.7

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 1302: October, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Issue Fix : HMM Portal users were not showing on HMM Purchase Requisition Portal. | N/A | N/A | N/A
Closed Build 1301: October, 2024
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded HMM from GP 2018.6 to GP 2018.7. | N/A | N/A | N/A

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.6

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 1201: October, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded HMM from GP 2018.5 to GP 2018.6. | N/A | N/A | N/A
Refactoring | Added security on HMM SBA Services for Handheld Portal and HMM Requisition Portal to make sure that they are accessible only with relevant regkeys. | N/A | N/A | N/A

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.5

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 1103: July 4, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Defect Fix | On Par List Maintenance, CSV Import was not updating correct Par Quantity on Item Quantities Maintenance for an item and location. | Cards > Materials Management > Inventory > Par List |  |
Closed Build 1102: March 13, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | Change in SBA API to send Item Description and Base Uom with Stock Count Information to Portal to be shown with other information. |  |  |
Closed Build 1101: November 04, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: Allow to process only Active sites on SR process. | Transactions > Materials Management > Transactions > Supply Requisition> Supply Requisition Process. |  |
Issue | Fixed Issue: Special Character Serial Lot Number were not showing in list of Equipment Usage window. | Inquiry > Materials Management > Supply Requisition > Equipment Usage. |  |
Issue | Fixed Issue: Clear the Batch ID field on successful processing of Issue Transaction. | Transactions > Materials Management > Handheld Uploads > Issue Transactions |  |
Upgrade | Upgraded from GP2018.4 to GP2018.5. |  |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.4

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 1005: March, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | Change in SBA API to send Item Description and Base Uom with Stock Count Information to Portal to be shown with other information. |  |  |
Issue | Fixed Issue: SR Entry was getting processed to an Inactive Site. | Transactions > Materials Management > Transactions > Supply Requisition> Supply Requisition Process. |  |
Issue | Fixed Issue: Special Character Serial Lot Number was not showing in the Equipment Usage window's list. | Inquiry > Materials Management > Supply Requisition > Equipment Usage |  |
Issue | Fixed Issue: Clear the Batch ID field on successful processing of Issue Transaction. | Transactions > Materials Management > Handheld Uploads > Issue Transactions |  |
Closed Build 1004: May 12, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: Password and Pin data were not saving as encrypted in tables from the HMM User Setup window. |  |  | Increased the size of password and pin fields in tables: BS25_Users_MSTR BS25_Users_DTL
Closed Build 1003: January 31, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Issue | Fixed Issue: The Base UoM quantity value was incorrectly uploaded from the stock count entry performed through the portal.
Issue

Fixed Issue: Patient records that were uploaded from the Upload Issue Trx window were not removed from the patient table for the header record after the upload was processed.

Because the records remained in the table after processing, upload issues with MMI eventually occurred.

Transactions > Materials Management > Handheld Uploads > Issue Transactions
Refactoring | Allow the user to maximize/minimize the Upload Requisition Inventory window. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory
Closed Build 1002: January 28, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | The lot quantity uploaded from the Web Based Handheld Portal to the Upload Issue Trx window will be reduced from the available lot quantity when the same or different user downloads the master data again from the portal. |  |  | Added field "BSSI_ConsiderUploadedQty" to table BSSIP_HandheldSetup
Closed Build 1001: November 20, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP 2018.3 to GP 2018.4. |  |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.3

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 909: January 31, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Issue | Fixed Issue: The Base UoM quantity value was incorrectly uploaded from the stock count entry performed through the portal.
Issue

Fixed Issue: Patient records that were uploaded from the Upload Issue Trx window were not removed from the patient table for the header record after the upload was processed.

Because the records remained in the table after processing, upload issues with MMI eventually occurred.

Transactions > Materials Management > Handheld Uploads > Issue Transactions
Refactoring | Allow the user to maximize/minimize the Upload Requisition Inventory window. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory
Closed Build 908: October 28, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Refactoring | Modified the services scripts to fetch additional data for Receivings and Vendor Items. |  |  |
Closed Build 907: July 30, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Refactoring | Fixed Issue : The HMM 832 Importer was supporting Purchasing UoM with "/" only like Box/12. Added support to normal UoM without "/" as well. |  |  |
Issue | Fixed Issue: Downloading master data on the Handheld Portal was taking too long. Optimized the service script responsible for getting PAR data. |  |  |
Closed Build 906: June 30, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | The lot information uploaded with Issuing Transaction from the Handheld portal will allocate lots automatically according to the Date Received of a lot during processing on Upload Issuing Trx window. It will happen only if the Summarize Lot Information option is selected on the User Setup page of the portal against a particular handheld user who uploaded the transaction. |  |  | Added field "BSSI_MergeLots" to table BSSIP_HandheldSetup Added field "BSSI_HHUser" to table BSSI_IV_TRX_Issue_Dtl
Issue | Issue Fix : On changing the Stock/Non Stock setting on Item Class Setup window, the system was ignoring the setting of Enable Stock/Non Stock from Site of HMM System Setup and was updating the stock information for an item and all the sites. | Microsoft Dynamics GP > Tools > Setup > Inventory > Item Class |  |
Closed Build 905: May 25, 2021
Type Description Navigation Path New Form/Report Database Changes
GP Series: Project
Issue Fixed

Issue Fix : When creating a purchase order, the FOB option on the Purchase Item Detail Entry is always set to Destination regardless of its setting in the Microsoft Dynamics GP.

To resolve the issue, on the HMM Purchase Order Setup added the Default FOB to Destination option. As a result, if the option on HMM Purchase Order Setup is selected, then FOB will be set to Destination automatically. When it is cleared, it will pick the setting from Microsoft Dynamics GP.

Tools > Setup > Materials Management > Company > Purchase Order Added new field "BSSI_bDefault_FOB_Dest" to table BS25_PO_Setup (B2501011)
Closed Build 904: April 23, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fixed | Issue Fix : Fixed the issue to remove the Data from BSSI Parallel table as soon as user Unassign site from Items List. | Inventory > Items (Items Action List) |  |
Closed Build 903: February 26, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Portal
Issue Fixed | Fixed Issue : Items were shown in incorrect order on Item look up of Requisition Portal. Ordered Item by Item Number. |  |  |
 | GP Series: Project
Issue Fixed | Fixed Issue : Few of the customers were not able to export the data onItem Usage Inquiry window. A new option (OpenXML for Item Usage Export) has been added to HMM Company Setup that allows the user to use OpenXML for exporting the data If export is not working for them with the traditional way. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Added new field "BSSI_OpenXMLForItemUsage" to table BS25_Company_Setup.
Issue Fixed | Fixed Issue : Fixed issue in which stock/non-stock opiton was not setting from site even when option ""Enable Default Stock/Non-Stock from site"" is marked in system setup of HMM. |  |  |
 | GP Series: Purchasing
Issue Fixed | Fixed Issue : PO-Transaction Entry was not saving the substituted inventory account for NonStock Items on Saving and Printing operations on the Purchase Order. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 902: January 29, 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Handheld
Issue Fixed | Fixed Issue : Records were saving with TIME in UTC format which was 7-8 hours ahead than actual time which was resulting into data not filtering for the creation date. | Transaction > Materials Management > Handheld Uploads > Transfer |  |
 | GP Series: Project
Issue Fixed | Fixed Issue: Displaying of warning message for remaining Days in expiration of Trial keys of GP2018.3. |  |  |
Closed Build 901: December 01, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from Microsoft Dynamics GP 2018.2 to Microsoft Dynamics GP 2018.3 . |  |  |
 | GP Series: Handheld
Issue Fixed | Fixed Issue: The total counted quantity for an item did not add up to the individual lot counted quantities. | a. Transactions > Inventory > Stock Count Schedule |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.2

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 813: June, 2023
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Handheld
Refactoring | Fixed Issue :Password and PIn data were not saving as encrypted in tables from HMM User Setup window. |  |  |
Closed Build 812: July 30,2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Handheld
Issue Fixed | Fixed Issue : Records were saving with TIME in UTC format which is 7-8 hours ahead than actual time which was resulting into data not filtering for the creation date. | Transaction > Materials Management > Handheld Uploads > Transfer |  |
Issue | Fixed Issue: Downloading master data on the Handheld Portal was taking too long. Optimized the service script responsible for getting PAR data. |  |  |
 | GP Series: Purchasing
Issue Fixed | Fixed Issue : PO-Transaction Entry was not saving the substituted inventory account for NonStock Items on Saving and Printing operations on the Purchase Order. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 811: December 02, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Handheld
Issue Fixed | Fixed Issue: The total counted quantity for an item did not add up to the individual lot counted quantities. | a. Transactions > Inventory > Stock Count Schedule |  |
Closed Build 810: October 11, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | Added Item Description field to Requisition Inventory page and added new option on User Setup which will allow the user to hide and show the optional fields on the Requisition Inventory page. |  |  | Added field "BSSI_HideOptionalFields" to table BSSIP_HandheldSetup.
Closed Build 809: September 11, 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue Fixed | Fixed issue: Bin Quantity is not correctly issued out when receiving to a non-stock item-site combination in a multiple bins environment. | Transactions > Purchasing > Receivings Transaction Entry |  |
Closed Build 808: July 03, 2020

No updates to the Readme.

Closed Build 807: May 25, 2020
  • Purchasing
    • When editing an item on the Purchase Order Entry window, the promised date for the item is no longer automatically recalculated.
      To change the promised date for an item, use the Promised Date Update button [image] beside the Date box, or manually edit it on the Purchasing Item Detail window.
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fixed | Fixed and issue where a user changes the “Promise Date” for a PO, rolls down the promise date to the line items, then updates one of those line items, the updated line item does not show the “Promise Date” as specified for the PO. | Transactions > Purchasing > Purchase Order Entry |  |
Closed 2020 April: Build 806
  • Added enhancements that were in Microsoft Dynamics GP 2016 R2. These changes include:
    • GHX EDI
      • Purchase Order Entry: Overview
      • GHX EDI Import: Overview
      • EDI Setup: Overview
      • New report: BSSI_GHXEDI_Import; BSSI_EDI_Setup
      • Database changes: Added field: "BSSI_GHXEDIStatus" to tables BS25_POP_Hdr and BS25_POP_Line.
        Added Tables: BSSI_EDI_Setup; BSSI_POP_Line_GHX
    • Added the ability to use a par list when creating a supply requisition. The Populate Lines button has been added to the Supply Requisition Entry window.
    • Added functionality to allow the user to process purchasing returns at non-stock item-site combinations. "Transactions>Purchasing>Returns Transaction Entry
      Path: Transactions > Purchasing > Returns Transaction Entry and Transactions>Inventory>Transaction Entry
      Database Changes: Added new two new tables: BSSI_PORNonStockItemSite (BS258001) and BSSI_PORRemoveAdjustment (BS258002)
    • On the Return Transaction Entry window, added the ability to return materials received in a non-stock consumption site has been added.
      Path: Tools > Utilities > Materials Management > Purchasing > GHX EDI Import
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fixed | Inventory Batch stuck; unable to post | Transactions > Purchasing > Purchase Order Entry | Added field: "IV Document Type" to table: "BS25_Inv_Adj_Trans_TEMP" |
Enhancement | Migrated Bin Changes from GP 2016 R2 to GP 2018.2. | Transaction > Materials Management > Supply Requisition > Supply Requisition Entry Transaction > Materials Management > Supply Requisition > Supply Requisition Process |  | Modified Key5 of table BS25_Supply_Requisition_Line_WORK and replaced field ToBin with BS25_SR_Delivery_To_Bin in the key.
Closed Build 805: March 26, 2020
  • Project
    • Added option to use the HMM or Microsoft Dynamics GP email transmission feature for purchase orders.
      • PO Fax/Email: Overview (added Email Transmission Method)
      • Purchase Order Entry: Overview (edited descriptions for the Transmission Method field and Process button)
      • PO Preview List View: Overview (edited description for the Process button)
      • Mass PO Transmission: Overview (edited description for the Process button)
      • Setting Up Information for Purchase Orders through Fax or Email (updated steps)
      • Database changes: Added BS25_Use_HMM_Email field to BS25_System_Setup table
    • Added enhancements that were in Microsoft Dynamics GP 2016 R2. These changes include:
      • Par list import and export: added the ability to import a par list from a CSV file and added a report called Supply Area Top Up Report.
        • Par List Maintenance: Overview (new button Import and print action Top Up Request)
        • Importing Par List Data
        • Importing Data: Par List
        • New reports: BSSI_Par_List_Import_Log; BSSI_Supply_Area_TopUp
      • Secondary segment account substitution: added additional user restrictions for segments and account substitution.
        • HMM Company Setup: Overview (new field Segment for Secondary)
        • Item Maintenance: Overview (new field Secondary Segment)
        • User Security: Overview (added Secondary Segment restriction)
        • Database changes: Added field BSSI_Segment_for_Secondary to table BS25_Company_Setup. Added field BSSI_Secondary_Segment to table BS25_IV_Item.
Closed Build 804: February 27,2020
  • Added additional custom fields (User Description and Site Description) to the shelf label.
    • Shelf Labels: Overview (updated information about the custom fields)
Issues Fixed
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

Fixed issue: The Inventory Transaction Inquiry window doesn't show the correct Facility ID for the posted inventory transaction.

Fixed issue: The inventory transaction created from posting a Receivings Trx Entry batch/ Inventory Transfer Entry batch to a non-stock item-site combination is not assigned a MEM Entity ID.

Transactions > Purchasing > Purchasing Batch

Transactions > Inventory > Batches

Inquiry > Inventory > Transaction
Fixed the issue that shelf label cannot be printed more than once without closing Label Printing Process window. | Transactions > Materials Management > Labels > Print Labels
Closed Build 803: January 29, 2020
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Modifications for fetching the data in batches to avoid time out issues on Portal. |  |  |
Fixed the issue that BSSI_MobDevGetPreferences's SpecialUserType service properties is not self services. |  |  |
Closed Build 802: January 08, 2020
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Resize the User ID column in Upload Requisition Inventory | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
Fixed issue: User receives error message "A get/change first operation on table 'BS52_Contract_Hdr'" when entering a vendor ID containing an apostrophe in the line of a Purchase Requisition when there is a contract set up for that vendor. | Transactions > Purchasing > Purchase Requisitions |  |
Fixed issue: The Fill and Kill setting on the Item Quantities Maintenance window is not considered when processing Purchase Receipts. |  |  |
Closed Build 801: December 10, 2019
  • Project
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Inventory account was incorrect in the distributions for non stock Items in Return Transaction . Also User was able to change Site ID on header after entering the items in the scrolling window. | Transactions > Inventory > Transaction Entry |  |
Fixed issue: Warning message "Are you sure you want to override the contract Unit Cost?" sometimes appearing on the POP window until the user presses Yes, even though the user has not changed the Unit Cost. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User receives error message "Invalid month '13' in date function" when opening the ABC Analysis Inquiry window while the user date is set to a day December. | Inquiry > Materials Management > Inventory > ABC Analysis |  |
Fixed issue: User is prompted to save or delete when opening and closing the Contract Maintenance window without making any changes. | Cards > Materials Management > Purchasing > Contract |  |
Fixed issue: User receives error message "Invalid column name 'inactive'" when deleting vendor contracts in an environment running a database with a case-sensitive collation. | Cards > Materials Management > Purchasing > Contract |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 2018

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2018 R2

Closed 2022 May: Build 733
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Issue Fix : Password and Pin data were not saving as encrypted in tables from the HMM User Setup window. |  |  | Increased the size of password and pin fields in tables BS25_Users_MSTR BS25_Users_DTL
Closed 2021 April: Build 732
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Issue Fix : Fixed the issue to remove the data from the HMM parallel table as soon as user unassigns a site from the Items List. | Inventory > Items (Items Action List) |  |
Closed 2020 March: Build 731
  • Added additional custom fields (User Description and Site Description) to the shelf label.
    • Shelf Labels: Overview (updated information about the custom fields)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M. | Tools > Utilities > Materials Management > Purchasing > Auto PO Preview Tools > Utilities > Materials Management > Purchasing > Auto PO Process |  |
Closed 2019 December: Build 730
  • Project
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Inventory account was incorrect in the distributions for non stock Items in Return Transaction . Also User was able to change Site ID on header after entering the items in the scrolling window. |  |  |
Fixed issue: Warning message "Are you sure you want to override the contract Unit Cost?" sometimes appearing on the POP window until the user presses Yes, even though the user has not changed the Unit Cost. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User receives error message "Invalid month '13' in date function" when opening the ABC Analysis Inquiry window while the user date is set to a day December. | Inquiry > Materials Management > Inventory > ABC Analysis |  |
Fixed issue: User is prompted to save or delete when opening and closing the Contract Maintenance window without making any changes. | Cards > Materials Management > Purchasing > Contract |  |
Fixed issue: User receives error message "Invalid column name 'inactive'" when deleting vendor contracts in an environment running a database with a case-sensitive collation. | Cards > Materials Management > Purchasing > Contract |  |
Closed 2019 November: Build 729
  • Project
    • Added reference of Department Transfer document number to the Return Transaction. Path: Inquiry > Inventory > Transaction
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed Issue: HH uploaded items are missing in Pos. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
Fixed issue : Transfer Batch now uses User Date instead of System Date when Return batch is posted. | Transactions > Inventory > Batches |  |
Fixed issue : The Processing Log Report prints when creating return inventory transaction without associating with patient ID. | Transactions > Inventory > Transaction Entry |  |
Closed 2019 October: Build 728
  • MMI
    • Added the ability to import patient admission. The following windows have been update for this enhancement:
      • BSSI Setup (renamed Transaction Type to Import Type, and added the Patient option)
      • Added import file format details for patient admission.
  • Project
    • Added the ability to export patient billing data. The following windows have been update for this enhancement:
      • Patient Maintenance (added Sex options Other and Unknown)
        Path: Cards > Materials Management > Inventory > Patient
      • System Paths (added Patient option to Trx Type)
        Path: Tools > Setup > Materials Management > System > System Paths button
      • Patient Trackable Inquiry (added Patient Tracking button)
        Path: Inquiry > Inventory > Transaction > Patient Info Expansion button
      • Patient Billing Inquiry (new window)
      • Added export file details for patient billing.
      Path: Various > Patient Lookup button
      Inquiry > Inventory > Transaction > Patient Info Expansion button
      Transaction > Inventory > Transaction Entry | Transaction > Inventory > Batches

      New form: BSSI_Patient_Billing_Inquiry

      Newreport: BSSI_Patient_Export_Log, BSSI_Patient_Processing_Log
      Database changes: BSSI_PatientIssueLine (B2520310), BSSI_PatientIssueLine_Bin (BS252032), BSSI_PatientIssueLine_Serial_Lot(BS252031), BSSI_Log_PatientExport_Temp (TEMP), BSSI_Log_PatientIssueLineTemp (TEMP)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: The current user is assigned as the buyer for PO Previews created from the Auto PO Process when they are not a valid buyer in the system. | Tools > Utilities > Materials Management > Purchasing > Auto PO Process |  |
Fixed issue "Qty greated than Par Qty" when uploading Requisition Inventory on the Handheld Portal with both "Bypass Upload window" and "Disable Par Qty Validation" enabled. |  |  |
Fixed issue: The General Posting Journal report does not print when the Post Through GL setting is enabled and the Enable Inventory Posting feature of HMM is used to automatically post inventory transactions. |  |  |
Fixed issue: When processing Supply Requisitions from the Inventory Transfer Entry window the Supply Requisition processing will attempt to complete even in cases where the transaction has not been successfully saved or deleted. | Transactions > Inventory > Transfer Entry |  |
Fixed Issue: The Document Date is empty in some inquiries for Non-Stock to Non-Stock department transfer transactions. | Inquiry > Inventory > Item Transaction |  |
Fixed Issue: HH uploaded items are missing in Pos. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
Fixed issue : Transfer Batch now uses User Date instead of System Date when Return batch is posted. | Transactions > Inventory > Batches |  |
Closed 2019 October: Build 727
  • Inventory
    • Added the ability to export patient billing data. The following windows have been update for this enhancement:
      • Patient Maintenance (added Sex options Other and Unknown)
      • System Paths (added Patient option to Trx Type)
      • Patient Trackable Inquiry (added Patient Tracking button)
      • Patient Billing Inquiry (new window)
      • Added export file details for patient billing.
    • Created the ability to create preference cards, which is a template or frequently requested items. The following windows have been update for this enhancement:
      • Preference Card (new window)
        Path: Cards> Materials Management > Inventory > Preference Cards
      • Item Transaction Entry (new field Preference Card)
        Path: Transactions > Inventory > Transaction Entry
      • Label Printing Process (new Document Type option Preference Card Label)
        Path: Transactions > Materials Management > Labels > Print Labels
      Path: Home> Materials Management > Issuing (Handheld portal)
      Database changes: BSSI_Preference_Card_DTL (B2500802), BSSI_Preference_Card_HDR (B2500801), BSSI_Preference_Card_Temp (B2500803), BSSI_Preference_Label (temp)
    • In addition to account substitution of the facility and department segments, the division segment is added. This segment is added for account substitution of the inventory and inventory offset accounts. All three segments represent the department, location, and division associated with an inventory site. The following windows are updated with the Division box:
      • HMM Company Setup
      • Site Maintenance
      For more information, see Account Substitution: Examples.
      Paths:
      • Tools > Setup > Materials Management > Company
      • Cards > Inventory > Site
      • Transactions > Purchasing > Purchase Order Entry
      • Transactions > Purchasing > Purchase Requisitions
      • Transactions > Purchasing > Receiving Transaction Entry
      • Transactions > Inventory > Transaction Entry
      • Transactions > Materials Management > Purchasing > PO Preview
      • Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
      • Transactions > Inventory > Stock Count Entry"
      Database changes:
      • BS25_Company_Setup (B2501000)
      • BS25_IV_Location_Setup (B2540700)
  • Purchasing
    • Added functionality to improve the supply requisition process when working with HMM Web-Based Handheld or Requisition Portal. The following window has been updated:
      • Purchase Requisition Entry (added Convert Non IV button and a column named NonIV in the scrolling window)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
On receiving transaction entry window, defaulted the inventory account with inventory offset account for non-stock item-site if PO number is empty on the line. |  |  |
On Delivery Ticket Printing window, data shown on list view should be sorted by Receipt Numbers by default on click of Redisplay Button. | Transactions > Materials Management > Inquiry > Delivery Tikcet Printing |  |
With "Disable Vendor Contract on Received PO Item" marked, Unit Cost still defaults back to Contract Price after changing "Qty Shipped" value in Receivings Transaction Entry window. |  |  |
Fixing blank batch when processing a Receiving Upload Transaction in a non-MEM environment. | Transactions > Materials Management > Handheld Uploads > Receiving Transactions |  |
Fixed issue: The 'Enable Upload Processing' setting must be marked in the HMM company setup window in order to open the PO Preview and Mass PO Preview windows. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed 2019 June: Build 726
  • Inventory
    • Added the ability to track items that are in-transit, such that the quantities that are in transit with a specified site are included when calculating par quantities and quantities to order. The following windows are affected:
      • Site Maintenance (new option Default In-Transit Site)
      • Par List Maintenance (new in-transit site columns and field Default In-Transit Site)
      • Supply Requisition Entry (new option at the header level In-Transit Site, and at the line level In-Transit Site and Qty Alloc for Receipt)
      • Upload Requisition Inventory (new option In-Transit Site and In Transit Quantity and update to Process button)
      • Auto PO Preview – Transfer Preview Processing (update to Process button, and updated Open SR Quantity description)
      • Supply Requisition Process (added Receive action, updated Action Qty and added Shipping Comment and In-Transit Site to list view, updated Redisplay and Process buttons)
      • Item Transfer Entry (updated Quantity field, and Save and Delete buttons)
      • Inventory Batch Entry (updated Post and Delete buttons)
      • Item Quantities Maintenance (added In-Transit for purchasing and base U of M)
      • Item Inquiry (added In-Transit for purchasing and base U of M)
      • Supply Requisition Transaction Inquiry (added/updated the Receive action, In-Transit and Shipping Comment columns in the list view, and Redisplay button)
      • Supply Requisition History Inquiry (added/updated the Receive action, In-Transit and Shipping Comment columns in the list view, and Redisplay button)
      • Replenishment Level option (updated to include the in-transit quantities for the Par Level/Open SR (documents) and By Min/Max/On Order/Open SR descriptions; see Auto PO Preview - Transfer Preview Template and Auto PO Preview – Transfer Preview Processing.
      • Additional changes in the HMM Requisition Portal and Web-Based Handheld
      Tables Updated: BS25_IV_Item_Qty, BS25_IV_Location_Setup, BS25_Supply_Requisition_HDR_WORK, BS25_Supply_Requisition_Line_HIST, BS25_Supply_Requisition_Line_TEMP, BS25_Supply_Requisition_Line_WORK, BS25_Template_Line, BS25_Template_Line_Excell_TEMP
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed Issue: Can't delete the row until the required fields are filled. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
Fixed issue - HMM - Cursor is stuck in Site ID field. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed Issue: Unit Cost was not updating according to HMM PO setup. | Transactions > Purchasing > Purchase Requisitions |  |
Fixed Issue: HMM - Default unit cost is incorrect when quantity isn't entered in PO Preview | Transactions > Materials Management > Purchasing > PO Preview |  |
GP Series: Purchasing
Fixed Issue: Unhandled script exception error when clicking "PO Document ID" link. | Transactions > Purchasing > Purchase Requisitions |  |
Closed 2019 April: Build 725
  • Project, MMI (build 6.0.3
    • Added functionality to track Patient related information on transactions created from the Supply Requisiton Portal as well as the MMI utility.
      Database changes: Added BS25_HandHeld_User_ID field to tables: BSSIP_SR_Header.table, BSSIP_SR_Header_HIST.table, BSSIP_SR_Lines.table, and BSSIP_SR_Lines_HIST.table.
  • Project
    • On the Non PO Receivings Import window, added the ability to choose the PO Receipt type.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed Issue: Script error when posting the Batch when HMM is not installed.Also Added security checks to several scripts. | Transactions > Inventory > Batches |  |
GP Series: Project
Fixed Issue: Closing the PO Preview in unsaved state left orphaned line items in the database. Various other QoL improvements on the PO Preview widow. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Purchase Requisitions does not substitute "Department" account number for "non stock" item. | Transactions > Purchasing > Purchase Requisition |  |
Fixed issue: Item Transaction Entry does not substitute "Department" account number for both "stock" and "non stock" items. | Transactions > Inventory > Transaction Entry |  |
Fixed issue: Wrong Facility ID is assigned when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Facility ID is disabled when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Facility ID is enabled causing errors when creating PO when MEM is enabled | Transactions > Purchasing > Purchase Requisitions |  |
Fixed issue: Wrong facility used to substitute in account for PO created. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: GL account is cleared out at detail line. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed Issue: Missing security check on a popRequeistionEntry window trigger script. | Transactions > Purchasing > Purchase Requisition |  |
Closed 2019 March: Build 724
  • Purchasing
    • Added functionality to the Purchase Requisition Entry window to display the Non-Inventory status of line items in the window's line scroll.
      Path: Transactions > Purchasing > Purchase Requisitions
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Delivery Ticket Segment lookup button is misaligned compared to its corresponding field. Also Delivery Ticket Segment label gets cut off if Required Fields are set to Font Style "bold" in the User Display Preferences window. | Tools > Setup > Materials Management > Company, click Purchase Order button |  |
Fixed Issue: Supply Requisition Document Type next available number rolls back to a previous number taken if that transaction was deleted. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: The inventory transaction created from posting a Purchasing Receipt to a non-stock item-site combination is not assigned a MEM Entity ID when HMM and MEM are used together. | Transactions > Purchasing > Receivings Transactions Entry |  |
Closed 2019 February: Build 723
  • Handheld Devices
    • Added the Round Up Partial Quantities on Upload option on the Supply Requisition Setup window. This option determines whether partial (fractional) quantity values uploaded from a handheld device (on the Upload Requisition Inventory window) are rounded up or down.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed Issue: User is able to modify rebate contract ID with an invalid ID. User is also able to modify manufacturer contract number | Transactions > Purchasing > Purchase Order Entry |  |
Closed 2019 January: Build 722
  • Handheld Devices
    • Improved the functionality for the HTML5 handheld devices. The following windows have been affected:
      • HMM User Setup (Handheld User ID and Handheld PIN increased the maximum four-digit limitation to 16 characters)
      Path: Tools > Setup > Material Management > User
      Database Changes: Increased Length of BS25_HandHeld_User_Pin and BS25_HandHeld_User_ID fields and added Dummy Record field to the BS25_Users_DTL table (B2500401) and BS25_Users_MSTR table (B2500400)
  • Purchasing
    • The value of the Purchase Order Format setting on the Purchase Order Processing Setup window determines the purchase order document format used when processing purchase orders on the following windows:
      • Purchase Order Entry
      • Mass PO Transmission
      • PO Preview List View
Closed 2018 December: Build 721
  • Purchasing
    • When HMM is used with Multi-Entity Management, the Ship To and Bill To address from the MEMEntity Setup window can be used when creating Purchase Order documents from Purchase Order Preview documents.
Closed 2018 November: Build 720
  • Project
    • When HMM is not present in the Dynamics.set file, but the BSSILabelPrintAddin1.dll is in the Addins subfolder of the Microsoft Dynamics GP folder, Microsoft Dynamics GP would fail upon loading. This item has been fixed, and Microsoft Dynamics GP works as expected.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP 2018 RTM July 2018 Hotfix (18.00.0496) to GP 2018 R2 (18.00.0628). |  |  |

2018 RTM

Closed Build 710 - September 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |
GP Series: Project
Upgraded from GP 2018RTM (18.00.0400) to GP 2018RTM July 2018 Hotfix (18.00.0496). |  |  |
Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |
Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |
Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |
Closed 2021 December: Build 708
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
The lot quantity uploaded from the Web Based Handheld Portal to the Upload Issue Trx window will be reduced from the available lot quantity when the same or different user downloads the master data again from the portal. |  |  | Added field "BSSI_ConsiderUploadedQty" to table BSSIP_HandheldSetup
Closed 2021 June: Build 707
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
The lot information uploaded with Issuing Transaction from the Handheld portal will allocate lots automatically according to the Date Received of a lot during processing on Upload Issuing Trx window. It will happen only if the Summarize Lot Information option is selected on the User Setup page of the portal against a particular handheld user who uploaded the transaction. |  |  | Added field "BSSI_MergeLots" to table BSSIP_HandheldSetup Added field "BSSI_HHUser" to table BSSI_IV_TRX_Issue_Dtl
Closed 2018 September: Build 706
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |
GP Series: Project
Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |
Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |
Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |
Closed 2018 August: Build 705
  • Project
    • SQL stored procedures are automatically installed when the installation wizard is run. Previously, the stored procedures had to be manually installed.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message "There are not enough quantities" when transferring from a Non-Stock site to a Non-Stock site. | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Fixed issue: Patient Trackable Inquiry was incompatible with MultiBin environments, and alternate forms were missing. Also fixed filtering in the listView and lookups for that window. | Inquiry > Materials Management > Purchasing > Patient Tracking |  |
Fixed issue: Quantities on the Purchase Order reports are incorrect when transmitting Purchase Orders multiple times from the Mass PO Transmission window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Fixed issue: The accrued purchases account is empty when importing receivings transactions from the Non PO Receivings Import window. |  |  |
Closed 2018 July: Build 704
  • Project
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead.
    • Added support for the Product Category field on the shelf label.
  • Materials Management Integration (MMI) 5.0.6
    • Updated Binary Stream logo assets used in the installer and provided a modernized layout of the main window.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: report was wrongly labeled for some fields in the window and printed reports. Fixed the errors that happened when using certain lookups. Fixed warning message grammar and spelling. | Reports > Materials Management > Inventory > Calculate Expense |  |
Fixed issue: GL distribution descriptions were incorrect when an item with a zero dollar rounded cost was present in any Item Transaction that went to GL. | Transactions > Financial > General |  |
Fixed issue: ABC Analysis Inquiry window for Receipts had wrong labels, broken date range, missing fields, and item consolidation instead of item-vendor | Inquiry > Materials Management > Inventory > ABC Analysis |  |
Closed 2018 May: Build 70
  • Purchasing
    • Add the Vendor ID column on the Auto PO Preview and Auto PO Process windows. Also, when purchase orders are created on the PO Preview List View and PO Preview windows, any vendor notes are copied to the purchase order record.
    • Items that are set to inactive cannot be added to purchase order previews. Also, if an existing purchase order preview has an inactive item, the purchase order cannot be created. This change affects the following windows:
      • PO Preview
      • PO Preview List View
      • Auto PO Preview - Transfer Preview Template
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: The Vendor Description on the Item Vendors Maintenance window is overwritten by the main item description when an item is saved from the Item Maintenance window. This happens only for the Primary Vendor of the item. | Cards > Inventory > Vendors |  |
Closed 2018 May: Build 702
  • Purchasing
    • Modified and provided additional consolidation options for purchase orders. Review the Purchase Order Consolidation setting on the Purchase Order Setup window.
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: Department substitution does not happen on the Item Transaction Entry window for transactions using Reason Codes. | Transactions > Inventory > Transaction Entry |  |
Closed 2018 April: Build 701
  • Purchasing
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window.
  • Project
    • Added a feature that automatically sets the shelf quantity on the Requisition Inventory screen to zero (0). As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. This change is for handheld build 1.32b and affects the following screens:
      • Setup screen on the MCL handheld device
      • User Setup screen on the HMM Web-Based Handheld Portal
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade from GP 2016 R2 YE17 to GP 2018 RTM |  |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 2016

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2016 R2

Closed Build 694 - July 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Refactoring | Fixed Issue: The HMM 832 Importer was supporting Purchasing UoM with "/" only like Box/12. Added support to normal UoM without "/" as well. |  |  |
Issue | Fixed Issue: Downloading master data on the Handheld Portal was taking too long. Optimized the service script responsible for getting PAR data. |  |  |
Closed Build 693 - June 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Enhancement | The lot information uploaded with Issuing Transaction from the Handheld portal will allocate lots automatically according to the Date Received of a lot during processing on Upload Issuing Trx window. It will happen only if the Summarize Lot Information option is selected on the User Setup page of the portal against a particular handheld user who uploaded the transaction. |  |  | Added field "BSSI_MergeLots" to table BSSIP_HandheldSetup Added field "BSSI_HHUser" to table BSSI_IV_TRX_Issue_Dtl
Issue | Issue Fix : On changing the Stock/Non Stock setting on Item Class Setup window, the system was ignoring the setting of Enable Stock/Non Stock from Site of HMM System Setup and was updating the stock information for an item and all the sites. | Microsoft Dynamics GP > Tools > Setup > Inventory > Item Class |  |
Closed Build 692 - May 2021
Type Description Navigation Path New Form/Report Database Changes
GP Series: Project
Issue Fixed

Issue Fix : When creating a purchase order, the FOB option on the Purchase Item Detail Entry is always set to Destination regardless of its setting in the Microsoft Dynamics GP.

To resolve the issue, on the HMM Purchase Order Setup added the Default FOB to Destination option. As a result, if the option on HMM Purchase Order Setup is selected, then FOB will be set to Destination automatically. When it is cleared, it will pick the setting from Microsoft Dynamics GP.

Tools > Setup > Materials Management > Company > Purchase Order Added new field "BSSI_bDefault_FOB_Dest" to table BS25_PO_Setup (B2501011)
Closed Build 691 - April 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue Fixed | Issue Fix : Fixed the issue to remove the Data from BSSI Parallel table as soon as user Unassign site from Items List. | Inventory > Items (Items Action List) |  |
Closed Build 690 - March 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded HMM to GP 2016R2 2020 Year End. (GP2016.00.864) |  |  |
Issue Fixed | Fixed Issue : Fixed issue in which stock/non-stock opiton was not setting from site even when option "Enable Default Stock/Non-Stock from site" is marked in system setup of HMM. |  |  |
Issue Fixed | Fixed Issue: In some cases users are not able to export the data on Item Usage Inquiry window. A new option has been added to Company Setup which will allow the user to use OpenXML for exporting the data If export is not working for them using the standard approach. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Added new field "BSSI_OpenXMLForItemUsage" to table BS25_Company_Setup.
 | GP Series: Purchasing
Issue Fixed | Fixed Issue : PO-Transaction Entry was not saving the substituted inventory account for NonStock Items on Saving and Printing operations on the Purchase Order. | Transactions > Purchasing > Purchase Order Entry |  |
 | GP Series: Portal
Issue Fixed | Fixed Issue : Items were shown in incorrect order on Item look up of Requisition Portal. Ordered Item by Item Number. |  |  |
Closed Build 688 - February 2021
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Handheld
Issue Fixed | Fixed Issue : Records were saving with TIME in UTC format which was 7-8 hours ahead than actual time which was resulting into data not filtering for the creation date. | Transaction > Materials Management > Handheld Uploads > Transfer |  |
Closed Build 687 - December 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Handheld
Issue Fixed | Fixed Issue: The total counted quantity for an item did not add up to the individual lot counted quantities. | a. Transactions > Inventory > Stock Count Schedule |  |
Closed Build 686 - September 2020
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Purchasing
Issue Fixed | Fixed issue: Bin Quantity is not correctly issued out when receiving to a non-stock item-site combination in a multiple bins environment. | Transactions > Purchasing > Receivings Transaction Entry |  |
Closed Build 684 - May 2020
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed and issue where a user changes the “Promise Date” for a PO, rolls down the promise date to the line items, then updates one of those line items, the updated line item does not show the “Promise Date” as specified for the PO. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 683 - April 2020
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Inventory Batch stuck; unable to post | Transactions > Purchasing > Purchase Order Entry |  | Added field: "IV Document Type" to table: "BS25_Inv_Adj_Trans_TEMP"
Closed Build 682 - February 2020
Issues Fixed
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that shelf label cannot be printed more than once without closing Label Printing Process window. | Transactions > Materials Management > Labels > Print Labels
Fixed issue: The Inventory Transaction Inquiry window doesn't show the correct Facility ID for the posted inventory transaction. Fixed issue: The inventory transaction created from posting a Receivings Trx Entry batch/ Inventory Transfer Entry batch to a non-stock item-site combination is not assigned a MEM Entity ID.

Transactions > Purchasing > Purchasing Batch

Transactions > Inventory > Batches Inquiry > Inventory > Transaction
Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

Fixed issue: The From Bin and To Bin fields are incorrect on the Packing Slip report for Serial/Lot tracked items.
Fixed issue: The Pick Qty field is incorrect on reprinted Picking Tickets with multiple lines. | Inquiry > Materials Management > Supply Requisition > Supply Requisition History
Fixed issue: The From Bin and To Bin fields are incorrect on the Packing Slip report for Serial/Lot tracked items.
Fixed the issue that Auto PO Preview doesn’t consider the purchasing option in the Item Purchasing Options Maintenance and not rounding to nearest Purchase U of M.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

Fixed issue: The Inventory Transaction Inquiry window doesn't show the correct Facility ID for the posted inventory transaction.

Fixed issue: The inventory transaction created from posting a Receivings Trx Entry batch/ Inventory Transfer Entry batch to a non-stock item-site combination is not assigned a MEM Entity ID.

Transactions > Purchasing > Purchasing Batch

Transactions > Inventory > Batches

Inquiry > Inventory > Transaction
Closed Build 681 - January 2020
  • Added SmartList POP Line GHX History.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Printing Return Batch Edit List should not post inventory adjustment | Transaction > Purchasing > Returns Batches |  |
Closed Build 680 - December 2019
  • Project
    • Added reference of Department Transfer document number to the Return Transaction. Path: Inquiry > Inventory > Transaction
    • When copying a contract on the Contract Maintenance window, you can specify the new contract ID number. The following changes have been made:
      • Contract Maintenance (change to how the Copy button works)
  • Inventory
    • In addition to account substitution of the facility and department segments, the division segment is added. This segment is added for account substitution of the inventory and inventory offset accounts. All three segments represent the department, location, and division associated with an inventory site. The following windows are updated with the Division box:
      • HMM Company Setup
      • Site Maintenance
      For more information, see Account Substitution: Examples.
      Paths:
      • Tools > Setup > Materials Management > Company
      • Cards > Inventory > Site
      • Transactions > Purchasing > Purchase Order Entry
      • Transactions > Purchasing > Purchase Requisitions
      • Transactions > Purchasing > Receiving Transaction Entry
      • Transactions > Inventory > Transaction Entry
      • Transactions > Materials Management > Purchasing > PO Preview
      • Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
      • Transactions > Inventory > Stock Count Entry"
      Database changes:
      • BS25_Company_Setup (B2501000)
      • BS25_IV_Location_Setup (B2540700)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Increase the width of segment description field on header and footer of both Put Away and Delivery Ticket Reports. Also, added Page Number to Put Away Report. | Transaction>Purchasing > Receiving Transaction Entry Transactions > Purchasing > Purchasing All-In-One view/Transaction by Document Inquiry > Materials Management > Inventory > Delivery Ticket |  |
On Delivery Ticket Printing window, sort the data by Receipt Number by default on Redisplay button. | Inquiry > Materials Management > Inventory > Delivery Ticket |  |
Issue in Export. Data is exported incorrectly into the CSV file. This issue occurred when there is number of double quotes and commas in the data exported to CSV file. | Cards > Materials Management > Inventory > Par List Maintenance |  |
Issue in Export. Current cost differs from what it is shown on the Par List Maintenance Window Some information on the Par List is shifting when exported to excel Totals on PAR list are not the same after exporting | Cards > Materials Management > Inventory > Par List Maintenance |  |
EDI Status Expansion Button Does not Open Smart List Report. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed issue where Clicking Copy in the Copy a Purchase Order window crashes the system |  |  |
With "Disable Vendor Contract on Received PO Item" marked, Unit Cost still defaults back to Contract Price after changing "Qty Shipped" value in Receivings Transaction Entry window. |  |  |
Fixing blank batch when processing a Receiving Upload Transaction in a non-MEM environment. | Transactions > Materials Management > Handheld Uploads > Receiving Transactions |  |
Error message "Not privileged to run this report" message pops up after importing par list. | Cards > Materials Management > Inventory > Par List |  |
Fixed issue: The current user is assigned as the buyer for PO Previews created from the Auto PO Process when they are not a valid buyer in the system. | Tools > Utilities > Materials Management > Purchasing > Auto PO Process |  |
Fixed issue "Qty greated than Par Qty" when uploading Requisition Inventory on the Handheld Portal with both "Bypass Upload window" and "Disable Par Qty Validation" enabled. |  |  |
Fixed issue: The General Posting Journal report does not print when the Post Through GL setting is enabled and the Enable Inventory Posting feature of HMM is used to automatically post inventory transactions. |  |  |
Fixed issue: When processing Supply Requisitions from the Inventory Transfer Entry window the Supply Requisition processing will attempt to complete even in cases where the transaction has not been successfully saved or deleted. | Transactions > Inventory > Transfer Entry |  |
Fixed Issue: The Document Date is empty in some inquiries for Non-Stock to Non-Stock department transfer transactions. | Inquiry > Inventory > Item Transaction |  |
Fixed Issue: HH uploaded items are missing in Pos. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
Fixed issue : Transfer Batch now uses User Date instead of System Date when Return batch is posted. | Transactions > Inventory > Batches |  |
Fixed issue: User is prompted to save or delete when opening and closing the Contract Maintenance window without making any changes. | Cards > Materials Management > Purchasing > Contract |  |
Fixed issue: User receives error message "Invalid column name 'inactive'" when deleting vendor contracts in an environment running a database with a case-sensitive collation. | Cards > Materials Management > Purchasing > Contract |  |
Fixed issue: Inventory account was incorrect in the distributions for non stock Items in Return Transaction . Also User was able to change Site ID on header after entering the items in the scrolling window. | Transactions > Inventory > Transaction Entry |  |
Fixed issue: User receives error message "Invalid month '13' in date function" when opening the ABC Analysis Inquiry window while the user date is set to a day December. | Inquiry > Materials Management > Inventory > ABC Analysis |  |
Resize the User ID column in Upload Requisition Inventory | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
Fixed Issue: When user was running the Period End report, it was getting stuck and opening the multiple TCP connections to SQL Server. | Reports > Inventory > Period End |  |
Account Substitution - Supply Requisition - Non Stock Item/Site - blank facility, primary, or secondary - no invalid account combination warning at any point in process. Now a message will be shown in Audit Report on fail of any account substitution. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
Users needs to manually update BSSI fields after changing U of M on Item Maintenance window. Now a warning message will be shown to the user after changing the UoM regarding updating the BSSI field manually. | Cards > Inventory > Item |  |
Fixed Issue: Open SR Quantity not displayed on the Auto PO Preview and Auto PO Process windows. | Tools > Utilities > Material Management > Purchasing > Auto PO Preview |  |
Fixed Issue: When created PO Preview from the Supply Requisition Process window, the prefixes of the PO Preview Number and the PO Number was not the same as the PO Preview Doc ID of the PO Preview window. | Transaction > Material Management > Supply Requisition > PO Preview |  |
Fixed Issue: Unit cost was getting cleared on change of site id in purchase order entry. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed Issue: Users needed to enter Unit Cost and Account Number twice when creating Purchase Requisition for non-inventoried items. | Transaction > Purchasing > Purchase Requisition Entry |  |
Open Par List automatically right after export. | Cards > Material Management > Inventory > Par List |  |
Fixed Issue: Receive error "All call stacks are in use. Cannot start script." when changing Qty Shipped on a Receiving Transaction Entry for an item with a Contract. | Transaction > Purchasing > Receivings Transaction Entry |  |
Fixed Issue: PO Tracking Smartlist not sorting correctly using Changed On column. The issue is fixed in new design. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed Issue: Overriding a Contract price in the Purchase Requisition Entry window does not remove the Contract ID from the line item. Also there was not any validation on Contract ID. | Transaction > Purchasing > Purchase Requisition Entry |  |
Fixed Issue: PO created using PO Preview button in the Supply Requisition Process window was not using the amounts according to PO Unit Cost Default setup. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
Fixed Issue: When canceling the remaining quantities of an Issue Preview, the audit report shows that the whole order was canceled instead of just the quantities remaining. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
Fixed Issue : PO numbers generated from Purchase Requisitions were not based on PO Document ID’s PO Next Number, also PO numbers were skipping irrespective of PO was created or not. | Transaction > Purchasing > Purchase Requisition Entry |  |
Issue Return creates two transactions (an Issue Return and a Department Transfer). Unable to see reference of which Issue Return number is associated to which Department Transfer by specifying the Return Number in Distribution Reference. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
PO Tracking existing Smartlist is not sorting correctly. The Change On field is not in order when I try and sort by that column. This is resolved as a part of new design for PO Tracking. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed Issue: "To Bins" does not appear in the Supply Requisition Process window. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
PO Tracking does not track accurately a re-opening of a Cancelled PO. Now the the issue is fixed in new design. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
Fixed Issue: Picklist does not include 'to bin' for delivery of items on supply areas. (picking and/or packing slips) | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  | Modified key5 of table "BS25_Supply_Requisition_Line_WORK"
Fixed Issue: From bin(replenishment site) was not captured in supply requisition issue preview. | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
Fixed Issue: Security Task HMM_SL_POTRACK only has two of the current 6 Smartlists that should be included in this task. The issue has been fixed in new design of change PO tracking. | Transaction > Purchasing > Purchase Order Entry |  |
Earlier, the Smart List of EDI Import was overwriting existing data of PO and its lines. Now, a separate line will be created for each import. | Transaction > Purchasing > Purchase Order Entry |  | Added field "Time" in the key 1 of table "BSSI_POP_Line_GHX"
Fixed Issue: When running Period end report for few minutes it gets stuck and blocks the access to the server. | Materials Management > Reports > Inventory > Period End |  |
With "Disable Vendor Contract on Received PO Item" marked, Unit Cost still defaults back to Contract Price after changing "Qty Shipped" value in Receivings Transaction Entry window. |  |  |
Display Issue - Incorrect Reference field info displayed in Inventory Transaction Inquiry when I browse through MMS historical records using First, Next, Previous, Last record navigation. |  |  |
POP Receipt/Invoice Tax Breakdown Smartlist - does not include PO Return with Credit transaction as expected. |  |  |
PO Return of Non-Stock item resulted in negative qty on hand |  |  |
PO created from Auto PO Preview shows incorrect Taxable Purchases and Tax amount in Purchase Order Tax Summary Entry |  |  |
Flat fee item showing quantities on hand after a PO Return |  |  |
No Tax Breakdown window behind unit cost label for PO Return and PO Return w Credit |  |  |
Inventory Utilities > Reconcile - messages from this utility could indicate data issues with previously processed transaction |  |  | BSSI_PORRemoveAdjustment
How can a person close a PO without changing it when Workflow is turned on? |  |  |
Fixed Issue : Mass PO Transmission - PO should not be release with pending approval on processing | Transactions > Purchasing > Mass PO Transmission |  |
Currency ID error message comes up when correcting GL account on PO generated from PO Preview. |  |  |
Top up Request report : Multiple changes are made to the layout of the report |  |  |
When a new PAR site created, then a new Par List was imported. Item/Site records are automatically created for Item at Par Site but Item/Site record was not automatically created for Item at Repl Site. | Cards> Materials Management >Inventory> Par List |  |
Import Par List - Repl Site can be entered or imported for a site has not been marked as a Repl Site on the Site Maintenance window. | Cards> Materials Management >Inventory> Par List |  |
Par List Maintenance - A user can switch from Stock to Non-Stock even with Qty on Hand and Trx History. The field has been locked. A user can change this setting only on the Item Quantities maintenance. | Cards> Materials Management >Inventory> Par List |  |
Some information was missing when importing a par list. | Cards> Materials Management >Inventory> Par List |  |
When you try to filter out inactive contracts from this Smartlist, received GPS Error: 58 as soon as I selected the Inactive field in the Column Name. Then SQL Error: 1038, then ODBC Error: 37000. Not able to filter. Not sure why this field is defined as a drop-down list value. |  |  |
Account Substitution - Inventory Transaction (Return) - Non-Stock Item/Site - resulted in an unposted dept transfer entry |  |  |
When rolling down Class ID information Tax Type information is deleted | Cards> Inventory >Item Maintenance |  |
Issue Return did not produce correct journal entries for some items | Transaction > Material Management > Supply Requisition > Supply Requisition Process |  |
With "Fill and Kill" marked on the Item-Quantities Maintenance window, non-received quantities are not canceled. | Transaction > Purchasing > Receiving Transaction Entry |  |
System is picking up wrong interchange control number in the ISA section of the file | Transaction > Purchasing > Purchase Order Entry |  |
Site that's not replenishment in the Site Maintenance card can be imported as Replenishment site through Par list import. | Cards> Materials Management >Inventory> Par List |  |
In Purchase Requisition, it does not do the Primary and Secondary segment substitution | Transaction > Purchasing > Purchase Requisition Entry |  |
When doing a return transaction, there is an empty line in Variance account. | Transaction > Purchasing > Purchase Returns Entry |  |
(ACC.0748) Issues History - Summary SmartList - Displays data from the table IV30200 where BS25_IV_Document_Type in table B2511000 is issue . No data is displayed. |  |  |
Added a EDI status message if the 850 is generated, but the 855 is not received yet. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed Issue: PO tax errors related to missing tax schedules and missing tax types. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed Issue: Issue in PAR List export when there are many apostrophes and commas in the description of the item. | Cards > Material Management > Inventory > Par List |  |
Fixed Issue: Account Substitution - PO Entry - incorrect behavior when inventory offset account is blank in item maintenance | Transaction > Purchasing > Purchase Order Entry |  |
GP Series: Purchasing
Fixed issue: Warning message "Are you sure you want to override the contract Unit Cost?" sometimes appearing on the POP window until the user presses Yes, even though the user has not changed the Unit Cost. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User receives error message "A get/change first operation on table 'BS52_Contract_Hdr'" when entering a vendor ID containing an apostrophe in the line of a Purchase Requisition when there is a contract set up for that vendor. | Transactions > Purchasing > Purchase Requisitions |  |
Fixed Issue: User restriction was missing in Receivings Transaction Entry. User was able to change and select the restricted account which user was not able to select in Purchase Order Entry due to restriction. | Transaction > Purchasing > Receiving Transaction Entry |  |
Closed Build 679 - August 2019
  • Project
    • Added the following reports:
      • Put Away Report: This report is used for record tracking when items that are received are put away in their designated storage location.
      • Vendor Contract: The Expiring Vendor Contract report shows a list of all vendor contracts that are to expire.
      Path: Transaction>Purchasing > Receiving Transaction Entry
      Transactions > Purchasing > Purchasing All-In-One view/Transaction by Document
      Inquiry > Materials Management > Inventory > Delivery Ticket

      New Form/Report: BSSI_Put_Away_Delivery_Report; BSSI_Put_Away_Report
    • Added tracking on the Status for a purchase order when the purchase order is manually closed/canceled. Also, added tracking on the Ship To Address ID. Added new column Total Taxable Purchases on Tax SmartLists.
      Path: Microsoft Dynamics GP > SmartList > HMM

Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Adjustment JE was not created for the migrated POs while posting the receiving/shipment |  |  |
Fixed issue: The 'Enable Upload Processing' setting must be marked in the HMM company setup window in order to open the PO Preview and Mass PO Preview windows. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview |  |
On receiving transaction entry window, defaulted the inventory account with inventory offset account for non-stock item-site if PO number is empty on the line. |  |  |
Closed Build 678 July 2019
  • Project
    • Added additional user restrictions for segments and account substitution. The following changes have been made:
      • HMM Company Setup (new field Segment for Secondary)
      • User Security (added Secondary Segment restriction)
      • Item Maintenance (new field Secondary Segment)
      • Account substitution changes affect the following transaction windows: Item Transaction Entry, Item Transfer Entry, Item Transaction Distribution Entry, Supply Requisition Entry, PO Preview, Purchase Order Entry, Purchasing Item Detail Entry, and Purchase Requisition Entry
      Path: Tools > Setup > Materials Management > Company and Cards > Inventory > Item
      Database Changes: Added field BSSI_Segment_for_Secondary to table BS25_Company_Setup and added field BSSI_Secondary_Segment to table BS25_IV_Item. Also, created two new tables named BSSI_UserSecuritySecondarySegment (B2533204) and BSSI_UserSecurityFifthSegment (B2533205).
    • Added the Accrued Purchase - Landed Cost Account to the HMM Company Setup which is used in the item cost changes.
      Path: Tools > Setup > Materials Management > Company
      Database Changes: BS25_Company_Setup (B2501000)
    • Added Freight Tax and related functionality to the PO Entry and Purchasing Item Detail Entry windows.
      Database Changes: BS25_POP_Hdr (B2520400), BS25_POP_Hdr_Hist (B2520500), BS25_POP_Line (B2520450), BS25_POP_Line_Hist (B2520550)
    • Applied the user restrictions on the secondary segment and 5th segment of the purchasing account for an item on the following windows: Purchase Requisition Entry, Purchase Order, Purchase Item Detail Entry, PO Preview, Supply Requisition Entry, Item Transfer Entry, and Inventory Transaction.
      Database changes: Created two new tables named BSSI_UserSecuritySecondarySegment (B2533204) and BSSI_UserSecurityFifthSegment (B2533205)
  • Inventory
    • Added ability to print labels in a different format. The following changes were made as of this enhancement:
      • Item Labels Report (new window)
      Path: Reports > Materials Management > Inventory > Item Labels Report
      New Form/Report: Forms (BSSI_Item_Label_Report); Reports: BSSI Bar Codes - 1'' x 2'', BSSI Bar Codes - Avery 31341, BSSI Bar Codes - Avery 5660, BSSI Item Bar Codes - Avery 31341.
    • On the Par List Maintenance window, added the ability to import a par list from a CSV file and added a report called Supply Area Top Up Report. The following changes have been made:
      • Import (new button)
      • Top Up Request (new Print action)
      Path: Cards> Materials Management >Inventory> Par List
      New Form/Report: Reports: BSSI_Par_List_Import_Log and BSSI_Supply_Area_TopUp
    • Added functionality to populate the par list data onto the Supply Requisition Entry window by clicking Populate Lines.
      Path: Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
  • Purchasing
    • Added the Item Cost Breakdown window that shows the details of the cost for an item. You can access this window from the following windows:
      • Purchase Order Entry (Unit Cost expansion [image] button)
      • Purchase Order Inquiry Zoom (Unit Cost expansion [image] button)
      • Receivings Transaction Inquiry Zoom (Unit Cost expansion [image] button)
      • Purchasing Invoice Entry (Unit Cost expansion [image] button)
      • Purchasing Invoice Inquiry Zoom (Unit Cost expansion [image] button)
    • Added the Goods Received/Not Invoiced Report window, which is used for tracking items that have been received, but have not yet received the invoice.
    • Added a SmartList (Expiring Vendor Contracts List) that shows all vendor contracts that are to expire within 30 days of running the report.
    • Added the Put Away report for when items that are received are put away to a designated storage location. You can print this report from the following windows:
      • Receivings Transaction Entry (Delivery Ticket button)
      • Receivings Transaction Inquiry Zoom (Delivery Ticket button)
      • Delivery Ticket Printing (Print button)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed Issue: HMM - Default unit cost is incorrect when quantity isn't entered in PO Preview | Transactions > Materials Management > Purchasing > PO Preview |  |
Closed Build 677 - June 2019
  • Project
    • Added an indicator icon for the GHX EDI Status on the header of the Purchase Order Entry window so that the status is easier to identify.
      Path: Transactions > Purchasing > Purchase Order Entry
    • Added a column to show the Import Date on the POP Line GHX History SmartList.
      Path: Transactions > Purchasing > Purchase Order Entry > GHX EDI Status Expansion button
      Database change: Added field DATE1, TIME1, BSSI_Interchange_Ctrl_Number, and BSSI_POTrans_Ctrl_Number to table BSSI_POP_Line_GHX (BS257002)
    • Updated the EDI 855 import log report to show both the OLD and NEW GHX EDI status if a status is already saved against a purchase order or an item.
      Path: Tools > Utilities > Materials Management > Purchasing > GHX EDI Import
    • Updated the POP Line GHX History SmartList to only show data from the last 30 days.
      Path: Transactions > Purchasing > Purchase Order Entry > GHX EDI Status Expansion Button > GHX EDI Status Expansion button
    • Improved the GHX EDI Import window, so that multiple 855 formatted files (that exist in the same import folder) can be imported and processed.
    • On the Return Transaction Entry window, added the ability to return materials received in a non-stock consumption site has been added.
      Path: Tools > Utilities > Materials Management > Purchasing > GHX EDI Import
    • Added user restrictions to approval workflows. With the user restrictions, you can select only certain users for participation in a workflow process based on the Active Directory group to which they belong. The following windows are affected:
      • Configuration Setup (new window)
      • User Workflow Authorization (new window)
      • Workflow Maintenance (restrictions for the workflows)
      • Workflow User Selection (restrictions for selecting users)
      • Purchasing Invoice Entry Extra (new Workflow button)
        For information on the above windows, Healthcare Financials Management Help
      • Mass PO Transmission (new field Workflow Status, updated Process button)
      Path: Transactions > Purchasing > Mass PO Transmission
      Transactions > Purchasing > Mass PO Preview
      Database changes: New tables: BSSI_POTransmissionAudit (BSSI0400) and BSSI_PO_Transmission_Report_TEMP (BSSI0401)
    • Added the ability to use a par list when creating a supply requisition. The Populate Lines button has been added to the Supply Requisition Entry window.
    • Added HMM security tasks and roles.
    • Added functionality to allow the user to process purchasing returns at non-stock item-site combinations.
      Path: Transactions > Purchasing > Returns Transaction Entry
      Database Changes: Added new two new tables: BSSI_PORNonStockItemSite (BS258001) and BSSI_PORRemoveAdjustment (BS258002)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed Issue: Script error when posting the Batch when HMM is not installed.Also Added security checks to several scripts. | Transactions > Inventory > Batches |  |
GP Series: Project
Fixed Issue: Closing the PO Preview in unsaved state left orphaned line items in the database. Various other QoL improvements on the PO Preview widow. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Purchase Requisitions does not substitute "Department" account number for "non stock" item. | Transactions > Purchasing > Purchase Requisition |  |
Fixed issue: Item Transaction Entry does not substitute "Department" account number for both "stock" and "non stock" items. | Transactions > Inventory > Transaction Entry |  |
Fixed issue: Wrong Facility ID is assigned when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Facility ID is disabled when 'Facility ID from Site Segment' is unmarked in HMM Company Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Facility ID is enabled causing errors when creating PO when MEM is enabled | Transactions > Purchasing > Purchase Requisitions |  |
Fixed issue: Wrong facility used to substitute in account for PO created. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: GL account is cleared out at detail line. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed Issue: Missing security check on a popRequeistionEntry window trigger script. | Transactions > Purchasing > Purchase Requisition |  |
Fixed Issue: Can't delete the row until the required fields are filled | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
Fixed issue - HMM - Cursor is stuck in Site ID field | Transactions > Purchasing > Purchase Order Entry |  |
Fixed Issue: Unit Cost was not updating according to HMM PO setup . | Transactions > Purchasing > Purchase Requisitions |  |
GP Series: Purchasing
Fixed Issue: Unhandled script exception error when clicking "PO Document ID" link | Transactions > Purchasing > Purchase Requisitions |  |
Closed Build 676 - April 2019
  • Project
    • Added the ability to change the size of the User Security window.
      Path: Tools > Setup > Materials Management > User Security
    • Added the ability to generate the EDI file in the GHX format: for sending purchase orders to vendors, an 850 format is generated, and for importing purchase orders, an 855 format is required. The following windows are affected:
      • EDI Setup (new window)
      • GHX EDI Import (new window)
      • Purchase Order Entry (updated information for the Process button)
      • Mass PO Transmission (updated information for the Process button)
      • PO Preview List View (updated information for the Process button)
      Report: GHX EDI 855 Import Log.
      Database changes:
      • Added field BSSI_GHXEDIStatus to table BS25_POP_Hdr (B2520400)
      • Added field BSSI_GHXEDIStatus to table BS25_POP_Line (B2520450)
      • Added table BSSI_EDI_Setup (BS257001)
      • Added table BSSI_POP_Line_GHX (BS257002)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Delivery Ticket Segment lookup button is misaligned compared to its corresponding field. Also Delivery Ticket Segment label gets cut off if Required Fields are set to Font Style "bold" in the User Display Preferences window. | Tools > Setup > Materials Management > Company, click Purchase Order button |  |
Fixed Issue: Supply Requisition Document Type next available number rolls back to a previous number taken if that transaction was deleted. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: The inventory transaction created from posting a Purchasing Receipt to a non-stock item-site combination is not assigned a MEM Entity ID when HMM and MEM are used together. | Transactions > Purchasing > Receivings Transactions Entry |  |
Corrected the spelling and grammar on the error message that occurs when the user attempts to open the User Security window when the HFM product is not installed. | Tools > Setup > Materials Management > User Security |  |
Fixed issue: The user receives the error message "Segment number is missing in OHRS Segment Setup" multiple times when setting User Security restrictions on the Primary Segment or Facility Segment when they are not defined in the OHRS Setup window in HFM. The error message is correct but should only appear once. | Tools > Setup > Materials Management > User Security |  |
GP Series: Purchasing
Fixed issue: When entering Purchase Order lines manually on the purchase entry window, the second line entered will be deleted if it contains an item-site combination with a restricted account. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: When entering Purchase Order lines manually on the purchase entry window, the purchasing restriction prompt will appear multiple times for the second and subsequent lines entered if the item-site combination entered contains a restricted account. It should only appear once. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: The user receives the error message "The Facility segment is restricted for the inventory/inventory offset account of this item-site combination. Please select another item" when entering a restricted item-site combination from the Supply Requisition Entry window. The message should read "Please select another item/site" instead since the message can occur either when entering the item or when entering the site. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
Closed Build 675 - February 2019
  • Project
    • Added restrictions on item class, facility segment, and primary segment for the Purchase and Inventory account on the following windows:
      • PO Preview
      • Purchase Requisition Entry
      • Purchase Order Entry
      • Supply Requisition Entry
      • Inventory Transaction Entry
      • Inventory Transfer Entry

      Path: Tools > Setup > Materials Management > User Security
      New Form/Report: Added User Security form
      Database Changes: Added tables BSSI_UserSecurityFacilitySegment (B2533203), BSSI_UserSecurityItemClass (B2533201), and BSSI_UserSecurityPrimarySegment (B2533202)
Closed Build 674- January 2019
  • Project
    • On the HMM User Setup window, the maximum length for the Handheld User ID and Handheld Pin has increased to 16 characters.
      Path: Tools > Setup > Material Management > User
      Database Changes: Increased Length of BS25_HandHeld_User_Pin and BS25_HandHeld_User_ID fields and added Dummy Record field to the BS25_Users_DTL table (B2500401) and BS25_Users_MSTR table (B2500400)
  • Purchasing
    • The value of the Purchase Order Format setting on the Purchase Order Processing Setup window determines the purchase order document format used when processing purchase orders on the following windows:
      • Purchase Order Entry
      • Mass PO Transmission
      • PO Preview List View
Closed Build 672 - September 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |
GP Series: Project
Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |
Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |
Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |
Closed Build 671 - August 2018
  • Project
    • SQL stored procedures are automatically installed when the installation wizard is run. Previously, the stored procedures had to be manually installed.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message "There are not enough quantities" when transferring from a Non-Stock site to a Non-Stock site. | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Fixed issue: Patient Trackable Inquiry was incompatible with MultiBin environments, and alternate forms were missing. Also fixed filtering in the listView and lookups for that window. | Inquiry > Materials Management > Purchasing > Patient Tracking |  |
Fixed issue: Quantities on the Purchase Order reports are incorrect when transmitting Purchase Orders multiple times from the Mass PO Transmission window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Fixed issue: The accrued purchases account is empty when importing receivings transactions from the Non PO Receivings Import window. |  |  |
Closed Build 670 - July 2018
  • Project
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead.
    • Added support for the Product Category field on the shelf label.
    • Add the Vendor ID column on the Auto PO Preview and Auto PO Process windows. Also, when purchase orders are created on the PO Preview List View and PO Preview windows, any vendor notes are copied to the purchase order record.
  • Materials Management Integration (MMI) 5.0.6
    • Updated Binary Stream logo assets used in the installer and provided a modernized layout of the main window.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: report was wrongly labeled for some fields in the window and printed reports. Fixed the errors that happened when using certain lookups. Fixed warning message grammar and spelling. | Reports > Materials Management > Inventory > Calculate Expense |  |
Fixed issue: GL distribution descriptions were incorrect when an item with a zero dollar rounded cost was present in any Item Transaction that went to GL. | Transactions > Financial > General |  |
Fixed issue: ABC Analysis Inquiry window for Receipts had wrong labels, broken date range, missing fields, and item consolidation instead of item-vendor | Inquiry > Materials Management > Inventory > ABC Analysis |  |
Closed Build 669 - May 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: The Vendor Description on the Item Vendors Maintenance window is overwritten by the main item description when an item is saved from the Item Maintenance window. This happens only for the Primary Vendor of the item. | Cards > Inventory > Vendors |  |
Closed Build 668 - May 2018
  • Purchasing
    • Modified and provided additional consolidation options for purchase orders. Review the Purchase Order Consolidation setting on the Purchase Order Setup window.
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window.
  • Project
    • Added a feature that automatically sets the shelf quantity on the Requisition Inventory screen to zero (0). As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. This change is for handheld build 1.32b and affects the following screens:
      • Setup screen on the MCL handheld device
      • User Setup [image] screen on the HMM Web-Based Handheld Portal
      Note icon. Note: This change is added to HMM build 603.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: Department substitution does not happen on the Item Transaction Entry window for transactions using Reason Codes. | Transactions > Inventory > Transaction Entry |  |
Closed Build 667 - March 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: The Journal Entry is created twice for Department Transfers to non-stock sites when a Transaction Entry batch already exists with the same Batch ID as the Transfer Entry that the Department Transfer is processed from. |  |  |
Fixed issue: The Item Usage Inquiry window does not display any data. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Updated BS25_Get_Dept_Transfers_Year_To_Date stored procedure
Closed Build 666 - February 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives error "Illegal address for field 'BSSI_IV_TransactionType'" when posting an inventory transaction and immediately closing the batch entry window. | Transactions > Inventory > Batches |  |
GP Series: Project
Fixed issue: 'Include Supply Requisititions in Quantity Used for Stock Sites' option affecting non-stock item-site combinations on the Inventory Turnover Report. | Reports > Materials Management > Inventory > Turnover |  |
Fixed the issue that PO hasn't been created or transmitted in the Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed Build 665 - December 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed Issue: Make the Windows User ID field and Windows User Password field not required. Also increase the allowed length for both fields since many User IDs would not fit in the Windows User ID field, and users may want to choose longer passwords than what is currently allowed. | Tools > Setup > Materials Management > User |  | New size for fields BSSI_Window_User_ID and BSSI_Window_User_Password
Fixed issue: User receivs error "Invalid To Entity ID" when attempting to process records from the Upload Requisition Entry window, even though the To Entity field appears to be populated correctly. This issue only affects users using both Multi-Entity Management and HMM. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
Closed Build 663 - November 2017
  • Project
    • Added an SSRS report to track inventory turnover. The following windows have been created or changed:
      • Inventory Turnover
      • Report Setup
      • HMM Company Setup

      Path: Reports > Materials Management > Inventory > Turnover
      New form/report: Added the BSSI_IVTurnoverReport form and the BSSI_InventoryTurnoverReport.rdl SSRS report
      Database changes: New stored procedure BSSI_ivFillStockInquiryScrollingWindowTempTable.sql;
      New table BSSI_IVTurnover_SETP (B2500710)
    • Added functionality to automatically update the MEM entity on transactions that are uploaded from a web-based handheld device, based on the entity of the site. Changes include adding the MEM entity ID field to the HMM alternate version of the Site Maintenance window, adding the entity ID field to the web-based handheld windows, and moving the Entity ID and To Entity ID boxes from the header to the line in the HMM handheld processing windows in Microsoft Dynamics GP.
      Database Changes: Added BSSI_Facility_ID and BSSI_To_Facility fields to the following tables):
      • BS25_IV_TRX_Issue (B2510010)
      • BS25_IV_TRX_Update (B2510009)
      • BS25_Upload_Hist (BS254055)
      • BS25_Upload_Work (BS254050) (BSSI_Facility_ID field already existed here)
      • BSSI_IV_TRX_Return (B2510040)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: Department transfers are assigned to the wrong entity when processing SR documents while using HMM and MEM together. |  |  |
Fixed issue: The Entity ID and To Entity ID fields are not copied over into the Supply Requisition Process window when selecting the SR Process button on the Supply Requisition Maintenance window. |  |  |
Fixed issue: User receives error message 'Please enter a Range' when selecting the SR Process Button on the Supply Requisition Maintenance window with no record selected. |  |  |
Fixed issue: The scrolling window on the Supply Requisition Maintenance window becomes locked when the SR Document Number is changed from the default next number. |  |  |
Closed Build 662 - October 2017
  • Project
    • When Multi-Entity Management is used with HMM, a feature is added that changes the Facility ID label of any box on an HMM window or report to the label specified on the Multi-Entity Management Setup window in MEM.
      New Form/Report: Many HMM windows are updated. The only HMM report updated is the Patient Trackable Report.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: The SR Document Type does not prefix the generated SR Document Number on the Supply Requisition Entry window, and the user is unable to select fields in the scrolling window. |  |  |
Closed Build 661 & 5.0.4 (MMI) - August 2017
  • Project
    • Added functionality to populate the Bin To box on supply requisitions created from the Auto PO Preview – Transfer Preview Processing window, the Upload Requisition Inventory window , or the MMI console.
      The value used comes from the Bin field on the Item Quantities Maintenance window.
      Path: Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
Closed Build 660 - July 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Upgraded HMM to GP 2016R2 July 2017 Hotfix. |  |  |
Fixed issue: The system allocates negative quantities for items when running the Inventory Sync process in HMM. | Transactions > Materials Management > Handheld Uploads > Inventory Sync Process |  |
Fixed issue: Transmission Method is empty on Purchase Orders created using Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed Build 5.0.3 (MMI) - July 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: User receives error message violation of PRIMARY KEY constraint PKB2514100/PKB2514200 when importing supply requisitions using the MMI services. |  |  |
Fixed issue: Errors occur when installing the MMI stored procedures to the database. |  |  |
Closed Build 5.0.2 (MMI) - May 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: The Materials Management Integration (MMI) creates duplicate data in GP when importing multiple supply requisitions at one time. |  |  |
Closed Build 651 - May 2017
  • HMM
    • Improved the performance for the Supply Requisition Process window. If you do not enter any search criteria, loading records in the scrolling window is faster.
      Path: Transactions > Materials Management > Supply Requisition > SR Process
Closed Build 650a - April 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: The POP Purchase Order Other Form and POP Purchase Order Blank Form reports were not appearing in the Alternate/Modified Forms and Reports window. | Microsoft Dynamics GP > Tools > Setup > System |  |
Closed Build 650 - April 2017
  • HMM
    • Improved the performance of exporting the list view on various HMM windows to a Microsoft Excel file.
  • Project
    • Added the ability to return an item from non-stock site to stock site through the Item Transfer Entry window.
      Path: Transaction > Inventory > Transaction Entry
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgrade from GP 2016 RTM to GP 2016 R2. |  |  |

GP 2016 SP0

Closed Build 608 - February 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that vendorID is wrong when creating PO in the PO Preview List Window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed Build 607 - January 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that allow to create PO with empty Vendor. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview Transactions > Materials Management >Handheld Uploads > Requisition Inventory |  |
Fixed issue that the Extended Cost doesn't round up in the PO Preview Entry window. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue where user doesn’t have to manually clear the B2514112 table when user process Requisition from SR Process window and encounter any issues. | Transactions > Materials Management > Supply Requisition > Supply Requisition Process Window |  |
Closed Build 606 - November 2016
  • Project
    • Incorporated the following changes from the Riverview customization :
      • Added Primary Vendor Update on the Systems Paths window
      • Added Primary Vendor on the Import window
      • Added RL Document Number on the Purchase Order Entry window
      • Added PO Preview Doc ID on the Purchase Order Setup window
      • Fixed for some inconsistencies in the 832 Import process and reports
      • Added functionality to allow manual entries in the Upload Direct Charge window
      • Added columns to the scrolling window of the Item Usage Inquiry window
      • Added Location to the Inventory Requisition Calculations - Expense report
      • Added sorting to the Requisition Report window
      New Form/Report: BS25_PrimaryVendorUpdate report and BS25_PrimaryVendor_Exception_Report report
      Database changes:
      • Added column BS25_Default_PO_HH_ID to table BS25_PO_Setup (B2501011)
      • Added column BS25_Primary_Vendor_Update_Path to table BS25_System_Setup (B2500100).
      • Added column BSSI_RLDocNumber to tables BS25_POP_Line (B2520450) and BS25_POP_Line_Hist (B2520550).
    • Added the Include New PO Qty in Auto PO Process option to the Auto PO Preview - Transfer Preview Template window, which allows you to include new purchase order quantities when previewing the Auto PO process.
      Path: Tools > Utilities > Materials Management > Auto PO Preview
    • Added the Enable Prompt Override Purchase/Originating Cost option to the Company Setup window, which allows you to suppress message when Last Originating Cost is selected.
      Path: Tools > Setup > Materials Management > Company
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: The default value of the Transaction Type field on the Auto PO Preview - Transfer Preview Template window is getting cleared when the user clicks Clear on the window but the default value should be the same as when the user first opens the window. | Tools > Utilities > Materials Management > Auto PO Preview |  |
Fixed issue: Purchasing Unit Cost is not updated after saving PO Preview with "Enable prompt override Purchase cost" is checked and "Purchasing Unit Cost" is selected in Purchase Order Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Purchasing Unit Cost is set to zero when user selects No to prompt "Do you wish to update the Purchasing Unit Cost?" | Transactions > Materials Management > Purchasing > PO Preview |  |
Closed Build 605 - October 2016
  • Project
    • Added a duplicate record validation on the Upload Requisition Inventory window. By default the validation is not used. However, you can turn on the functionality by selecting Enable Duplicate Record Validation on Upload Requisition Inventory on the Supply Requisition Setup window. Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site.
      Added column BS25_DupRecValUploadReq to table B2501010
      Path: Transactions > Materials Management > Handheld Uploads > Requisition Inventory
      Tools > Setup > Materials Management > Company, click Supply Requisition
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message 'There are not enough quantities' on the exception report when processing items between sites using the Upload Transfer window in HMM, even where there are enough items available to be transferred. | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Closed Build 604 - September 2016
  • Project
    • Added account substitutions for PO created from requisitions.
      Path: Transactions > Purchasing > Purchase Requisitions
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: 'Bin To' field not being populated for line items on the Supply Requisition Entry window when the 'To Site' for the line item was populated from on the 'Destination Site' field in the window header. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
Closed Build 603 for Microsoft Dynamics GP 2016 (August 2016)
  • Project
    • On the Supply Requisition Process window, added the ability to display columns in "classic" order (as in for Microsoft Dynamics GP 2010 and earlier). To use the classic order, you must manually change a flag in SQL.
      Path: Transactions > Materials Management > Supply Requisition > Supply Requisition Process
Closed Build 602 - July 2016
  • Purchasing
    • On the Purchase Order Entry window, added support for fax printers that work using fax printer address only.
      Path: Transactions > Purchasing > Purchase Order Entry
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed issue: Address not being assigned properly to the PO based on selection in the 'Ship To' field on the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User would experience error message "Illegal address for field 'BS52_Rebate_Contract_ID' in script 'BSSI_SOPPOPreviewScrollFill'" on Purchase Orders Preview window. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |
Closed Build 601 - June 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Materials Management
Fixed issue that customer cannot save the note for the contract in the contract maintenance window. | Materials Management > Cards > Purchasing > Contract |  |
Fixed the issue that Supply Requisition Entry allows the customer to enter the invalid vendor at line level. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
GP Series: Project
Upgraded from GP 2015 R2 YE to GP 2016 SP0. |  |  |
Fixed an issue where Requisition entry doesn't pull the contract amount correctly and is always using Current cost of the item. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
GP Series: Purchasing
Fixed Issue: User experiences error message "Object has no reference" when closing the Purchase Order Entry window with the PO Type set to Blanket, Drop Ship, or Drop Ship Blanket. | Transactions > Purchasing > Purchase Order Entry |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 2015

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2015 R2

Closed Build 542 - September 2018
  • Project
    • On the Non PO Receivings Import window, added the ability to choose the PO Receipt type.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives error message "Long integer out of range" when printing a large quantity of piggyback labels at once. |  |  |
Fixed issue: Bin location labels are blank and print to the wall label printer when the Bin Locations setting is set to Laser on the HMM Purchase Order Setup window. |  |  |
Fixed issue: Bin location labels ignore the Number Copies field in the Label Printing Process list view when the Bin Locations setting is set to Label on the HMM Purchase Order Setup window. |  |  |
Fixed issue: User receives warning message "Account substitution didn't take place" when posting an inventory transfer created from an issue preview transaction. |  |  |
Closed Build 541 - August 2018
  • Project
    • SQL stored procedures are automatically installed when the installation wizard is run. Previously, the stored procedures had to be manually installed.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message "There are not enough quantities" when transferring from a Non-Stock site to a Non-Stock site. | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Fixed issue: Patient Trackable Inquiry was incompatible with MultiBin environments, and alternate forms were missing. Also fixed filtering in the listView and lookups for that window. | Inquiry > Materials Management > Purchasing > Patient Tracking |  |
Fixed issue: Quantities on the Purchase Order reports are incorrect when transmitting Purchase Orders multiple times from the Mass PO Transmission window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Fixed issue: The accrued purchases account is empty when importing receivings transactions from the Non PO Receivings Import window. |  |  |
Closed Build 540 - July 2018
  • Project
    • In situations when the F1 Help call does not find a Help topic, the homepage of the Help system is opened instead.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: report was wrongly labeled for some fields in the window and printed reports. Fixed the errors that happened when using certain lookups. Fixed warning message grammar and spelling. | Reports > Materials Management > Inventory > Calculate Expense |  |
Fixed issue: GL distribution descriptions were incorrect when an item with a zero dollar rounded cost was present in any Item Transaction that went to GL. | Transactions > Financial > General |  |
Fixed issue: ABC Analysis Inquiry window for Receipts had wrong labels, broken date range, missing fields, and item consolidation instead of item-vendor | Inquiry > Materials Management > Inventory > ABC Analysis |  |
Closed Build 539 - May 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: The Vendor Description on the Item Vendors Maintenance window is overwritten by the main item description when an item is saved from the Item Maintenance window. This happens only for the Primary Vendor of the item. | Cards > Inventory > Vendors |  |
Closed Build 538 - April 2018
  • Project
    • Added support for the Product Category on the shelf label.
    • Added a feature that automatically sets the shelf quantity on the Requisition Inventory screen to zero (0). As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. This change is for handheld build 1.31b and affects the following screens:
      • Setup screen on the MCL handheld device
      • User Setup [image] screen on the HMM Web-Based Handheld Portal
      Note icon. Note: This change is added to HMM build 603.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: Department substitution does not happen on the Item Transaction Entry window for transactions using Reason Codes. | Transactions > Inventory > Transaction Entry |  |
Closed Build 537 - March 2018
  • Project
    • Modified and provided additional consolidation options for purchase orders. Review the Purchase Order Consolidation setting on the Purchase Order Setup window.
    • Added the Print button, so that purchase orders can be printed from the Mass PO Transmission window.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: The Journal Entry is created twice for Department Transfers to non-stock sites when a Transaction Entry batch already exists with the same Batch ID as the Transfer Entry that the Department Transfer is processed from. |  |  |
Fixed issue: The Item Usage Inquiry window does not display any data. | Inquiry > Materials Management > Supply Requisition > Item Usage |  | Updated BS25_Get_Dept_Transfers_Year_To_Date stored procedure
Closed Build 536 - February 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed issue: User receives error "Illegal address for field 'BSSI_IV_TransactionType'" when posting an inventory transaction and immediately closing the batch entry window. | Transactions > Inventory > Batches |  |
GP Series: Project
Fixed issue: 'Include Supply Requisititions in Quantity Used for Stock Sites' option affecting non-stock item-site combinations on the Inventory Turnover Report. | Reports > Materials Management > Inventory > Turnover |  |
Fixed the issue that PO hasn't been created or transmitted in the Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed Build 535 - January 2018
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed Issue: Make the Windows User ID field and Windows User Password field not required. Also increase the allowed length for both fields since many User IDs would not fit in the Windows User ID field, and users may want to choose longer passwords than what is currently allowed. | Tools > Setup > Materials Management > User |  | New size for fields BSSI_Window_User_ID and BSSI_Window_User_Password
Closed Build 534 - December 2017
  • Project
    • Increased the character limit on shelf labels. As a result, item numbers with up to 10 characters can be printed. The alternate label file is available upon request.
  • Purchasing
    • Added support for the Vendor Combiner and Modifier window.
      Path: Tools > Utilities > Purchasing > Vendor Combiner and Modifier
Closed Build 533 - November 2017
  • Project
    • Added an SSRS report to track inventory turnover. The following windows have been created or changed:
      • Inventory Turnover
      • Report Setup
      • HMM Company Setup

      Path: Reports > Materials Management > Inventory > Turnover
      New form/report: Added the BSSI_IVTurnoverReport form and the BSSI_InventoryTurnoverReport.rdl SSRS report
      Database changes: New stored procedure BSSI_ivFillStockInquiryScrollingWindowTempTable.sql;
      New table BSSI_IVTurnover_SETP (B2500710)
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: Department transfers are assigned to the wrong entity when processing SR documents while using HMM and MEM together. |  |  |
Fixed issue: The Entity ID and To Entity ID fields are not copied over into the Supply Requisition Process window when selecting the SR Process button on the Supply Requisition Maintenance window. |  |  |
Fixed issue: User receives error message 'Please enter a Range' when selecting the SR Process Button on the Supply Requisition Maintenance window with no record selected. |  |  |
Fixed issue: The scrolling window on the Supply Requisition Maintenance window becomes locked when the SR Document Number is changed from the default next number. |  |  |
Closed Build 532 - October 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: The SR Document Type does not prefix the generated SR Document Number on the Supply Requisition Entry window, and the user is unable to select fields in the scrolling window. |  |  |
Closed Build 531 & 4.0.5 (MMI) - August 2017
  • Project
    • Added functionality to populate the Bin To box on supply requisitions created from the Auto PO Preview – Transfer Preview Processing window, the Upload Requisition Inventory window, or the MMI console.
      The value used comes from the Bin field on the Item Quantities Maintenance window.
      Path: Transactions > Materials Management > Supply Requisition > Supply Requisition Entry
Closed Build 530 - July 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Upgraded HMM to GP 2015 R2 July 2017 hotfix. |  |  |
Fixed issue: The system allocates negative quantities for items when running the Inventory Sync process in HMM. | Transactions > Materials Management > Handheld Uploads > Inventory Sync Process |  |
Fixed issue: Transmission Method is empty on Purchase Orders created using Mass PO Preview window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed Build 524 - May 2017
  • HMM
    • Improved the performance for the Supply Requisition Process window. If you do not enter any search criteria, loading records in the scrolling window is faster.
      Path: Transactions > Materials Management > Supply Requisition > SR Process
Closed Build 4.0.4 (MMI) - July 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: User receives error message violation of PRIMARY KEY constraint PKB2514100/PKB2514200 when importing supply requisitions using the MMI services. |  |  |
Fixed issue: Errors occur when installing the MMI stored procedures to the database. |  |  |
Closed Build 4.0.3 (MMI) - May 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: The Materials Management Integration (MMI) creates duplicate data in GP when importing multiple supply requisitions at one time. |  |  |
Closed Build 523a - April 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: HMM
Fixed issue: The POP Purchase Order Other Form and POP Purchase Order Blank Form reports were not appearing in the Alternate/Modified Forms and Reports window. | Microsoft Dynamics GP > Tools > Setup > System |  |
Closed Build 523 - April 2017
  • HMM
    • Improved the performance of exporting the list view on various HMM windows to a Microsoft Excel file.
  • Project
    • Added the ability to return an item from non-stock site to stock site through the Item Transfer Entry window.
      Path: Transaction > Inventory > Transaction Entry
Closed Build 522 - February 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that vendorID is wrong when creating PO in the PO Preview List Window. | Transactions > Materials Management > Purchasing > Mass PO Preview |  |
Closed Build 521 - January 2017
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed the issue that allow to create PO with empty Vendor. | Transactions > Materials Management > Purchasing > PO Preview Transactions > Materials Management > Purchasing > Mass PO Preview Transactions > Materials Management >Handheld Uploads > Requisition Inventory |  |
Fixed issue that the Extended Cost doesn't round up in the PO Preview Entry window. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue where user doesn’t have to manually clear the B2514112 table when user process Requisition from SR Process window and encounter any issues. | Transactions > Materials Management > Supply Requisition > Supply Requisition Process Window |  |
Closed Build 520 - November 2016
  • Project
    • Incorporated the following changes from the Riverview customization :
      • Added Primary Vendor Update on the Systems Paths window
      • Added Primary Vendor on the Import window
      • Added RL Document Number on the Purchase Order Entry window
      • Added PO Preview Doc ID on the Purchase Order Setup window
      • Fixed for some inconsistencies in the 832 Import process and reports
      • Added functionality to allow manual entries in the Upload Direct Charge window
      • Added columns to the scrolling window of the Item Usage Inquiry window
      • Added Location to the Inventory Requisition Calculations - Expense report
      • Added sorting to the Requisition Report window
      New Form/Report: BS25_PrimaryVendorUpdate report and BS25_PrimaryVendor_Exception_Report report
      Database changes:
      • Added column BS25_Default_PO_HH_ID to table BS25_PO_Setup (B2501011)
      • Added column BS25_Primary_Vendor_Update_Path to table BS25_System_Setup (B2500100).
      • Added column BSSI_RLDocNumber to tables BS25_POP_Line (B2520450) and BS25_POP_Line_Hist (B2520550).
    • Added the Include New PO Qty in Auto PO Process option to the Auto PO Preview - Transfer Preview Template window, which allows you to include new purchase order quantities when previewing the Auto PO process.
      Path: Tools > Utilities > Materials Management > Auto PO Preview
    • Added the Enable Prompt Override Purchase/Originating Cost option to the Company Setup window, which allows you to suppress message when Last Originating Cost is selected.
      Path: Tools > Setup > Materials Management > Company
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: The default value of the Transaction Type field on the Auto PO Preview - Transfer Preview Template window is getting cleared when the user clicks Clear on the window but the default value should be the same as when the user first opens the window. | Tools > Utilities > Materials Management > Auto PO Preview |  |
Fixed issue: Purchasing Unit Cost is not updated after saving PO Preview with "Enable prompt override Purchase cost" is checked and "Purchasing Unit Cost" is selected in Purchase Order Setup. | Transactions > Materials Management > Purchasing > PO Preview |  |
Fixed issue: Purchasing Unit Cost is set to zero when user selects No to prompt "Do you wish to update the Purchasing Unit Cost?" | Transactions > Materials Management > Purchasing > PO Preview |  |
Closed Build 519 - October 2016
  • Project
    • Added a duplicate record validation on the Upload Requisition Inventory window. By default the validation is not used. However, you can turn on the functionality by selecting Enable Duplicate Record Validation on Upload Requisition Inventory on the Supply Requisition Setup window. Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site.
      Added column BS25_DupRecValUploadReq to table B2501010
      Path: Transactions > Materials Management > Handheld Uploads > Requisition Inventory
      Tools > Setup > Materials Management > Company, click Supply Requisition
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message 'There are not enough quantities' on the exception report when processing items between sites using the Upload Transfer window in HMM, even where there are enough items available to be transferred. | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Closed Build 518 - September 2016
  • Project
    • Added account substitutions for purchase orders created from requisitions.
      Path: Transactions > Purchasing > Purchase Requisitions
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: 'Bin To' field not being populated for line items on the Supply Requisition Entry window when the 'To Site' for the line item was populated from on the 'Destination Site' field in the window header. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
Closed Build 517 - August 2016
  • Project
    • On the Supply Requisition Process window, added the ability to display columns in "classic" order (as in for Microsoft Dynamics GP 2010 and earlier). To use the classic order, you must manually change a flag in SQL.
      Path: Transactions > Materials Management > Supply Requisition > Supply Requisition Process
Closed Build 516 - July 2016
  • Purchasing
    • On the Purchase Order Entry window, added support for fax printers that work using fax printer address only.
      Path: Transactions > Purchasing > Purchase Order Entry
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed issue: Address not being assigned properly to the PO based on selection in the 'Ship To' field on the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |
Fixed issue: User would experience error message "Illegal address for field 'BS52_Rebate_Contract_ID' in script 'BSSI_SOPPOPreviewScrollFill'" on Purchase Orders Preview window. | Transactions > Purchasing > Purchase Requisitions > Actions > Purchase |  |
Closed Build 515 - June 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Materials Management
Fixed issue that customer cannot save the note for the contract in the contract maintenance window | Materials Management > Cards > Purchasing > Contract |  |
Fixed the issue that Supply Requisition Entry allows the customer to enter the invalid vendor at line level. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
GP Series: Project
Fixed an issue where Requisition entry doesn't pull the contract amount correctly and is always using Current cost of the item. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
GP Series: Purchasing
Fixed Issue: User experiences error message "Object has no reference" when closing the Purchase Order Entry window with the PO Type set to Blanket, Drop Ship, or Drop Ship Blanket. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 514 - May 2016
  • Project
    • Limited and self-service users can open Binary Stream custom windows. Previously, limited and self-service users received the following error message:
      You don't have security privileges to open this window.
Closed Build 513 - April 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where transfer item from stock site to non-stock site, it will make the inventory to negative | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Fixed an issue where starting the MMI console would run the repair wizard and eventually uninstalled the MMI console. (MMI_Install_GP2015_Bld4.0.2a_20160331(csv+HL7).zip) |  |  |
GP Series: Purchasing
Fixed an issue where if long comment was entered for Item while entering PO, the comment was not correctly visible in Purchase Order Documents Inquiry window and is truncated | Inquiry > Purchasing > Purchase Order Documents |  |
GP Series: System
Fixed an issue where switching from non‑HMM to HMM company display blank area page. |  |  |
Closed Build 512 - March 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fixed the issue where if create a PO with a number which already exist in PO Preview then it will throw warning for PO is already in use message or other way around. | Transactions > Material Management > Purchasing > PO Preview |  |
GP Series: Inventory
Fixed the issue where if default site is selected for an entity and open a Inventory transaction entry window, entity is not auto populated. | Transactions > Inventory > Transaction Entry |  |
GP Series: Purchasing
Fixed an issue where the Unit/Extended cost on the PO Entry window is defaulted for the Each Unit Of Measure even though the items are purchased using a different Unit Of Measure. The cost is changed when the Quantity is entered/changed. | Transaction > Purchasing > Purchase Order Entry |  |
Fixed an issue where the system is pulling wrong contract for an Item in Purchase order Entry window. | Transaction > Purchasing > Purchase Order Entry |  |
Closed Build 511 - February 2016
  • Project
    • Added enhancement to integrate an HMM contract with a Microsoft Dynamics GP purchase requisition.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fix the issue where switch to national account and manually enter parent vendor which is deleted after creation then user see the popup for infinite time and user has to terminate the GP. | Inquiry > Purchasing > Transaction By Vendor |  |
Upgraded Label printing dll to GP 2015 R2. |  |  |
Worked on an enhancement where user can consolidate PO preview based on Vendor/Item/Room number. |  |  |
Closed Build 510 - January 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fixed an issue where in, when user creates SR, it just increments the next number by 1 (by default). | Inquiry > Purchasing > Transaction By Vendor |  |
Fixed an issue where if user mark multiple records on SR process window and hit PO Preview, PO preview created only for the last record from all selected and not for all of the selected. | Transactions > Material Management > Transactions > Supply Requisition Process |  |
Closed Build 509 - December 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fix the issue where if user drills to a Purchase Order linked to an invoice from Payable Transaction Inquiry Window, they get multiple error messages pop-up. | Inquiry > Purchasing > Transaction By Vendor |  |
Closed Build 508 - January 2016
  • Project
    • Added the Bin To column in the scrolling window of the Supply Requisition Entry window. Line entries can be sorted with this column.
      Path: Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Entry
    • Rearranged columns in the Supply Requisition Process window.
      Path: Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Process
Closed Build 507 - October 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where HMM process button on the PO Entry alternate form does not check whether the PO was submitted for approval or not before printing. |  |  |
GP Series: N/A
Fixed an issue where user cannot maximize Supply Requisition Process window. | Transactions > Material Management > Transactions > Supply Requisition Process |  |
Fixed an issue where user gets wrong error message when then click notes button in Label Maintenance Window. | Cards > Material Management > Labels > Label Maintenance |  |
Closed Build 506 - September 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fixed an issue where the user would get following error message when they hit redisplay button in upload requisition inventory window. - "A save operation on table BS25_Upload_Work has created a duplicate key". |  |  |
Closed Build 505 - August 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Upgraded HMM from GP 2015 RTM to GP 2015 R2. |  |  |

GP 2015

Closed Build 504
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window and MEM is installed. | Transactions >Inventory > Transaction Entry |  |
68 504 Inventory Issue Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window and MEM is installed. | Transactions >Inventory > Batches |  |
GP Series: Purchasing
Fixed an issue where if using PM Vendor approval workflow and are using the HMM alternate window, the Submit button on the PM Vendor Maintenance window is no available and is never enabled. | Cards > Purchasing > Vendor Maintenance |  |
Fixed an issue where line items in purchase requisition window are not cleared after save when scrolling window is in the "Hide details" view. | Transactions > Purchasing > Purchase Requisition |  |
Fixed an issue where it generates primary key violation error when generate PO with two different vendors in line items of purchase requisitions entry window. | Transactions > Purchasing > Purchase Requisition |  |
Closed Build 503
  • Project
    • When a purchase order is created using the PO preview functionality from a handheld upload, the transaction is always in Purchase UoM.
      Path: Transaction > materials Management > handheld uploads > Requisition Inventory
    • Updated Item Usage report to display decremented QTY in a non-stock site when a GP transfer from a non-stock site is performed using the Item Transfer Entry window.
      Path: Inquiry > materials Management > Supply Requisition > Item Usage
    • Replaced 32 files with a single file for the label printing process.
      Path: Transaction > materials Management > Labels > Print Labels
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where the processing from Rebate process was not working. The report was coming empty and status was not changing to Submitted. | Transactions > Materials Management > Purchasing > Rebate Process |  |
Closed Build 502
  • Project
    • In the Item Quantities window, added Vendor Minimum QTY box. When you try to create a PO preview, the Vendor Minimum QTY is checked before the preview is created. When the quantity is below the minimum, the PO preview cannot be create.
    • Improvements to the Reqlogic Integration
    • Par Excellence Integration: added functionality to create Supply requisition.
    • Par Excellence Integration: added functionality to Inventory Variance.
      Path: Transaction > materials Management > Handheld uploads > Inventory SYNC Process
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where navigating using VCR buttons on the Inventory Batch Entry window would actually allow you to select batches from other modules, instead of limiting to only the inventory module. | Transactions > Inventory > Batches |  |
GP Series: Project
Fixed issue with Installation Wizard where installing product into two companies would throw error "The store procedure GrantAccess() wof form SQL Maintenance: 69: Pass Through SQL returned the following results: DBMS: 15151, Microsoft Dynamics GP: 0." |  |  |
Fixed issue where user cannot export records displayed on the Par List Maintenance window to Excel, from the Web Client. | Cards > Materials Management > Inventory > Par List Maintenance |  |
Fixed an issue when in when user creates supply requisition and process it, temp table is not getting cleared because of which subsequent SR also include previous documents. | Transaction > Materials Management > Supply Requisition > Supply Requisition Process |  |
Increased Bin number field in handheld from 15 characters to 20 characters since users were getting issue while doing stock count in handheld. |  |  |
GP Series: Purchasing
Fixed an issue where selecting the PO Document ID lookup would not open the PO Type Lookup window. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 501
  • Project
    • Added the ability to specify the number of notification (warning) days before a Trial Reg Key expires.
      Path: Microsoft Dynamics GP > Tools > Setup > System > Binary Stream Registration > Notification Setup button.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP 2013 R2 to GP 2015. |  |  |
GP Series: Purchasing
Fixed an issue where in, when user tries to enter information in Upload requisition Entry window, few items were missing while creating PO preview. |  |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 2013

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

GP 2013 R2

Closed Build 430 - December 2017
  • Purchasing
    • Upgrade from Microsoft Dynamics GP 2013 R2 YearEnd 2016 to Microsoft Dynamics GP 2013 R2 YearEnd 2017.
Closed Build 418 - October 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue: User receives the error message 'There are not enough quantities' on the exception report when processing items between sites using the Upload Transfer window in HMM, even where there are enough items available to be transferred. | Transactions > Materials Management > Handheld Uploads > Transfer |  |
Closed Build 417 - July 2016
  • Purchasing
    • On the Purchase Order Entry window, added support for fax printers that work using fax printer address only.
      Path: Transactions > Purchasing > Purchase Order Entry
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed issue: Address not being assigned properly to the PO based on selection in the 'Ship To' field on the Purchase Order Entry window. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 416 - June 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Materials Management
Fixed issue that customer cannot save the note for the contract in the contract maintenance window | Materials Management > Cards > Purchasing > Contract |  |
Fixed the issue that Supply Requisition Entry allows the customer to enter the invalid vendor at line level. | Transactions > Materials Management > Supply Requisition > Supply Requisition Entry |  |
GP Series: Project
Fixed an issue where Requisition entry doesn't pull the contract amount correctly and is always using Current cost of the item. | Transactions > Materials Management > Handheld Uploads > Requisition Inventory |  |
GP Series: Purchasing
Fixed Issue: User experiences error message "Object has no reference" when closing the Purchase Order Entry window with the PO Type set to Blanket, Drop Ship, or Drop Ship Blanket. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 415 - April 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where transfer item from stock site to non-stock site, it will make the inventory to negative | Transactions > Materials Management > Handheld Uploads > Transfer |  |
GP Series: Purchasing
Fixed an issue where if long comment was entered for Item while entering PO, the comment was not correctly visible in Purchase Order Documents Inquiry window and is truncated | Inquiry > Purchasing > Purchase Order Documents |  |
GP Series: System
Fixed an issue where switching from non-hmm to hmm company display blank area page. |  |  |
Closed Build 414 - March 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fixed the issue where if create a PO with a number which already exist in PO Preview then it will throw warning for PO is already in use message or other way around. | Transactions > Material Management > Purchasing > PO Preview |  |
GP Series: Inventory
Fixed the issue where if default site is selected for an entity and open a Inventory transaction entry window, entity is not auto populated. | Transactions > Inventory > Transaction Entry |  |
Closed Build 413 - February 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fix the issue where switch to national account and manually enter parent vendor which is deleted after creation then user see the popup for infinite time and user has to terminate the GP. | Inquiry > Purchasing > Transaction By Vendor |  |
Closed Build 412 - January 2016
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fixed an issue where in, when user creates SR, it just increments the next number by 1 (by default). | Inquiry > Purchasing > Transaction By Vendor |  |
Fixed an issue where if user mark multiple records on SR process window and hit PO Preview, PO preview created only for the last record from all selected and not for all of the selected. | Transactions > Material Management > Transactions > Supply Requisition Process |  |
Closed Build 411- October 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where HMM process button on the PO Entry alternate form does not check whether the PO was submitted for approval or not before printing. |  |  |
GP Series: N/A
Fixed an issue where user cannot maximize Supply Requisition Process window | Transactions > Material Management > Transactions > Supply Requisition Process |  |
Fixed an issue where user gets wrong error message when then click notes button in Label Maintenance Window | Cards > Material Management > Labels > Label Maintenance |  |
Closed Build 410 - September 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: N/A
Fixed an issue where the user would get following error message when they hit redisplay button in upload requisition inventory window. - "A save operation on table BS25_Upload_Work has created a duplicate key". |  |  |
Closed Build 409 - July 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where the user would get an error when deleting a row in the Item Transaction Entry Window and a security is set to HMM for this window and MEM is installed. | Transactions >Inventory > Transaction Entry |  |
Fixed an issue where the user would get an error when clicking on lookup table for batches in the Inventory Batch Entry Window and a security is set to HMM for this window and MEM is installed. | Transactions >Inventory > Batches |  |
GP Series: Purchasing
Fixed an issue where line items in scrolling window in purchase requisition entry window are not cleared on save. | Transactions > Purchasing > Purchase Requisitons |  |
Fixed primary key violation issue on Requisition entry window for line items with different vendors. | Transactions > Purchasing > Purchase Requisitons |  |
Closed Build 408 - May 2015
  • Project
    • When a purchase order is created using the PO preview functionality from a handheld upload, the transaction is always in Purchase UoM.
      Path: Transaction > materials Management > Handheld uploads > Requisition Inventory
    • Updated Item Usage report to display decremented QTY in a non-stock site when a GP transfer from a non-stock site is performed using the Item Transfer Entry window.
      Path: Inquiry > Materials Management > Supply Requisition > Item Usage
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where the processing from Rebate process was not working. The report was coming empty and status was not changing to Submitted. | Transactions > Materials Management > Purchasing > Rebate Process |  |
Closed Build 407 - March 2015
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where navigating using VCR buttons on the Inventory Batch Entry window would actually allow you to select batches from other modules, instead of limiting to only the inventory module. | Transactions > Inventory > Batches |  |
GP Series: Purchasing
Fixed an issue where selecting the PO Document ID lookup would not open the PO Type Lookup window. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 406 - February 2015
  • Project
    • In the Item Quantities window, added Vendor Minimum QTY box. When you try to create a PO preview, the Vendor Minimum QTY is checked before the preview is created. When the quantity is below the minimum, the PO preview cannot be created.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed issue where user cannot export records displayed on the Par List Maintenance window to Excel, from the Web Client. | Cards > Materials Management > Inventory > Par List Maintenance |  |
Fixed an issue when in when user creates supply requisition and process it, temp table is not getting cleared because of which subsequent SR also include previous documents. | Transaction > Materials Management > Supply Requisition > Supply Requisition Process |  |
Increased Bin number field in handheld from 15 characters to 20 characters since users were getting issue while doing stock count in handheld. |  |  |
Closed Build 405 - January 2015
  • Purchasing
    • Removed the duplicate item-site validation in Upload Supply Requisition window.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where in, when user tries to enter information in Upload Requisition Entry window, few items were missing while creating PO preview. |  |  |
Closed Build 404 - December 2014
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed Issue: when user drills into Voucher/Payment Number or Document Number from the Transaction by Vendor window, they would receive GP error: "inout reference refField; try assign refField as reference to '(L) BSSI_Show_AllLines' of window 'POP_Inquiry_Invoice_Entry' of form 'POP_Inquiry_Invoice_Entry'; else end try;". | Inquiry > Purchasing > Transaction by Vendor > Voucher/Payment Number or Document Number Zoom Buttons |  |
Closed Build 403 - October 2014
  • Project
    • Added functionality to allow you to print the consolidated Picking ticket by Replenishment site & item.
      Path: Transactions > Materials Management > Supply Requisition>SR Process.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue with the 'Unit Cost' label on inventory transaction entry window is not showing up. | Transactions > Inventory>Item Transaction |  |
GP Series: Project
Fixed an issue where the Contract ID zoom was not working on the POP Entry window. | Transactions > Purchasing > PO entry |  |
Fixed an issue where if the PO Approval Workflow is enabled and the PO has not gone through the Workflow, it would allow the user to Process the PO. Validation has been added so that if the PO Approval Workflow is enabled and the PO has not gone through the workflow or has not been approved, the user should not be able to Process. | Transactions > Purchasing > Purchase Order Entry |  |
Closed Build 402 - September 2014
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where the Label Printing Process window was throwing an error when opening from the Web Client. | Cards> Material Management > Labels> Print Labels |  |
Fixed an issue where sometimes the Par Quantity on the Par List Maintenance and Item Quantity Maintenance goes out of synch | Cards> Material Management > Purchasing>Par List Maintenance Cards > Inventory>Item Quantity Maintenance |  |
Closed Build 401 - July 2014
  • Project
    • Upgrade from GP 2013 SP2 to GP 2013 R2.
    • Added support for purchase order requisitions, which is introduced in GP 2013 R2.
      Path: Transactions > Purchasing > Purchase Order Requisitions.

GP 2013 SP2

Closed Build 316
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where in when user tries to change the scheduled UOM in Item Maintenance window, HMM generates a report with displays the list of documents (with wrong data) with that specific Item number which are not processed yet. | Cards >Item Maintenance |  |
Closed Build 315
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Added the new functionality where in user can Export item file in HL7 format. The user can also import issue transaction in HL7 format using MMI application. | Transactions > Materials Management > Supply Requisition>Item Usage Inquiry |  |
Fixed an issue with inventory adjustment GL entries being created for non-stock average perpetual items in some cases. | Transactions > Purchasing > Enter/Match Invoice |  |
Fixed an issue where in HMM Upload Transfer window is not filtering the data correctly. | Transactions > Handhelds Upload > Transfer |  |
Fixed an issue where Item Usage Inquiry was displaying wrong Quantity and amounts for print action Issue. | Transactions > Materials Management > Supply Requisition>Item Usage Inquiry |  |
Closed Build 313
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where in, when user create PO in PO Preview window, HMM uses base U of M instead of Purchase U of M while updating the Item cost. | Transactions > Material Management > Purchasing > PO Preview |  |
Fixed an issue where in when user move the closed PO to history, it was missing vendor ID and buyer ID in the inquiry window. | Inquiry > Purchasing > Purchase order documents |  |
Fixed an issue where in, when user requisition in Upload Requisition Entry window, it skips few lines while creating PO preview. | Transactions > Material Management > Handhelds > Requisition Inventory |  |
Fixed an issue where in, when user enters Issue U of M instead of Purchase U of M and process it, the exception report gives the following error message - "The quantity is below Minimum Quantity." is above the minimum threshold. | Transactions > Material Management > Purchasing > PO Preview |  |
Closed Build 312
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where in when user transfer item using "Upload Transfer Window", it resets the Par qty value in Item Quantity Maintenance window. | Transactions> Handheld Upload> Transfer |  |
GP Series: Purchasing
Fixed an issue where the Address ID zoom on the Vendor Maintenance window was opening the wrong window, and also that the Parent Vendor ID was missing the zoom. | Cards > Purchasing > Vendor |  |
Closed Build 311
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Inventory
Fixed an issue where in user was getting following error message when they try to change the Extended cost in Purchasing Invoice Entry Window - "Wrong number of arguments to 'IsPostedCostDifference'. | Transactions > Purchasing > Enter/Match Invoice |  |
GP Series: Purchasing
Fixed the layout issue on Purchasing Inquiry Zoom. | Inquiry > Purchasing > Purchase Order Inquiry and click on Zoom for PO Number |  |
GP Series: Project
06-Dec-2013: Upgrade Upgraded from GP 2013 SP1 to GP 2013 SP2 |  |  |

GP 2013 SP1

Closed Build 310
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue with the payables manual payments window where the radio buttons for payment type were not showing up. | Transactions > > Purchasing> Payables manual transactions |  |
Fixed an issue with Purchasing Item Detail Entry window where in zoom button for Capital project number wasn’t opening the Capital Project Maintenance window. | Transactions > > Purchasing> Purchase Order Entry |  |
Closed Build 309
  • Project
    • Added the ability to download multiple purchase orders, enter quantity received, and automatically upload purchase orders using a handheld device.
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue of displaying some transactions to be downloaded for Picking Tickets on the handheld even if there is nothing to download. | Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Process |  |
Fixed an issue of displaying some transactions to be downloaded for Picking Tickets on the handheld even if there is nothing to download. | Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Process |  |
Closed Build 308
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue not printing the receipt date when printing the delivery ticket. | Transactions > Materials Management > Inquiry>Inventory>Delivery Ticket |  |
12 308 Project Issue Fixed an issue of getting an extra blank page at the end when printing the picking ticket. | Transactions > Materials Management > Transactions > Material Management > Supply Requisition > Supply Requisition Process |  |
Fixed an issue of wrong open SR quantity. | Transactions > Materials Management > Routines > Material Management > Supply Requisition > Auto PO preview |  |
Closed Build 307
  • Project
    • Added the functionality of issue transactions on Requisition Inventory.
Closed Build 306
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP 2013 to GP 2013 SP1. |  |  |
Resolved the layout issues on Select Purchase Order , Purchase Invoice Inquiry Zoom and Some other windows. |  |  |

GP 2013

Closed Build 305
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Fixed an issue where piggyback labels were printing the receipt number instead of item number when sorting by receipt number option. | Transactions > Materials Management > Labels > Print Labels |  |
Closed Build 304
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where there was overlap with some labels. | Transactions > Purchasing > Receiving Transaction Entry |  |
Closed Build 303
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Purchasing
Fixed an issue where if changing the QTY field on POP Receiving Entry then system was changing it back to old value after tabbing off the line. | Transactions > Purchasing > Receiving Transaction Entry |  |
Closed Build 302
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: All
Fixed an issue with incorrect registration keys check for the sample Fabrikam company if the database name is not TWO. |  |  |
GP Series: Project
Fixed an issue with the inventory department transfer including incorrect lines when created from the supply requisition process. |  |  |
Fixed a SQL error when processing issue transactions from the Upload Issue Trx window if the last line is a non-stock item. | Transactions > Materials Management > Handheld Uploads > Issue Transactions |  |
Closed Build 301
Issues Fixed |  |  |
Description | Navigation Path | New Form/Report | Database Changes
GP Series: Project
Upgraded from GP 2010 SP3 to GP 2013 . |  |  |

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Known Issues and Limitations

The following list of known issues and limitations are in the current versions of Healthcare Materials Management.

For the most current information about the latest version, see the Readme file that is included with the installation file.

  • Alternate/Modified Forms and Reports window

    When you use this window to select to use the alternate window for any Binary Stream program, you can usually see which Microsoft Dynamics GP windows have alternate Binary Stream windows.

    For example, when you set Product to HMM, you can see all the modules and windows where you can select the Binary Stream window.

    However, a known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available.

    If you have multiple programs that have an alternate window for the same Microsoft Dynamics GP window and you have already selected the alternate window for one of the programs, the list of windows for a different program does not show all the current windows that have an alternate window.

    For example, you have two Binary Stream programs installed, Multi-Entity Management and Property Management. In the Alternate/Modified Forms and Reports window, you already selected to use the alternate Multi-Entity Management window for the Receivables Transaction Entry window. When you set Product to Property Management, the Receivables Transaction Entry window does not appear in the list for you to select the alternate window.

    To be able to see all windows for a particular program, in the Alternate/Modified Forms and Reports window, set Product to All Products. You can then expand the modules to see which windows have the alternate window you want to use. Closed View image.

See also

What's New or Changed

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM for Microsoft Dynamics GP 18.5

Review the information on this screen to see what's new or changed in the latest versions of Healthcare Materials Management. For the most current information about the latest version, see the Readme file that is included with the installation file.

Notes:

  • If a GP Navigation Path is noted, see the Microsoft Dynamics GP documentation for more information.
  • If a New Form/Report is noted, the issue or enhancement has one or more new windows (forms), reports, or both.

An alternate window (form) or report is one that has been modified by the software. A custom window or report is one that is proprietary to the software. Microsoft Dynamics GP does not have on its own version of the window (form) or report.

To use the alternate window (form) or report for your Binary Stream software, use the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).

Also, to ensure that you have set the appropriate security settings, use the Security Tasks window (GP > Tools > Setup > System > Security Tasks) to add the windows (forms) or reports to a new or existing task ID. The task ID should be selected within a new or existing security role ID for each user ID and company that will use the new custom windows (forms) or reports. Remember to use the following settings: Type is Windows or Reports, and Series is Project.

Closed Build 1101: November 4, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Upgrade | Upgraded from GP2018.4 to GP2018.5. |  |  |
Closed Build 1005: November 4, 2022
Type | Description | Navigation Path | New Form/Report | Database Changes
 | GP Series: Project
Issue | Fixed Issue: Clear the Batch ID field on successful processing of Issue Transaction. | Transactions > Materials Management > Handheld Uploads > Issue Transactions |  |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Healthcare Materials Management Installation Overview

Review this information for installing the Binary Stream program in your Microsoft Dynamics GP environment. When you install the latest version of Healthcare Materials Management (HMM), you perform the following activities:

  • Downloading and extracting the installation files
  • Uninstalling the previous version and exporting modified forms and reports
  • Installing the latest version on Windows and in GP
  • Installing stored procedures
  • Registering your software and importing modified forms and reports

Also, you can review information on shortcut and security setup, troubleshooting, and removing HMM.

Only a qualified and experienced Microsoft Dynamics GP consultant should install and configure third-party software for Microsoft Dynamics GP. If your authorized reseller cannot install this software, Binary Stream Software can recommend a suitable consultant.

Important: Before you begin the installation and as a best practice, back up your environment (including all Microsoft Dynamics GP folders and Microsoft Dynamics GP databases). If any issues arise during installation, the backup copy of your environment provides a starting point for restoring your environment.

Note icon. Note: The Pathnames window is not currently supported.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Requirements

To check if your computer meets all hardware and system requirements, review the article in the Microsoft documentation: System Requirements for Microsoft Dynamics GP [image].

Note icon. Note: Many Microsoft Dynamics GP processes require some additional processing steps when the Binary Stream program is installed and enabled. Therefore, both programs perform best when you configure your system to exceed the minimum requirements that Microsoft suggests.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installation Checklist

Print this checklist before you begin your installation of Healthcare Materials Management. Use this checklist to as a guide to select the tasks you perform, and then, check off the tasks as they are completed.

This checklist is for installing Healthcare Materials Management only. For a checklist for installing Microsoft Dynamics GP, review the Microsoft Dynamics GP installation instructions for the version of Microsoft Dynamics GP that you are installing.

To Do | Task | Completed
Healthcare Materials Management
 | Downloading the Installation Files |
 | Extracting the Installation Files |
 | Uninstalling the Previous Version of Healthcare Materials Management |
 | Exporting Modified Forms and Reports |
 | Installing within Windows |
 | Installing within GP |
 | Installing Stored Procedures |
 | Registering |
 | Importing Modified Forms and Reports |
 | Using Alternate Forms and Reports |
 | Setting Up User Security |

See also

Installation Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Operational Checklist

Healthcare Materials Management does not require separate daily, monthly, and annual procedures. All data from Healthcare Materials Management is saved within the Microsoft Dynamics GP database. For information on how to perform daily, monthly, and annual procedures and database backups, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Downloading the Healthcare Materials Management Installation Files

You can download the installation files from a compressed (zipped) folder from the Binary Stream Portal (https://portal.binarystream.com/) External link. The files that you download have the following naming convention:

  • Software files: HMM_Install_GPvers_Build#_YYYYMMDD.zip

For example, HMM_Install_GP2018_BLD501_20180703.zip

Where:

  • GPvers = GP2018
  • Build# = BLD501

To download the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Select the link for Dynamics GP Portal [image], and log in with your Username and Password.
  3. On the Binary Stream GP Ticketing Center page, select the Knowledge Base and Downloads [image] link.
    On the page that appears, you might have to log in again.
  4. In the navigation on the left, select Binary Stream Downloads [image] to expand the tree, and then select the product you want.
    If you do not see the product you want, contact Binary Stream support: gpsupport@binarystream.com.
  5. From the list of files to download, select the compressed zipped folder you want.
    The file is automatically downloaded to your computer.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the Healthcare Materials Management Installation Files

After you save the compressed (zipped) installation folder to your computer, you must extract the files to be able to run the installer (.msi) file to install the program.

To extract the installation files, follow these steps:

  1. In the File Explorer, go to the folder location where you saved the compressed (zipped) installation folder.
  2. Right-click the compressed (zipped) folder, and select Extract All.

The compressed (zipped) folder contains the following items:

Installation Files Table
File Name | Description
HMM_GPvers_Setup.msi | The installer file for the Binary Stream program and the EULA. Note icon. Note: The installer is for a 64-bit operating system only.
Readme_HMM_GPvers.pdf | The Readme file updated for the latest build. Provides information on all enhancements and issues that were fixed in the release.
HMM_WebClient_HelpFiles.zip | The documentation for the Microsoft Dynamics GP web client. Note icon. Note: If this format is not available from the compressed (zipped) installation folder, you can access it on the Binary Stream Portal (https://portal.binarystream.com/) External link .
Labels.zip | The .prn template files for printing labels.
BSSI_LabelPrintingInstaller_GP15.zip | The installer file for installing add-ins for the label printing process. All add-ins are installed to the Microsoft Dynamics GP AddIns folder.
BS25_StoredProceduresAll.zip | The stored procedures for performing inquiries. Note icon. Note: As of the following HMM releases, the stored procedures are automatically installed when you run the installer: Microsoft Dynamics GP 2015 R2 (HMM build 541), 2016 R2 (HMM build 671), and 2018 (HMM build 705). The stored procedures are not included as a separate file, and you no longer need to install the stored procedures as a separate step.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Modified Forms and Reports

Before you upgrade Healthcare Materials Management, you must export any modified forms and reports to a package file. After you finish upgrading Healthcare Materials Management, use the package file to import the modified forms and reports.

Note icon. Note: It is important to export and then import the modified forms and reports so that you can continue using them without any issues or errors. If you do not export and import the modified forms and reports, you will experience issues. For example, you might see messages such as:

Parameter type incompatible in user defined function call

When you export the modified forms and reports, you perform the following activities:

  • Export Modified Forms and Reports
  • Rename Modified Forms and Report Dictionaries

Export Modified Forms and Reports

To export HMM modified forms and reports to a package file, follow these steps:

  1. In Microsoft Dynamics GP, open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  2. Select the Product column header, which sorts the modified forms and reports by product name.
  3. Scroll down until you see the modified forms and reports for HMM.
    If you do not see HMM, you can stop at this step. You do not have any HMM modified forms and reports.
  4. Select all of the modified forms and reports for HMM.
  5. Select Export.
  6. In the Please select a package file window, specify a name for the package file, and select Save.
  7. To confirm that the export was successful, check the status bar of the Customization Maintenance window.
  8. Close the Customization Maintenance window.
  9. Exit Microsoft Dynamics GP.

Rename Modified Forms and Report Dictionaries

To rename the HMM modified forms and reports dictionaries, follow these steps:

  1. In the File Explorer, go to the folder where the HMM modified forms and reports dictionaries are saved.
    For example, C:\Program Files (x86)\Microsoft Dynamics\GP2013\Data.
  2. Find the HMM modified forms and reports dictionaries, which are usually named BS25FRMS.DIC and BS25RPTS.DIC, respectively.
    Note icon. Note: If you do not have any HMM modified forms, you will not have a forms dictionary. Similarly, if you do not have any HMM modified reports, you will not have a reports dictionary.
  3. Rename the dictionaries.
    For example, add the word BACKUP - BS25FRMS_BACKUP.DIC and BS25RPTS_BACKUP.DIC.

After you export the modified forms and reports, and rename the dictionaries, you are ready to install HMM. After HMM is installed, you can then import the HMM modified forms and reports from the package file that you just exported.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uninstalling the Previous Version of Healthcare Materials Management

When you upgrade HMM from a previous version, you must remove it in Windows before you run the installation file (.msi). By removing HMM, you ensure that any HMM application libraries are replaced with the most current versions.

Also as a best practice before uninstalling HMM, back up your current environment, and rename the BS25.dic file.

Tip: For some Binary Stream programs, you can run the installer file (.msi) and you get the option of repairing or removing the program. If the installer file gives you the option to repair or remove HMM, select to remove the program. You can then skip these steps and advance to the next section for installing HMM. If you do not get the option, select Cancel to exit the installer and follow the instructions to uninstall HMM.

When you uninstall HMM, follow these steps:

  1. Back up your current Microsoft Dynamics GP environment, including all Microsoft Dynamics GP folders and databases.
  2. In the File Explorer, go to the GP<Version> folder and find the file named BS25.dic.
  3. Rename BS25.dic to a different name, for example BS25_BACKUP.dic.
  4. From the Start menu, open the Control Panel.
  5. In Programs, select Uninstall a program, which opens the Programs and Features window.
  6. In the list of programs, select the program you want to uninstall, and select Uninstall.

  7. Follow the prompts to finish uninstalling the program.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing Healthcare Materials Management within Windows

When you install HMM, you must run the installer (.msi) file on each individual server or client computer that has Microsoft Dynamics GP installed.

To install HMM within Windows, follow these steps:

  1. In the File Explorer, go the folder where you extracted the installation files, and double-click HMM_GPvers_Setup.msi.
  2. On the first page of the Installation Wizard, select Next to proceed with the installation.
  3. Read the License Agreement, select I Agree, and select Next.
  4. In the Select Installation Folder window:
    • In Folder, select the folder where Microsoft Dynamics GP is installed.
      If you installed Microsoft Dynamics GP to the default location, you do not have to change the value in this box.
    • To allow anyone using the computer to use HMM, select Everyone.
  5. Select Next.
  6. In the Confirm Installation window, select Next.
    The installation can take a few moments.
  7. When the installation finishes, select Close.

After the installation is complete, you can find the following files in the GPVersion folder.

Windows Installation Files Table
File Name | Description
BS25.cnk | After you start GP, this file is converted to BS25.DIC.
BSSI EULA Modified.rtf | This file is your End-User License Agreement.
HMM.chm | This file is the documentation for the Windows client version of Microsoft Dynamics GP. Note icon. Note: Some products do not have this format of documentation. In these cases, only a PDF file of the documentation is available.
HMM_WebClient_HelpFiles.zip | This file is the documentation for the Web client version of Microsoft Dynamics GP. For instructions on extracting the contents, see Accessing the Web client Help.

If a Web client format of the documentation is available, the installer file copies it to the following folder: Microsoft Dynamics\GP Web Components\GPweb\Help\HMM. Remember, not all BSSI programs have a .chm file. If the program has a .chm file, the Web client documentation might be available as well.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing Healthcare Materials Management within Microsoft Dynamics GP

After the software is installed in Windows, you must complete the installation by installing the software in Microsoft Dynamics GP. When you restart Microsoft Dynamics GP, the BSSI software chunk file is automatically run at the same time, and starts the BSSI Installation Wizard.

When you install HMM in Microsoft Dynamics GP, you do the following:

  • Install the new code in the GPVersion folder.
    You must perform this activity on each computer that ran the installation file.
  • Install or update HMM in each company (database) that you want to use it in.
    You must perform this activity on only one computer (usually the server computer) where you ran the HMM installation file.

Note icon. Note: To install third-party software that integrates with GP, always log on with the system administrator (sa) user account.

Install the Software in Microsoft Dynamics GP

To install the software in Microsoft Dynamics GP, follow these steps:

  1. Start GP, and log on with the system administrator (sa) account.
    The Dexterity Runtime dialog box appears with the following message:
    New code must be included in the Dynamics.set dictionary. Do you wish to include new code now?
  2. To include the new code, select Yes.

Update the Microsoft Dynamics GP Database

To update each company database, follow these steps:

  1. After the new code is installed to Microsoft Dynamics GP, the logon window appears. Log on to Microsoft Dynamics GP with the system administrator (sa) user account.
  2. When you see the BSSI Installation Wizard, select Next.
  3. In the BSSI System Install window, for each company database that you want to use HMM select the Install check box.

  4. After you select all the company databases that you want, select Next, which starts the installation.

For a new installation, the installation can take a few minutes to complete.
For an upgrade, the installation can take a few minutes or a few hours, depending on the number and size of each database that you are updating.

You can see the progress bar on the BSSI Installation Wizard for the status of the installation process.

Tip: If you want to access the BSSI Installation Wizard at another time, create a shortcut to the BSSI Installation Wizard window in the Navigation pane on your Microsoft Dynamics GP home page.

Note icon. Note: If other users have problems accessing the third-party software, run a Grant.sql script to give the users access to all third-party software.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Registering Healthcare Materials Management

After the program is installed in Microsoft Dynamics GP, the BSSI Registration window appears. You use the BSSI Registration window to type your registration key and activate the program. If you do not have a registration key, contact Binary Stream for assistance.

Note icon. Note: If you use HMM with the sample database (Fabrikam), you do not need a registration key.

To register the software, follow these steps:

  1. If the BSSI Registration window is not open, in Microsoft Dynamics GP, select Tools > Setup > System > Binary Stream Registration.
  2. Enter the registration key as follows:
    • For new customers with permanent keys, type the registration key value in Permanent Keys.
    • For demonstration users with trial keys, type the registration key value in Trial Keys.
    • For Microsoft Services Providers License Agreement (SPLA) users with SPLA keys, type the registration key value in Trial Keys.
  3. Check that Site Name shows your company name.

  4. If you have Trial Keys, you can complete this optional step.
    1. Select Notification Setup, which opens the User/Reg Key Notification Setup window.
    2. You can set the Number of Days before the trial key expiration date to notify each user. By default, all users are notified 30 days before the expiration date.
      • If you want all users to have the same number of days' notice, in Default Number of Days, specify the number of days' notice.
        The list is updated so that all user IDs have the same value in the Number of Days column.
      • If you want each user to have different number of days' notice, in the list, specify the Number of Days for each User ID.

      Note icon. Note: If the Number of Days for a user is set to zero (0), the trial key expiry warning does not appear for the specific user.
  5. To complete the registration, select OK .
  6. When the registration is completed, log off of Microsoft Dynamics GP, and log back on again.

Tip: If you want to access the registration at another time, create a shortcut to the BSSI Registration window in the Navigation pane on your Microsoft Dynamics GP home page.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Modified Forms and Reports

Before you upgrade HMM, you must export any HMM modified forms and reports to a package file. After you finish upgrading HMM, use the package file to import the modified forms and reports.

Note icon. Note: It is important to export and then import the HMM modified forms and reports so that you can continue using them without any issues or errors. If you do not export and then import the HMM modified forms and reports, you will experience issues. For example, you might see messages such as:

Parameter type incompatible in user defined function call

Before you can import the modified forms and reports, you must have already completed the following activities:

  • Exporting Modified Forms and Reports
  • Installing Healthcare Materials Management within Windows
  • Installing Healthcare Materials Management within Microsoft Dynamics GP

To import the HMM modified forms and reports from the package file, follow these steps:

  1. Start Microsoft Dynamics GP.
  2. Open the Customization Maintenance window (Microsoft Dynamics GP > Tools > Customize > Customization Maintenance).
  3. Select the Product column header, which sorts the modified forms and reports by product name.
    If you successfully renamed the dictionary files, you should not see any HMM modified forms and reports as you scroll through the Customization Maintenance window.
    If you do see some, go back to the steps where you renamed the dictionary files, and try again.
  4. Select Import.
  5. On the Import Package File window, select Browse.
  6. Go to the folder location where you saved the package file, select it, and select Open.
    In the Import Package File window, you should see the HMM modified forms and reports that you are about to import.
  7. To import the package file, select OK.
  8. To confirm that the import was successful, check the status bar of the Customization Maintenance window.
  9. In the Customization Maintenance window, select the Product column header, and scroll down until you see the modified forms and reports for HMM.
    You should see the HMM modified forms and reports that you just imported.

For more information on importing and exporting package files, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using Alternate Forms and Reports

To be able to use the windows and reports from Healthcare Materials Management in the Microsoft Dynamics GP modules that you have purchased and registered, you must enable the alternate HMM window and reports.

To use the alternate windows and reports, follow these steps:

  1. In Microsoft Dynamics GP, open the Alternate/Modified Forms and Reports window (Microsoft Dynamics GP > Tools > Setup > System > Alternate/Modified Forms and Reports).
  2. Specify an ID and Description for the set of alternate forms and reports that you are creating for your users.
    For example, in ID, type HMM_USER and in Description, type Alternate forms and reports for HMM.
  3. In Product, select HMM.

    4. Note icon. Note: A known issue within Microsoft Dynamics GP prevents the list from showing all the windows where an alternate window for a program is available. For more information, review the Known Issues and Limitations.

  4. To use the HMM alternate forms instead of the Microsoft Dynamics GP version, do the following:
    1. In Type, select Windows.
    2. To display windows for a particular Microsoft Dynamics GP series, in Series, select the series you want to see.
    3. In Alternate/Modified Forms and Reports List, expand each Microsoft Dynamics GP series name, and then expand the window name.
    4. For each window where you want to use the HMM alternate form instead of the Microsoft Dynamics GP version, select the HMM option.
      For example, select the HMM alternate version of the window in the selected Microsoft Dynamics GP series.
      Tip: To change to use all HMM alternate forms in a single action, set the Select box to HMM, and then select Change All.

  5. To use the HMM alternate reports instead of the Microsoft Dynamics GP version, repeat the previous step with Type set to Reports.
    For example, select the HMM alternate version of the report in the selected Microsoft Dynamics GP series.
  6. When you are finished, select Save.
  7. Repeat these steps for each Microsoft Dynamics GP series for which you purchased the corresponding module.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up User Security

For all users, except the system administrator (sa), you must set up a security task and a security role that gives user access to custom Healthcare Materials Management windows (forms) and reports.

To set up security for a custom window, complete the following activities:

  1. Create a security task.
  2. Create a security role to allow access to the security task.
  3. Assign a security role to a user.

Note icon. Note: Depending on your security requirements, you might want to setup several security tasks.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Security Task

To help facilitate the process of creating security tasks, the following security tasks are automatically created with your Healthcare Materials Management installation:

These tasks are automatically created in HMM (Build 677 and newer):

  • HMM_ADMIN
  • HMM_TRANSACTIONS
  • HMM_UTILITIES
  • HMM_ROUTINES

To create a security task, follow these steps:

  1. Open the Security Task Setup window (Microsoft Dynamics GP > Tools > Setup > System > Security Tasks).
  2. If you are asked for your password, type your password and select OK.
  3. In the Security Task Setup window, specify a Task ID, Task Name, and Task Description.
    For example, you could type HMM_TASKS in all three boxes.
  4. In Category, select Project.
  5. In Product, select HMM.
  6. In Type, select Windows.
  7. In Series, select Project.
  8. Select Mark All to select all of the window titles in the Access List.
  9. If you do not want the task ID to have access to certain windows, clear the check box for the window name.

  10. In Type, change the value to Reports, and in Series, select Project.
  11. Select Mark All to select all of the report titles in the Access List.
  12. If you do not want the security task ID to have access to certain reports, clear the check box for the report name.

  13. Select Save.

See also

Setting Up User Security

Creating a Security Role

Assigning a Security Role to a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Security Role

To help facilitate the process of creating security roles, the following security roles are automatically created with your Healthcare Materials Management installation:

These tasks are automatically created in HMM (Build 677 and newer):

  • HMM_ADMIN
  • HMM_TRANSACTIONS
  • HMM_UTILITIES
  • HMM_ROUTINES

To create a security role, follow these steps:

  1. Open the Security Role Setup window (Microsoft Dynamics GP > Tools > Setup > System > Security Roles).
  2. If you are asked for your password, type your password and select OK.
  3. In the Security Role Setup window, specify a Role ID, Role Name, and Role Description.
    For example, you could type HMM_ROLE in all three boxes.
  4. In the list, select the Security Task ID that you created (for example, HMM_TASKS).
  5. Select Save.

See also

Setting Up User Security

Creating a Security Task

Assigning a Security Role to a User

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning a Security Role to a User

To assign a security role to a user, follow these steps:

  1. Open the User Security Setup window (Microsoft Dynamics GP > Tools > Setup > System > User Security).
  2. If you are asked for your password, type your password and select OK.
  3. In the User Security Setup window, select a User ID.
  4. Select a Company name.
  5. Under Roles, select the Security Role ID that you created (for example, HMM_ROLE).
  6. In Alternate/Modified Forms and Reports ID, select the alternate forms and reports ID you created.
  7. Select Save.
  8. Repeat these steps for all users and companies that use HMM.

See also

Setting Up User Security

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Security: Tasks and Roles

When you install a Healthcare Materials Management, some security tasks and roles for Healthcare Materials Management are automatically created.

  • To view all the Healthcare Materials Management security tasks and the details, use the Security Task Setup window.
  • To view all the Healthcare Materials Management security roles and the details, use the Security Role Setup window.

See also

Creating a Security Task

Creating a Security Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Window Shortcuts

You can set up shortcuts to HMM windows in the Microsoft Dynamics GP Navigation Pane.

Note icon. Note: After you update the software, you might have to recreate your shortcuts.

To create a shortcut to a window, follow these steps:

  1. On the upper-right corner of the Microsoft Dynamics GP window, select Layout [image], and select Navigation Pane to show the Navigation pane on the left side of the main window.
  2. In the Navigation pane, expand the Shortcuts folder so you can see the items below it.
  3. Right-click the Shortcuts folder and select Add > Folder.
    A folder named New Folder appears below the Shortcuts folder.
  4. Rename the new folder, by right-clicking it and selecting Rename.
    For example, rename the folder to Materials Management.
  5. Right-click on the new folder and select Add > Add Window.
  6. In the Add Window Shortcut window, in the Available Windows list, expand the HMM node to show all of the Microsoft Dynamics GP series.
  7. For each HMM window to which you want to add a shortcut, do the following:
    1. Expand the series node.
    2. Select the window name.
    3. Select Add.

  8. When you have finished adding shortcuts, select Done.
  9. Go to the Navigation pane, and expand the new folder to see the window shortcuts you added.

Tip: For system administrators, it is useful to add shortcuts to the BSSI Installation Wizard, BSSI Registration, and the BSSI About Box windows. When you add a shortcut for a window, you can find these windows under the HMM node, and then under the Project series.

If you already have a window open, you can create a shortcut directly from the open window:

  1. Select the window.
  2. From File, select Add to Shortcuts.
    The new shortcut appears under the root folder of the Navigation pane.
  3. Drag the shortcut to the folder where you want the shortcut to appear.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Implementing Healthcare Materials Management

Only a qualified and experienced Microsoft Dynamics GP consultant should work with you to integrate Healthcare Materials Management with your Microsoft Dynamics GP environment, data, and processes.

Typical implementation tasks include the following:

  • Setting up a test system
  • Installing and configuring the software
  • Importing data
  • Setting up users, security, and other options
  • Testing your scenarios
  • Going live with your production database
  • Training end users and on-site system administrators

Implementation Service

If your authorized reseller cannot help you with your integration, contact Binary Stream Software for integration and training services.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Healthcare Materials Management

To remove Healthcare Materials Management from your Microsoft Dynamics GP environment, you must perform the following activities in the order shown:

  1. Removing the product tables from all companies, or from one company
  2. Removing the product information and dictionaries
  3. Removing the product in Windows

Note icon. Note: The instructions vary depending on whether you remove Healthcare Materials Management from all company databases or just one company database.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Healthcare Materials Management Tables in Microsoft Dynamics GP

Before you can remove Healthcare Materials Management, you must remove the product tables in the DYNAMICS and company databases. However, the steps depend on whether you want to remove Healthcare Materials Management from all company databases or just one company database.

Important: Before you proceed with either of these steps, make a backup of your DYNAMICS and company databases.

Closed Remove HMM from all company databases

To delete the product tables for HMM in the DYNAMICS database, follow these steps:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of your DYNAMICS database (the default name is DYNAMICS).
  3. In Product, select HMM.
  4. Perform this step depending on how many Binary Stream software programs you have installed:
    • If HMM is the only Binary Stream software program installed, select all the tables, select Drop Table and Drop Auto Procedure, and select Process.
    • If two or more Binary Stream software programs are installed and you want to remove only HMM, select all of the tables except the following tables:
      • BSSI_SY_Company_MSTR
      • BSSI_Registration
      • BSSI_RegExp_Date
      Select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_SY_Company_MSTR table, run the following script against the DYNAMICS database to remove the product reference from the BSSI_SY_Company_MSTR table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines:

    Note icon. Note: If your DYNAMICS database does not use the default name, you must change it in the following use statement.

    use DYNAMICS
    delete from BSSI0300 where BSSI_Product_ID = '5549'
  4. Select Execute.

To delete the product tables for HMM in all company databases, follow these steps for each company database:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of the company database (for example, TWO20).
  3. In Product, select HMM.
  4. Perform this step depending on how many Binary Stream software products you have installed:
    • If HMM is the only Binary Stream software product installed in the selected company, select all the tables , select Drop Table and Drop Auto Procedure, and select Process.
    • If two or more Binary Stream software programs are installed in the selected company, and you want to remove only HMM, select all of the tables except the BSSI_Product_Setup table, select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_Product_Setup table, run the following script against the company database to remove the product reference from the BSSI_Product_Setup table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines (but replace TWO20 with the name of the company database):

    use TWO20
    delete from BSSI0200 where BSSI_Product_ID = '5549'
  4. Select Execute.
Closed Remove HMM from one company database

To remove HMM from one company database only, follow these steps:

  1. In Microsoft Dynamics GP, open the SQL Maintenance window (Maintenance > SQL).
  2. In Database, select the name of the company database (for example, TWO20).
  3. In Product, select HMM
  4. Perform this step depending on how many Binary Stream software products you have installed:
    • If HMM is the only Binary Stream software product installed in the selected company, select all the tables, select Drop Table and Drop Auto Procedure, and select Process.
    • If two or more Binary Stream software programs are installed in the selected company, and you want to remove only HMM, select all of the tables except the BSSI_Product_Setup table, select Drop Table and Drop Auto Procedure, and select Process.

If you did not select the BSSI_Product_Setup table, run the following script against the company database to remove the product reference from the BSSI_Product_Setup table:

  1. Start SQL Server Management Studio, and log in to your SQL Server instance as the system administrator (sa).
  2. Select New Query.
  3. In the query window, enter the following two lines (but replace TWO20 with the name of the company database):

    use TWO20
    delete from BSSI0200 where BSSI_Product_ID = '5549'
  4. Select Execute.
  5. From the BSSI0300 table in the DYNAMICS database, run the following query to delete the rows for the company:
    • delete from BSSI0300 where INTERID = 'enter the company ID here'
      and BSSI_Product_ID = 5549

After you complete these steps, HMM should be removed from the selected company only.

See also

Removing Program Information in Microsoft Dynamics GP

Removing Healthcare Materials Management in Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Program Information in Microsoft Dynamics GP

When you remove HMM, you must also remove the product information and dictionaries in Microsoft Dynamics GP.

To remove product information and dictionaries, follow these steps:

  1. Exit Microsoft Dynamics GP.
  2. Open the File Explorer, and go to the folder where Microsoft Dynamics GP is installed.
    For example, C:\Program Files (x86)\Microsoft Dynamics\GP2016.
  3. Make a backup of the DYNAMICS.SET file.
  4. Open DYNAMICS.SET in a text editor (for example, Notepad).
  5. Select and delete the following two lines in the top section of the file:
    • The line with the product name: HMM.
    • The line with the product number, which is above the line with the product name.
      The product number is 5549.
  6. Select and delete the three lines in the lower section of the file that have the following file names: BS25.DIC, BS25FRMS.DIC, and BS25RPTS.DIC.

    7. For example:
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/BS25.DIC
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/Data/BS25FRMS.DIC
    :C:Program Files (x86)/Microsoft Dynamics/GPVersion/Data/BS25RPTS.DIC

  7. Go to the first line of the DYNAMICS.SET file. This line has a number that represents the number of installed products in GP. Decrease that number by 1. For example, if the number is 42, change it to 41.
  8. Save the changes to DYNAMICS.SET, and exit the text editor.

HMM is completely removed from Microsoft Dynamics GP.

See also

Removing Healthcare Materials Management Tables in Microsoft Dynamics GP

Removing Healthcare Materials Management in Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Removing Healthcare Materials Management in Windows

When you remove HMM from Microsoft Dynamics GP, you must also remove it from Windows.

If you are updating HMM, you must remove it from Windows before you run the new installer (.msi) file in the system.

To remove HMM from Windows, follow these steps:

  1. Open the Windows Control Panel, and select Uninstall a program.
  2. In the Programs and Features window, in the list of installed programs, select the program you want to uninstall.
  3. Select Uninstall.

The Uninstall wizard runs, and when it completes, HMM is removed from Windows.

See also

Removing Healthcare Materials Management Tables in Microsoft Dynamics GP

Removing Program Information in Microsoft Dynamics GP

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Concepts

Articles within this category provide background and processing information on features within HMM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing and Updating Healthcare Materials Management

Who Performs the Installation?

A system administrator (or system owner) should install and configure the software in the Microsoft Dynamics GP environment.

Typical installation tasks include the following:

  • Downloading the software files
  • Extracting the files from the compressed (zipped) folder
  • Installing the software in Windows
  • Installing the program in Microsoft Dynamics GP
  • Registering the software
  • Enabling alternate forms and reports
  • Setting up user access to forms and reports
  • Setting up shortcuts to software windows

Installation Documentation

To install or update Healthcare Materials Management, visit the Binary Stream Portal (https://portal.binarystream.com/) External link , and review the installation documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Healthcare Materials Management

Who Performs the Setup?

After implementation, a system administrator (or system owner) typically takes over the day-to-day system and setup adjustments for the software in your Microsoft Dynamics GP environment.

Caution: Make sure that users do not enter transactions while you change setup options. If transactions are entered during the time you change the setup options, the integrity of the transaction data might be compromised.

Tip: As a best practice, make any changes to the setup options when all users are logged off. For example, notify all users a few days in advance indicating that changes to the system will be made and that the system is not available during that specified time frame.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate or Custom Windows

An alternate or custom window is a standard Microsoft Dynamics GP window that has additional boxes or buttons that are specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate window to enter information specific to the program, the data is saved in the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

For some windows, if an alternate window is not used, an extra window for the program opens so that you can enter specific data for the program.

Caution: If the alternate window is not used or the data integration is performed only to the Microsoft Dynamics GP table, data is not saved to the parallel table, which can compromise your data or cause functionality issues.

To be able to use an alternate (or custom) window, the system administrator must select to use the alternate window in the Alternate/Modified Forms and Reports window.

Notes:

  • If you are not able to use the correct window for Healthcare Materials Management, you cannot correctly enter and reuse data or use the functionality in Healthcare Materials Management.
  • For some third‑party programs , the alternate window for Healthcare Materials Management is not available due to conflicts. For programs commonly used with Healthcare Materials Management, an extra window option exists. In these cases, use the alternate window for the third-party program.

    • If an extra window does not exist, contact Binary Stream to discuss possible options.

Security for Alternate Windows

Ensure that you set security for all alternate windows for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Reports

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Alternate or Custom Reports

An alternate or custom report is a standard Microsoft Dynamics GP report that has additional information that is specific to a program that integrates with Microsoft Dynamics GP. When you use the alternate report to display information specific to the program, the information is from the following tables:

  • Standard Microsoft Dynamics GP table
  • Binary Stream parallel table

You can use Report Writer to customize a standard Microsoft Dynamics GP report or a Healthcare Materials Management alternate report so that the report shows all the data you want to see.

To be able to use an alternate (or custom) report, the system administrator must select to use the alternate report in the Alternate/Modified Forms and Reports window.

Security for Alternate Reports

Ensure that you set security to all alternate reports for the modules that you use. If you do not set the security, data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Extra Windows

Using Alternate Forms and Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extra Windows

An extra window is a secondary window that opens when a standard Microsoft Dynamics GP window is opened. You use the extra window to enter and save information for the transaction that is specific to the program. The information from the extra window is then saved in the parallel table and is used to create functionality.

Extra windows are used in the following situations:

  • The alternate window is assigned to another program.

    • Note icon. Note: Extra windows are not available for every alternate window - only windows in which conflicts occur.

  • Certain Microsoft Dynamics GP modules that are supported only use extra windows.

The extra window always opens when the standard Microsoft Dynamics GP window is opened. You can select OK to close the extra window. However, as a best practice, do not close the extra window directly. Instead, when you are finished with the main Microsoft Dynamics GP window, close it and the extra window will also close.

Security for Extra Windows

Ensure that you set security to all extra windows for the modules that you use. If you do not set the security, the extra window does not appear and data integrity and security issues might occur.

For information on setting security, see Setting Up User Security.

See also

Alternate or Custom Windows

Alternate or Custom Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Common Window Buttons

Many of the windows include buttons described only in this section to reduce repetition in the document. For more information on standard features that are used in the windows throughout Microsoft Dynamics GP, see the article named Common window elements in the Microsoft Dynamics GP documentation.

Button Name | Icon | Description
Cancel |  | Closes the window without saving any changes.
Clear |  | Clears all boxes in the window.
Copy |  | Copies the selected data, or all data in the window, to the clipboard.
Delete |  | Removes the current record from its associated table. Deletes the current record.
Expansion | Expansion Arrow icon. | Opens the expansion window associated with the field or option.
Find |  | Opens the associated find window.
Lookup |  | Opens the associated Lookup window for a field.
Note |  | Opens the associated note window for a field.
OK |  | In a setup window, saves the data to its associated table. In an Inquiry, closes the window. You do not usually select OK to close a window, except when in an Inquiry window.
Print |  | Prints the report associated with the window.
Redisplay |  | Updates the view of the contents in the window.
Save |  | In a Cards or Maintenance window, saves the data or record to its associated table.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock or Non-Stock Status from Item or Site

In HMM, you can record the status for a stock or non-stock item or site in one of the following areas:

  • Item Maintenance window

    • When you create an item, set the Stock or Non Stock status based on whether the item is primarily considered a stock or non-stock item at all sites. An item can be a stock item at some sites, and a non-stock item at other sites. The stock or non-stock status of the item is the default setting that rolls down to the item-site relationship. When an item is set as Stock, the item quantities affect the inventory count and par levels.

  • Site Maintenance window

    • When you create a site, set the Stock or Non Stock status based on whether the site primarily records inventory counts. A site can have a combination of stock and non-stock items. The stock or non-stock status of the site is the default setting that rolls down to the item-site relationship.

  • Item Quantities Maintenance window (item-site relationship)
    When you associate an item with a site, set the Stock or Non Stock status of the item-site relationship.
    • If the item-site combination is stock, the on-hand quantity of the item is recorded and the value remains in the inventory account.

      When the item is received through receiving transactions or department transfer-ins, the quantity is recorded as part of the on-hand quantities.
      For the on-hand quantity of the item to be reduced or used, the item is either issued out as an expense or a department transfer-out transaction for the item is processed.

    • If the item-site combination is non-stock, the on-hand quantity of the item is not recorded. When the item is received at the site, it is immediately accounted for as an expense regardless of whether it is a receiving transaction or department transfer-in.

      The replenishment of the item is based on par level and count. The item is manually counted, and is replenished based on the difference between the count and the par level.

    • Stock or non-stock status for the item-site combination is set based on how the item is assigned to site and other system settings. After transactions have been processed for the item-site combination, the stock or non-stock status cannot be changed.

    Tip: By default, the stock or non-stock status of the item-site relationship is based on the item. To have the stock or non-stock status based on the site, select the Enable Default Stock/NonStock From Site check box on the HMM System Setup window.

Consider the following examples:

  • A hospital has several sites with one site being the Central Supply site.

    • All items at the Central Supply site are stock items because the Central Supply site replenishes the items at all other sites. All other sites are considered non-stock.

  • A hospital has several sites, where all sites are considered stock sites.

    • Issue transactions are processed as items are consumed. These items are considered expenses and deplete the on-hand quantity.

  • Patient chargeable items are typically considered stock items until the issue transaction is processed.

Use the HMM alternate versions of the Item Transfer Entry or the Item Transaction Entry windows to perform the following transactions:

  • Adjustment: This type is used to record an increase or decrease to inventory quantities because an item has been received or sold. This standard Microsoft Dynamics GP transaction does not use the HMM stock/non-stock settings. As a best practice, use adjustment only for fixing an error or working around an issue.
  • Variance: This type is used to record an increase or decrease to inventory quantities based upon a physical count of the items on hand. This standard Microsoft Dynamics GP transaction does not use the HMM stock/non-stock settings. As a best practice, use variance only for fixing an error or working around an issue.
  • Transfer: This type is used as preliminary document that is usually generated by a par level count at a stock site. This type of document is a preview of a transfer transaction between the stock site and its replenishment site (a stock site).

    • The standard Microsoft Dynamics GP transaction does not use the HMM stock/non-stock settings. As a result, if you use this transaction type, items might be incorrectly recorded as quantity on-hand. As a best practice, use transfer only for fixing an error or working around an issue

  • Vendor Return: This type is used to return an item to a vendor if it was received as a non-stock item at the site. You cannot use the Microsoft Dynamics GP PO Return transaction because the inventory of the item is not accounted for.
  • Issue: This single-site transaction type is used for recording the consumption of an item. It helps you keep a record of when stock items are used as an expense.
  • Expired: This single-site transaction type is used for moving stock items from the quantity on-hand amount.
  • Return: This single-site transaction type is used for non-stock items that are returned to the shelf, which means the quantity is recorded as part of the quantity on-hand.
  • Department transfer: This type is used to transfer (or move) items from one site to another site.
    • For stock-to-stock transfers, the item transfer is from quantity on-hand to quantity on-hand.
    • For stock-to-non-stock transfer, the item transfer is from quantity on-hand to the item that is received and an expense transaction is immediately processed at the receiving site.

See also

Department Transfer/Transfer Transaction: Example

Inventory Counts and Ordering

Inventory Structure

Returning an Item

Return Transaction: Example

Inventory Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Structure

The following inventory structures are used throughout the healthcare industry.

Centralized vs. Decentralized Inventory Management

Inventory management with multiple inventory sites can be structured as either centralized or decentralized. In hospitals, because much of the inventory is kept in several locations in small amounts, centralized inventory management is most commonly used. This inventory structure involves using a central stores location through which the primary inventory management processes, such as purchasing, receiving, and replenishment, are controlled. The central stores may replenish multiple areas of the hospital so that supplies are kept on hand where they are needed, such as in consumption sites, but the majority of inventory management workflow is done at the central stores.

Replenishment Site

A replenishment site is an inventory site that is used to supply other sites. The replenishment site may be called central stores. A replenishment site is always a stock site, and all items that are supplied to other sites are considered stock items while still on the replenishment site. The replenishment site is used to manage supply requisitioning processes.

On the Site Maintenance window, you can select Replenishment Site to indicate that a site is a replenishment site.

On the Par List Maintenance window, you can select the default replenishment Site ID in the header. Each line in the scrolling window shows the replenishment site for the item. If the replenishment site is blank, a purchase order is created when the site needs to be replenished.

Consumption Site

A consumption site can be a stock or non-stock site and is the end site at which items are consumed. It does not replenish other sites.

Because an inventory site must replenish a consumption site, on the Supply Requisition Entry window, set the Replenishment Site so that the consumption site can be replenished as needed.

Purchasing U of M

HMM provides additional pricing functionality by allowing you to specify a purchasing unit cost by different unit of measure. The unit cost as defined in Microsoft Dynamics GP is the default cost for a purchase order.

Vendor Contract Unit Costs

A purchasing contract with a vendor can have different costs for different vendors based on the item, unit of measure, or quantity level. These contracts can be effective for a specific time range or effective on an ongoing basis.

When a purchase order is created, the cost of the item is based on the purchasing contract with the vendor. If the contact does not exist, the item cost is based on the item card.

Vendor Contract Rebates

A rebate contract with a vendor indicates that a percent or amount can be set as a rebate based on the purchasing level or an item. Depending on the purchase order received, the rebate can be processed as a credit memo for the vendor account.

See also

Inventory Transactions

Inventory Counts and Ordering

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transactions

HMM has the following types of inventory transactions

Supply Requisition

  • Issue Preview

    • An issue preview is a preliminary document that is usually generated by a par Level count at a non-stock site. This type of document is a preview of a transfer transaction between a non-stock site and its replenishment site (a stock site).

    When processed, an issue preview creates an inventory transfer and a negative inventory adjustment.

    For more information, see Supply Requisition: Issue Preview.

  • Transfer Preview

    • A transfer preview is a preliminary document that is usually generated by a par level count at a stock site. This type of document is a preview of a transfer transaction between the stock site and its replenishment site (a stock site).

    When processed, a transfer preview creates an inventory transfer transaction.

    For more information, see Supply Requisition: Transfer Preview.

  • Equipment Rental

    • When processed, an equipment rental a series of inventory transfer transactions.

    For more information, see Supply Requisition: Equipment Rental.

Item Transaction

  • Issue Transaction

    • An issue transaction is used to record consumption of an item. In consumption materials management, items are not kept in inventory for sale. The items are used in the course of daily business as an operating expense to the organization. An item is issued from inventory and the cost is recorded to expense.

    For more information, see Issue Transaction: Example.

    For an issue transaction, you can use the issue unit of measure. As a best practice, make sure that the issue unit of measure for an item is the same as the base unit of measure.

  • Department Transfer

    • A department transfer transaction records the movement of inventory between sites. A department transfer can only be initiated from a stock site. However, the receiving site can be stock or non-stock.

    If a receiving site is non-stock, an inventory adjustment transaction is created and a department transfer to remove the item quantity at the non-stock site is processed.

    For more information, see Department Transfer/Transfer Transaction: Example.

See also

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Issue Transaction: Example

Department Transfer/Transfer Transaction: Example

Inventory Counts and Ordering

Inventory Structure

Returning an Item

Return Transaction: Example

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Counts and Ordering

The following article provides information on how inventory is managed in HMM.

Par Quantity

A par quantity is the minimum amount of supply at which an item can be before an order to replenish the item is created. The par quantity is used in a consumption supply chain. When the stock count for an item goes below a par quantity, an issue or transfer preview is created to replenish the item.

A par quantity can be set for a stock or non-stock item. However, it is more commonly used for a non-stock item.

On the Site Maintenance window, you can select the Par check box to indicate whether a par list maintenance is kept for each item at a site.

On the Par List Maintenance window, for each item at a site, you can set the par quantity in the issue units of measure and indicate the replenishment site from which you want the supplies sent. As a best practice, create a par list for each site that used the par quantity method of requisition.

Par Count (Inventory Count) vs. Stock Count

A par count is known as an inventory count on a handheld device. It is used to check that the supplies are adequate and are not below the par quantity. When a par count for a non-stock site is performed, the quantity is check to determine whether more items are needed at the site. If more items are required as supply requisition is created. A par count can be completed daily or a few times per week.

A stock count is known as a cycle count on a handheld device. The stock count is a physical count of inventory items that is used to update the recorded inventory counts. After a stock count, you make inventory adjustments. A stock count may be completed monthly, semi-annually, or annually.

Ordering Levels and Methods

HMM uses custom methods for creating automatic inventory replenishment orders at a central store or at a consumption site. Depending on the type of transaction, different levels are used to initiate a replenishment order.

  • Par Level (or Par List)

    • A par level is a predetermined quantity for an item, and is mainly used for a non-stock site. When the inventory count for an item is less than the par quantity, a supply requisition or reorder for the item is automatically created. The quantity ordered is the difference between the par level and the actual count.

    The par level is the only order or requisition method available for non-stock items.

  • Minimum

    • The Minimum quantity allowed is defined on the Item Quantities Maintenance window. When the inventory count is below the minimum level, a reorder is automatically created. The amount ordered is as follows:

    Amount Ordered = Minimum - Quantity on-hand

  • Maximum

    • The Maximum quantity allowed is defined on the Item Quantities Maintenance window. When the inventory count is below the maximum level, a reorder is automatically created. The amount ordered is as follows:

    Amount Ordered = Maximum - Quantity on-hand

    The functionality between the minimum and maximum replenishment methods are the same, only the terminology is different.

  • Min/Max

    • Min/Max is one of the inventory replenishment methods. When the inventory count is below the minimum level, a reorder is automatically created based on the maximum level. The amount ordered is as follows:

    Amount Ordered = Maximum - On Hand

  • Mean

    • When the inventory count is below the average replenishment level, which is the Mean average between the minimum level and maximum level, a reorder is created. The quantity that is ordered is a quantity that is up to the maximum level rounded to the nearest purchasing unit of measure.

See also

Inventory Structure

Inventory Transactions

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returning an Item

Stock to Non-Stock

When you return an item from a stock site to a non-stock site, the return transaction creates an inventory adjustment on the item-site. For details, review the following article: Return Transaction: Example.

Non-Stock to Stock

As of Microsoft Dynamics GP 2015 R2, you can return an item from non-stock site to stock site through the Item Transaction Entry window directly in HMM for Microsoft Dynamics GP or the Upload Returns Transaction window using a handheld device.

To be able to return an item from a non-stock site to a stock site, the Par List Maintenance window has been set up for the default site ID and item combination.

  • You can enter the item return manually in the Item Transaction Entry window using the following settings:
    • Document Type is set to Return
    • Default Site ID has a value
  • You can enter the item return using a handheld device, and then complete the transaction process in the Upload Returns Transaction window.

When a return is processed, a check is performed on the par list for the site ID-item combination for a replenishment site.

  • If the replenishment site does not exist, the return transaction cannot be posted.
  • If the replenishment site exists, an inventory adjustment transaction is created in the non-stock site. Then a department transfer is created that transfers the item from the non-stock site to the replenishment site.

The functionality for transferring an item from a stock site to another stock site is not affected and works as expected.

See also

Return Transaction: Example

Inventory Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Imported Transact File

An imported transact file (.tra) is created when a receipt document is created by importing using the EDI POP for Dynamics product.

The imported transact file name is the receipt number, for example 1234.tra.

The third line contains information about the receipt and its attached purchase order.

If the batch ID is QTYNOTRECD or DISCPRICE, the EDI Notification is EDI Notification – Discrepancy otherwise EDI Invoice – Match is used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Prompt Override for Purchase or Originating Cost

This content is applicable as of Microsoft Dynamics GP 2015 R2.

To be able to get a prompt asking you to confirm updating the purchase or originating cost, you must use the following settings:

  • On the HMM Company Setup window select Enable Prompt Override Purchase/Originating Cost.
  • On the Purchase Order Setup window, for PO Unit Cost Default/Update Item Cost from PO, select Last Originating Cost or Purchasing Unit Cost.

The following scenarios provide descriptions of the functionality for receiving the prompt for overriding the purchase or originating cost.

Closed Purchasing Unit Cost

The following scenarios show the prompts you are asked when PO Unit Cost Default/Update Item Cost from PO on the Purchase Order Setup window is set to Purchasing Unit Cost.

The settings on the HMM Company Setup window affect which prompts appear.

Scenario 1

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is selected
    • Cost changes on Item Maintenance is selected

You are asked the following:

  • Do you want to update the purchasing unit cost?
    • If you select Yes, the purchasing unit cost is updated.
    • If you select No, the purchasing unit cost is not updated.

    You are then asked: Do you want to update the originating invoice cost?

    • If you select Yes, the originating invoice cost is updated.
    • If you select No, the originating invoice cost is not updated.

Scenario 2

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is selected
    • Cost changes on Item Maintenance is cleared

You are asked the following:

  • Do you want to update the purchasing unit cost?
    • If you select Yes, the purchasing unit cost is updated.
    • If you select No, the purchasing unit cost is not updated.

Scenario 3

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is cleared
    • Cost changes on Item Maintenance is selected

The purchasing cost is not updated, and you are asked the following:

  • Do you want to update the originating invoice cost?
    • If you select Yes, the originating invoice cost is updated.
    • If you select No, the originating invoice cost is not updated.

Scenario 4

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is cleared
    • Cost changes on Item Maintenance is cleared

Both the purchasing cost and the originating cost are not updated.

Closed Last Originating Cost

The following scenarios show the prompts you are asked when PO Unit Cost Default/Update Item Cost from PO on the Purchase Order Setup window is set to Last Originating Cost.

The settings on the HMM Company Setup window affect which prompts appear.

Scenario 1

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is selected
    • Cost changes on Item Maintenance is selected

You are asked the following:

  • Do you want to update the originating invoice cost?
    • If you select Yes, the originating invoice cost is updated.
    • If you select No, the originating invoice cost is not updated.

Scenario 2

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is selected
    • Cost changes on Item Maintenance is cleared

You are asked the following:

  • Do you want to update the originating invoice cost?
    • If you select Yes, the originating invoice cost is updated.
    • If you select No, the originating invoice cost is not updated.

Scenario 3

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is cleared
    • Cost changes on Item Maintenance is selected

You are asked the following:

  • Do you want to update the originating invoice cost?
    • If you select Yes, the originating invoice cost is updated.
    • If you select No, the originating invoice cost is not updated.

Scenario 4

This scenario has the following settings:

  • On the HMM Company Setup window:
    • Enable Prompt Override Purchase/Originating Cost is cleared
    • Cost changes on Item Maintenance is cleared

The last originating cost is not updated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition: Issue Preview

An issue preview transaction is a type of supply requisition transaction that you can create on the Supply Requisition Entry window. To process an issue preview, use the Supply Requisition Process window, where the transaction is in the delivery stage. When this stage is processed and the department transfer that is created is posted, the transaction is complete. The department transfer is not posted directly, but posted within a batch that has a batch type of replenishment.

Also, when the department transfer is posted, a Cerner export file is created.

The department transfer accounts come from the inventory and inventory offset accounts on the supply requisition line. If these accounts do not have a value, the inventory and inventory offset accounts are from the Item Maintenance window for the item, and they are then substituted. The inventory account is substituted with the facility, department, and division IDs from the From site ID. The inventory offset account is substituted with the facility, department, and division IDs from the To site ID.

Account substitution for the facility, department, division, and secondary segments are based on values from the HMM Company Setup:

  • Segment for Facility

    • If the Facility ID from Site Segment box is selected, the facility segment comes from the Segment ID for Sites on the Inventory Control Setup window.

  • Segment for Department
  • Segment for Division
  • Segment for Secondary

The department transfer posted from the Supply Requisition Process window creates an issue transaction. The issue transaction is for the destination site of the issue preview transaction with a quantity that is the same as the department transfer. A batch ID is created using the department transfer number, and the issue is included in the batch. The issue transaction type comes from the Issue Doc. Type box on the Supply Requisition Setup window.

When the department transfer that is created during the delivery processing is posted, the issue preview transaction is complete. The issue preview transaction is then moved to history based on the setting of the Auto Archive Supply Requisition check box on the Supply Requisition Setup window:

  • When the options is selected, the transaction is automatically moved to history when the department transfer is posted.
  • When the options is cleared, on the Supply Requisition Process window, you must select the History action and select the Process to move the transaction to the history.

See also

Inventory Transactions

Supply Requisition: Issue Preview Example

Supply Requisition: Equipment Rental

Supply Requisition: Equipment Rental Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition: Equipment Rental

When an equipment rental transaction is processed the batch ID has a batch type of regular.

An equipment rental transaction must complete these four actions before the transaction is considered complete:

  • Delivery
  • Cleaning
  • Maintenance
  • Return

Each stage must be processed, and the transfer that is created must be posted before reaching the next stage. The transfer number is from the Inventory Control Setup window.

Source of the Transfer Documents Site Fields

SR Stage | From Site | To Site
Delivery | SR Line From Site ID | Default Cleaning Site ID from the Supply Requisition Setup
Cleaning | Default Cleaning Site ID from the Supply Requisition Setup | Default Maintenance Site ID from the Supply Requisition Setup
Maintenance | Default Maintenance Site ID from the Supply Requisition Setup | Default Return Site ID from the Supply Requisition Setup
Return | Default Return Site ID from the Supply Requisition Setup | SR Line To Site ID

The department transfer accounts come from the inventory and inventory offset accounts of the supply requisition line. If these accounts do not have a value, the inventory and inventory offset accounts are from the Item Maintenance and they are then substituted. The inventory account is substituted with the facility ID and the department ID from the from site ID. The inventory offset account is substituted with the facility ID and the department ID from the to site ID.

The department segment to be substituted is set up on the Segment for Department box on the HMM Company Setup window. The facility segment to be substituted is from the Segment for Facility box on the HMM Company Setup window. If the facility ID from Site Segment box is selected on theHMM Company Setup window, the facility segment comes from the Segment ID for Sites on the Inventory Control Setup window.

When the transfer created during the return processing is posted the equipment rental transaction is complete. If the Auto Archive Supply Requisition on the Supply Requisition Setup window is selected, the transaction is automatically moved to history when the department transfer is posted. If Auto Archive Supply Requisition is not selected, on the Supply Requisition Process window, you must select the History action and select the Process to move the transaction into history.

See also

Inventory Transactions

Supply Requisition: Equipment Rental Example

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition: Transfer Preview

When a transfer preview transaction is processed the batch ID has a batch type of department transfer.

An transfer preview transaction only has the delivery stage. When this stage is processed and the department transfer that is created is posted, the transaction is complete. The department transfer type is from the Department Transfer Document Types area in the Supply Requisition Setup window. The department transfer type is then used to create the transaction number. The department transfer cannot be posted directly. The batch must be posted. Also, when the department transfer is posted, a Cerner export file is created.

The department transfer accounts come from the inventory and inventory offset accounts on the supply requisition line. If these accounts do not have a value, the inventory and inventory offset accounts are from the Item Maintenance window for the item, and they are then substituted. The inventory account is substituted with the facility ID and the department ID from the from site ID. The inventory offset account is substituted with the facility ID and the department ID from the to site ID.

The department segment to be substituted is setup on the Segment for Department box on the HMM Company Setup window. The facility segment to be substituted is from the Segment for Facility box on the HMM Company Setup window. If the facility ID from Site Segment box is selected on theHMM Company Setup window, the facility segment comes from the Segment ID for Sites on the Inventory Control Setup window.

When the department transfer created during the delivery processing is posted, the transfer preview transaction is complete. If the Auto Archive Supply Requisition on the Supply Requisition Setup window is selected, the transaction is automatically moved to history when the department transfer is posted. If Auto Archive Supply Requisition is not selected, on the Supply Requisition Process window, you must select the History action and select the Process to move the transaction into history.

See also

Inventory Transactions

Supply Requisition: Transfer Preview Example

Supply Requisition: Equipment Rental

Supply Requisition: Equipment Rental Example

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hardware Compatibility: Handheld Devices

When using HMM with the HMM Web Based Handheld solution, review the handheld device guidelines in the Web Based Handheld documentation [image] . Also when ordering the handheld devices, ensure that all necessary accessories are ordered (e.g., a dock charger, power supply, and AC power cord).

Closed MCL Based Handheld Solution

When using HMM with the MCL Based Handheld Solution, the following handheld devices are compatible. For more information on these devices, contact your vendor or the manufacturer.

Intermec

Model Number | Mode | Network | RAM | Operating System | Battery Life
CN3 (discontinued by the manufacturer) | Batch and wireless | Ethernet, 802.11b/g radio | 128 MB | Windows Mobile 5 or 6.1 | 12 hours
CN50 (discontinued by the manufacturer) | Batch and wireless | Ethernet, IEEE 802.11b/g radio | 256 MB | Windows Embedded 6.1 or 6.5 | 9 - 12 hours
CN70 | Batch and wireless | Ethernet, IEEE® 802.11 a/b/g/n Dual Band | 512 MB | Windows Embedded 6.5 | 9 - 12 hours

Mortorola

Model Number | Mode | Network | RAM | Operating System | Battery Life
Model MC55A (discontinued by the manufacturer) | Batch and wireless | Ethernet, IEEE® 802.11a/b/g | 256 MB | Windows Mobile 6.5 | 12 hours
Model MC75A | Batch and wireless | Ethernet, IEEE 802.11a/b/g | 256 MB | Windows Mobile 6.5 | 9 - 12 hours

See also

Hardware Compatibility: Printers

Hardware Compatibility: Labels

Hardware Compatibility: MCL Designer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hardware Compatibility: Printers

The following printers are compatible with HMM:

  • Zebra ZM400 with the following specifications:
    • 203 DPI Thermal Transfer printer with Ethernet card
    • Print width – 4.09”
    • Ribbons are available in wax, resin, or wax/resin formulations

A different Zebra printer model can be used. However, it must have the same resolution (203 DPI). By having the same resolution, the shelf labels and piggy back labels do not need to be redesigned because all Zebra printers use the same ZPL language.

For more information on the printers, contact your vendor or the manufacturer.

See also

Hardware Compatibility: Labels

Calibrating the Bar Code Label Printer

Hardware Compatibility: MCL Designer

Hardware Compatibility: Handheld Devices

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hardware Compatibility: Labels

The following table provides a description of the sizes and data that appear on the different label types:

Label Type | Label Size | Media Size | Fields on Label
Inventory Shelf | 4” x 1” | 4.0 x 1.0 | Item Number, Item Description, MinQty, MaxQty, UofM , IssueUOfM, Location Code, Bin Number, Manufacture Part, Patient Chargeable, Latex Free Item, Expired Item, DEHP Free
Piggy Back | 2.0” by 1.0” | 2.0 x 1.0 | Patient Charge Number, Date, Item Number, Site ID, Vendor Item Number, Item Description
Item | 4.0” by 6.0” | 4.0 x 6.0 | Item Number, Item Description, Vendor Number, Issue UofM, Serial/Lot Number, Expiration, Date, Time
Bin Location | 4.0” by 6.0” | 4.0 x 6.0 | Location, Bin
Shipping | 4.0” by 6.0” | 4.0 x 6.0 | From Site, From Site Description, From Address, From City, From State, From Zip, To Site, To Site Description, To Address, To City, To State, To Zip
Preference Card | 2.0” x 1.0” | 2.0” x 1.0” | Preference Card Description, Preference Card ID Note icon. Note: This label size allows Preference Card IDs of up to 10 characters long.

Programs for Label Printing

The following programs are used to design and print labels:

  • BarTender (by Seagull Scientific): Used for designing labels and generating output files with commands for the printer. The files are embedded into the notes within Microsoft Dynamics GP. For the most current version of this program visit the Seagull Scientific website.
  • Zebra Designer (as of Microsoft Dynamics 2015): By using Zebra Designer, the files do not need to be embedded into the notes within Microsoft Dynamics GP. For more information, see Hardware Compatibility: Printers.

See also

Hardware Compatibility: Printers

Calibrating the Bar Code Label Printer

Hardware Compatibility: Handheld Devices

Hardware Compatibility: MCL Designer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Hardware Compatibility: MCL Designer

MCL Technologies provides a mobility platform that is used MCL Designer so you can develop an application for handheld devices.

To be able to use the application, you must download and install the MCL client on the handheld device. Also, you must download and install the latest version of MCL-NET, which is used for communication between the handheld devices and SQL Server.

For more information about MCL Technologies, visit their website (www.mcl-mobilityplatform.com).

See also

Hardware Compatibility: Handheld Devices

Hardware Compatibility: Printers

Hardware Compatibility: Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Non-Purchase Order Receiving

The following table provides the layout requirements of the data imported using the Non PO Receivings Import utility.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

The import file is a fixed-length text file with the following format:

 | Column | Description
1 | Line # | Character 1 - 5
2 | Item Number | Character 6-22
3 | Receipt Date | Character 23 - 28
4 | Price | Character 29 - 42
5 | Quantity | Character 43 - 50
6 | Department | Character 51 - 58
7 | Vendor | Character 59 - 66

See also

Importing Data: Import Utility File Format

Import Data: HMM Importer Spreadsheet File Formats

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Import Utility File Format

The following tables provide the layout requirements of the data imported using the Import utility.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

For information about the file format for importing data with the HMM Importer, see Import Data: HMM Importer Spreadsheet File Formats.

Closed Contract

The following table provides the layout requirements of the Contract import file and fields.

  • Every line in the import file consists of seven or 14 fields
    The line consists of seven fields if a header record is created or updated and detail lines do not exist.
  • The first seven fields in a file are saved in a header file
  • All fields are comma separated
    If a field is empty, it has to be yet indicated by comma.
  • The date input is in the MM/DD/YYYY format

The fields that can be updated in a header file are as follows:

  • ContractStartDate – must be later than today
  • ContractEndDate – must be later than today; if both dates are entered, an expiry date must be later than the start date
  • Inactive – if a contract is to be inactivated, should be 1; for other cases, should always be 0. 6. 6
    Each field is marked as H (Header) type or D (Detail) type.
Vendor Contract Format Table
No. | Fields | Type | Required? |  | Condition | Max Len | Comment
1 | ContractID | H | Yes |  |  | 20 |
2 | ContractDesc | H |  | No |  | 64 |
3 | ManufContractNumber | H |  | No |  | 20 |
4 | ContractStartDate | H |  |  | Yes | 10 | Required for a new contract. The contract start date can be modified for a given contract provided that a current contract has not started yet.
5 | ContractEndDate | H |  |  | Yes | 10 | Required for a new contract. The contract expiry date can be modified for a given contract.
6 | VendorID | H | Yes |  |  | 15 |
7 | Inactive | H | Yes |  |  | 1 | Should be always 0 unless the vendor wants to mark a current contract as inactive. In this case it should be 1.
8 | Item Number | D | Yes |  |  | 30 |
9 | RebateItem | D | Yes |  |  | 1 | Should be 1 (true) or 0 (false).
10 | QtyFrom | D | Yes |  |  |  |
11 | QtyTo | D | Yes |  |  |  |
12 | RebateUnitCost | D |  |  | Yes |  | Required, if RebateItem = 1.
13 | PurchaseCost | D |  |  | Yes |  | Required, if RebateItem = 0.
14 | U of M | D |  |  | Yes | 8 | If this field is empty, the purchasing U of M is taken from the Item_MSTR table.
Closed Par Value

The Par Value File is a comma-delimited file with the following format:

 | Field | Description
1 | Item Number |
2 | Site ID |
3 | Par Value |
4 | Stock/Non-stock | 0 = stock, 1 = non-stock
5 | Fill and Kill | 1 = true, 0 = false
6 | Min Quantity to order |
7 | Max Quantity to order |
8 | Economic Order Quantity (EOQ) |
9 | Bin |
10 | Replenishment Site |
11 | Unit of Measure |

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), use the Par List Maintenance window to import par list data.

See also

Importing Par List Data

Import Data: HMM Importer Spreadsheet File Formats

Importing Data: Non-Purchase Order Receiving

Importing Data: Par List

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Par List

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

The following table provides the layout requirements of the data imported using the Par List Maintenance window.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

The import file is a comma-delimited (.csv) file with the following format:

Parts List Table
Column | Description
Item Number

Displays the item number.

Required.

Item Description

Displays the description for the item.

U of M Displays the unit of measure for the item.
Site ID Displays the site of the item.

Required.

Site Description

Displays the description of the site.

Replen. Site | Displays the replenishment site for the item. Required.
Replen. Site Description

Displays the description of the site.

Stock

Indicates whether the items is stock or non-stock. Required.

  • 1- non-stock
  • 0 - stock
Par Qty | Displays the quantity at which to reorder stock. Required.
Current Cost | Displays the current cost of the item.
Par Cost | Displays the calculated cost: Par Qty * Current Cost.

See also

Importing Par List Data

Par List Maintenance: Overview

Importing Data: Import Utility File Format

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Data: Patient Billing

Available in HMM build 728 (and newer).

Patient admission and patient billing processes can be automated through integration with other medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing). When an issue or return transaction is posted, an export file with patient billing transaction data is created for issue transactions. This export file is a CSV file and is created based on the settings from the System Paths window and when the following criteria is met:

  • The patient record for the transaction was previously imported through MMI.
  • The item is associated with the current integration being processed (Item Integrations window).
  • The item has the following settings on the Item Maintenance window specified:
    • Patient Trackable is selected
    • Chargeable is selected and the Patient Charge Code is specified
    • Patient Price Schedule is specified.
  • The document type must be issue or return:
    • For an issue transaction, the quantity must be a positive, non-zero value (and appears on the report and transaction window as such).
    • For a return transaction, the quantity must be a negative non-zero value (the negative appears in the report, but not on the transaction window).
  • On the Item Transaction Entry, the item have patient tracking information as set on the Patient Trackable window.

The following table provides the format details for the patient billing export file:

 | Field | Required | Note
1 | HMM Patient ID | Yes | For Medsphere, this value is a combination of the Medsphere number and visit number. The dash character is used as the delimiter (for example, 88001396-0002).
2 | Patient Name |  |
3 | Charge Code | Yes |
4 | Charge Date | Yes | Format: YYYYMMDD.
5 | Quantity |  | Always in the Patient Charge Unit of Measure, which is indicated on the Item Maintenance window. A positive quantity is for an issue transaction. A negative quantity is for a return transaction.
6 | Unit of Measure |  | This values is he Patient Charge Unit of Measure, which is selected on the Item Maintenance window.
7 | Price |  | The calculated price for the patient using the patient charge functionality. A negative quantity is for a return transaction.

See also

Tracking Patient Billing Information Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Data: Item Usage

Item usage information can be exported from the Item Usage Inquiry window based on the Print format selected: Issue, Item Usage, or Total by Item.

Closed Item Usage: Issue

The following table provides the format details for the export file:

 | Field | Required | Note
1 | Site |  |
2 | Item Class |  |
3 | Item Number |  |
4 | Description |  |
5 | Issue U OF M |  |
6 | PTD Number |  |
7 | PTD Quantity |  |
8 | PTD Amount |  |
9 | YTD Number |  |
10 | YTD Quantity |  |
11 | YTD Amount |  |
Closed Item Usage: Item Usage

The following table provides the format details for the export file:

 | Field | Required | Note
1 | Site |  |
2 | Site Name |  |
3 | Item Number |  |
4 | Description |  |
5 | Qty |  |
6 | UM |  |
7 | Current Cost |  |
8 | Ext Cost |  |
9 | Group Code |  |
10 | Group Code Name |  |
11 | Primary Vendor |  |
12 | Primary Vendor Name |  |
13 | Vendor Part Number |  |
14 | Patient Charge Code |  |
15 | Patient Charge Amt |  |
16 | Patient Charge Schedule |  |
17 | Patient Charge Formula |  |
18 | Product Category |  |
Closed Item Usage: Total by Item

The following table provides the format details for the export file:

 | Field | Required | Note
1 | Site |  |
2 | Site Name |  |
3 | Item Number |  |
4 | Description |  |
5 | Issue U OF M |  |
6 | Qty in Issue UofM |  |
7 | Extended Cost |  |
8 | Primary Vendor |  |
9 | Primary Vendor Name |  |
10 | Vendor Part Number |  |
11 | Group Code |  |
12 | Patient Charge Code |  |
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing SmartList Inquiry (HMM)

With SmartLists, you can run reports that show changes that are made to purchase orders. The following SmartList inquiries for purchase orders are provided with HMM (build 677 and newer) and 18.2 (build 806 and newer):

  • PO GHX Transmission History shows the purchase order transmission history when GHX is used as the EDI provider. Closed View columns. Available in HMM (build 681 and newer).
  • PO Number
  • Interchange Ctrl No.
  • PO Transaction Ctrl. No.
  • GHX Header Status Code
  • GHX Header Status Description
  • Item Number
  • Order
  • GHX Line Status Description
  • U Of M (EDI)
  • Vendor Quantity
  • U Of M (PO)
  • QTY Ordered (PO)
  • Unit Price (EDI)
  • Unit Price (PO)
  • Import Date

To create the SmartList inquiry, you must import XML files that contain the SmartList details.

  1. Get the XML files from Binary Stream and save it to the computer.
    If you have multiple XML files, you import them one at a time.
  2. Start Microsoft Dynamics GP, and open the SmartList window (Administration > Reports > SmartList).
  3. Select Export/Import > Import, and select the Import file.
  4. Select Import.

The SmartList inquiry is imported, and an HMM node appears in the left navigation of the SmartList window. To view a report, select the HMM folder, and then select the report you want.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Examples

Articles within this category provide examples on a feature or processing information in HMM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Document for Transfer Items: Example

To create one supply requisition document for all processed items, set Replenishment Level to Par Level/Open SR (documents)for items associated with a template on the Auto PO Preview - Transfer Preview Template window. All items are subject to the transfer preview. When the preview is processed, one supply requisition document is created.

The following image is the Supply Requisition Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Consolidation Options: Examples

Available as of Microsoft Dynamics GP, 2015 R2 (HMM build 537 and newer), 2016 R2 (HMM build 668 and newer), and 2018 (HMM build 701 and newer).

When you create the purchase orders from the PO Preview List View window, you can specify how you want the purchase order consolidated. For more information about the purchase order workflow, see Purchase Order Workflow.

The following examples demonstrate the different consolidation options that you can select. These examples use the Multi-Entity Management integration with HMM.

On the PO Preview window, you create four different purchase order previews:

Purchase Order Preview 1 |  |  |  |  |  |  |  | Purchase Order Preview 2 |  |  |  |  |  |  |
Field name |  | Setting |  |  |  |  |  | Field name |  | Setting
PO Preview Type |  | Standard |  |  |  |  |  | PO Preview Type |  | Standard
PO Preview Doc ID |  | STD |  |  |  |  |  | PO Preview Doc ID |  | STD
Entity |  | 100 |  |  |  |  |  | Entity |  | 100
Site |  | NORTH |  |  |  |  |  | Site |  | NORTH
PO Preview Number |  | 032718NORTH-1 |  |  |  |  |  | PO Preview Number |  | 032718NORTH-2
Buyer ID |  | sa |  |  |  |  |  | Buyer ID |  | sa
Room Number |  | ROOM1 |  |  |  |  |  | Room Number |  | ROOM2
Date |  | March 27, 2018 |  |  |  |  |  | Date |  | March 27, 2018
Vendor ID |  | ACETRAVE0001 |  |  |  |  |  | Vendor ID |  | ACETRAVE0001
Vendor Name |  | A Travel Company |  |  |  |  |  | Vendor Name |  | A Travel Company
Transmission Method |  | Email |  |  |  |  |  | Transmission Method |  | Email
Line Items |  |  |  |  |  |  |  | Line Items |  |  |  |  |  |  |
Item | Description | Site | UofM | Qty | Unit Cost | Extended Cost | Room Number | Item | Description | Site | UofM | Qty | Unit Cost | Extended Cost | Room Number
128SDRAM | 128 SDRAM DESCRIPTION | NORTH | Each | 5 | 34.00 | 170.00 | ROOM1 | 256SDRAM | 256 meg SDRAM | NORTH | Each | 2 | 247.50 | 495.00 | ROOM2
256SDRAM | 256 meg SDRAM | NORTH | Each | 3 | 247.50 | 742.50 | ROOM1 | 1-A3261A | Multi-Core Processor | NORTH | Each | 1 | 16,000.00 | 16,000.00 | ROOM2
1-A3261A | Multi-Core Processor | NORTH | Each | 3 | 16,000.00 | 48,000.00 | ROOM1 |  |  |  |  |  |  |  |
PO Preview Total |  |  |  |  |  | 48,912.50 |  | PO Preview Total |  |  |  |  |  | 16,495.00 |
Purchase Order Preview 3 |  |  |  |  |  |  | Purchase Order Preview 4 |  |  |  |  |  |  |
Field name |  | Setting |  |  |  |  | Field name |  | Setting |  |  |  |  |
PO Preview Type |  | Standard |  |  |  |  | PO Preview Type |  | Standard |  |  |  |  |
PO Preview Doc ID |  | STD |  |  |  |  | PO Preview Doc ID |  | STD |  |  |  |  |
Entity |  | 100 |  |  |  |  | Entity |  | 100 |  |  |  |  |
Site |  | 01-N |  |  |  |  | Site |  | NORTH |  |  |  |  |
PO Preview Number |  | 03271801-N-1 |  |  |  |  | PO Preview Number |  | 032718NORTH-3 |  |  |  |  |
Room Number |  |  |  |  |  |  | Room Number |  | ROOM1 |  |  |  |  |
Date |  | March 27, 2018 |  |  |  |  | Date |  | March 27, 2018 |  |  |  |  |
Vendor ID |  | ACETRAVE0001 |  |  |  |  | Vendor ID |  | ADVANCED0001 |  |  |  |  |
Vendor Name |  | A Travel Company |  |  |  |  | Vendor Name |  | Advanced Office Systems |  |  |  |  |
Transmission Method |  | Email |  |  |  |  | Transmission Method |  | Email |  |  |  |  |
Line Items |  |  |  |  |  |  | Line Items |  |  |  |  |  |  |
Item | Description | Site | UofM | Qty | Unit Cost | Extended Cost | Item | Description | Site | UofM | Qty | Unit Cost | Extended Cost | Room Number
128SDRAM | 128 meg SDRAM | 01-N | Each | 10 | 34.00 | 340.00 | 128SDRAM | 128 SDRAM DESCRIPTION | NORTH | Each | 2 | 33.00 | 66.00 | ROOM1
 |  |  |  |  |  |  | 256SDRAM | 256 meg SDRAM | NORTH | Each | 3 | 247.50 | 742.50 | ROOM1
 |  |  |  |  |  |  | 1-A3261A | Multi-Core Processor | NORTH | Each | 1 | 16,000.00 | 16,000.00 | ROOM1
PO Preview Total |  |  |  |  |  | 340.00 | PO Preview Total |  |  |  |  |  | 16,808.50 |

When you compare these purchase order previews, note the following:

  • Purchase orders 1, 2, and 3 have vendor (ACETRAVE0001) . Purchase order 4 has vendor (ADVANCED0001 ).
  • All purchase orders use the same entity (100).
  • All purchase orders use the same transmission method (Email).
  • Purchase orders 1, 3, and 4 have item 128SDRAM.
  • Purchase orders 1, 2, and 4 have item 256SDRAM.
  • Purchase orders 1, 2, and 4 have item 1-A3261A.
  • Purchase orders 1 and 4 use site NORTH and room number ROOM1.
  • Purchase order 2 uses site NORTH and room number ROOM2,
  • Purchase order 3 uses site 01-N and no room number.

e created from the PO Preview List View window, when you select all the purchase orders that have been created and select Create PO:

Closed Consolidation by vendor

On the Purchase Order Setup window, set the Purchase Order Consolidation to Consolidate by Vendor.

In this case two purchase orders are created:

Closed Consolidation by vendor and item

On the Purchase Order Setup window, set the Purchase Order Consolidation to Consolidate by Vendor/Item.

In this case two purchase orders are created:

Closed Consolidation by vendor, room number, and item

On the Purchase Order Setup window, set the Purchase Order Consolidation to Consolidate by Vendor/Room Number/Item.

In this case two purchase orders are created:

Closed Consolidation by vendor, site, and item

On the Purchase Order Setup window, set the Purchase Order Consolidation to Consolidate by Vendor/Site/Item.

In this case three purchase orders are created:

Closed No consolidation

On the Purchase Order Setup window, set the Purchase Order Consolidation to Do Not Consolidate.

In this case four purchase orders are created:

See also

Purchase Order Workflow

Creating a Purchase Order Preview

Creating and Transmitting Several Purchase Order Previews

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Preview Report Item Consolidation: Example

On the Purchase Order Setup window, you can select to consolidate the purchase order items on the preview report. This functionality is available as of Microsoft Dynamics GP 2015 R2.

This example demonstrates how items are consolidated based on purchase order previews for one vendor.

PO Preview #: 125, Room #: A208

Item | Site | UofM | Qty
A3261A | 01-N | Each | 25
B2549 | 01-N | Each | 18

PO Preview #: 126, Room #: A208

Item | Site | UofM | Qty
A3261A | 01-N | Box | 5
B2549 | 01-N | Each | 10
A3261A | 01-NW | Each | 10

PO Preview #: 127, Room #: Central Store

Item | Site | UofM | Qty
B2549 | 01-NW | Each | 5
A3261A | 01-NW | Each | 5
A3261A | 01-N | Box | 5

When you select to consolidate all purchase order previews into a single purchase order, the following purchase orders are created based on the option selected for Purchase Order Consolidation:

Do not consolidate Items

No item consolidation occurs.

Item | Site | UofM | Qty | PO Preview
A3261A | 01-N | Each | 25 | 125
B2549 | 01-N | Each | 18 | 125
A3261A | 01-N | Each | 5 | 126
B2549 | 01-N | Each | 10 | 126
A3261A | 01-NW | Each | 10 | 126
B2549 | 01-NW | Each | 5 | 127
A3261A | 01-NW | Each | 5 | 127
A3261A | 01-N | Box | 5 | 127

Consolidate Items

Items are consolidated based on site and unit of measure.

Item | Site | UofM | Qty | PO Preview
A3261A | 01-N | Each | 25 | 125
B2549 | 01-N | Each | 28 | 125, 126
A3261A | 01-N | Box | 10 | 126, 127 (different UofM)
A3261A | 01-NW | Each | 15 | 126, 127 (different site)
B2549 | 01-NW | Each | 5 | 127 (different site)

Consolidate Items per room number

Items are consolidated based on site, unit of measure, and room number.

Item | Site | UofM | Qty | PO Preview
A3261A | 01-N | Each | 25 | 125
B2549 | 01-N | Each | 28 | 125, 126
A3261A | 01-N | Box | 5 | 126 (different UofM)
A3261A | 01-NW | Each | 10 | 126 (different site)
B2549 | 01-NW | Each | 5 | 127 (different room #)
A3261A | 01-NW | Each | 5 | 127 (different room #)
A3261A | 01-N | Box | 5 | 127 (different room #)

See also

Setting Up Purchase Order Information

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Understanding the Contents of the GHX File: Example

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

On the following transaction windows, you can send purchase orders created for a vendor in the 850 format:

  • Purchase Order Entry
  • Mass PO Transmission
  • PO Preview List View

For information on the 850 format, see Seagate 850 Purchase Order (PDF download).

The following table provides example content of the GHX file. The file created is a delimited file that uses the caret (^) symbol as the delimiter.

GHX File Table
Section Example Description (with window source)
ISA ISA^00^ ^00^ ^01^246028203 ^ZZ^GHXCA ^180921^1537^U^00401^000032772^0^P^>~

Initiated by the ISA keyword followed by the values to start and identify an interchange of zero or more functional groups and interchange-related control segments.

  • ISA01 - Authorization Information Qualifier; value from the EDI Setup
  • ISA06 - Interchanged Sender ID; value from the EDI Setup
  • ISA08 - Interchanged Receiver ID; value from the EDI Setup
  • ISA12 - Interchanged Control Version Number; fixed value set as 00401
  • ISA13 - Interchanged Control Number; value from the EDI Setup

All other values are fixed.

GS GS^PO^246028203^306009018^20180921^1537^000000368^X^004010~

Initiated by GS keyword followed by the values to indicate the start of a functional group and to provide control information.

  • GS02 - Application's Sender Code; value from the EDI Setup
  • GS03 - Application’s Receiver Code; value from User Defined 2 on the Vendor Maintenance Options
  • GS06 - Group Control Number; value from Group Control Number on the EDI Setup
  • Date and time are in the format CCYYMMDD; where CC=Century, YY=Year, MM=Month, DD=Day

Other values are fixed.

ST ST^850^000000368~

Initiated by ST keyword followed by the values.

  • ST01 - Transaction Set Identifier Code; fixed value set as 850
  • ST02 - Transaction Set Control Number; value from PO Control No. of the EDI Setup
BEG BEG^00^SA^PO035356^^20180921~
  • BEG03 - Purchase Order Number; value from the purchase number of the transaction
  • Date and time are in the format CCYYMMDD; where CC=Century, YY=Year, MM=Month, DD=Day

For information on other values, review Seagate 850 Purchase Order (PDF download).

PER PER^BD^JANE BUYER^TE^(416)999-9999 Ext:5601^FX^(416)777-7777~

Details for the administrative communications contact.

  • PER01 - Contact Function Code; fixed value set as BD
  • PER02 – Contact Name; value from Buyer ID on the Purchase Order Entry
  • PER03 - Communication Number Qualifier; fixed value set as TE (Telephone Number)
  • PER04 – Communication Number; value from Phone 1 on the Company Setup
  • PER05 – - Communication Number Qualifier; fixed value set as FX (Fax Number)
  • PER06 – Communication Number; value from Fax on the Company Setup
N1 N1^BT^My Company^91^166162~

Contains data to identify a party by type of organization, name, and code.

  • N101 - Entity Identifier Code; defines the type of Party: BT (Bill to Party), ST (Ship to Party), VN (Vendor)

When N101=BT

  • N102 - Name; value from Company Name on the Company Setup
  • N103 - Identification code Qualifier; fixed value set as 91
  • N104 - Identification Code; value from Vendor Account on the Vendor Maintenance

When N101=ST

  • N102 - Name; value from the site Description on the Site Maintenance
  • N103 - Identification code Qualifier; fixed value set as 91
  • N104 - Identification Code; value from Vendor Account on the Vendor Maintenance

When N101=VN

  • N102 - Name; value from Vendor Name on the Vendor Maintenance
  • N103 - Identification code Qualifier; fixed value set as 91
  • N104 - Identification Code; value from Vendor ID on the Vendor Maintenance
N3 N3^416 EDI ADDRESS~

Contains data to specify the location of the named party.

When N101=BT

  • N301 - Street Address; value from Address 1 on the Company Setup
  • N302 - Street Address; value from Address 2 on the Company Setup

When N101=ST

  • N301 - Street Address; value from the site Address 1 on the Site Maintenance
  • N302 - Street Address; value from the site Address 2 on the Site Maintenance

When N101=VN

  • N301 - Street Address; value from Address 1 on the Vendor Maintenance
  • N302 - Street Address; value from Address 2 on the Vendor Maintenance
N4 N4^CITY^ON^N5L 0A4^~

Contains code to specify the geographic place of the named party.

When N101=BT, values are from the Company Setup

  • N401 - City
  • N402 - Province
  • N403 - Postal Code

When N101=ST, values are from the Site Maintenance

  • N401 - City
  • N402 - Province
  • N403 - Postal Code

When N101=VN, values area from the Vendor Maintenance

  • N401 - City
  • N402 - Province
  • N403 - Postal Code
PO1 PO1^1^1^CA^100.00^^VC^53491828^IN^50001005~

Each line is an item from the transaction with details, such as quantity, U of M, and unit price.

  • PO101 - Assigned Identification; unique line number
  • PO102 - Quantity Ordered; value from Quantity Ordered for a line of the purchase order
  • PO103 - Unit Code; value from U of M for a line of the purchase order
  • PO104 - Unit Price; value from Unit Cost for a line of the purchase order
  • PO108 - Product Service Identifier; fixed value set as VC (Vendor Contract Number)
  • PO109 - Product Service Identifier; value from Vendor Item Number for a line of the purchase order
  • PO108 - Product Service Identifier; fixed value set as IN (Item Number)
  • PO109 - Product Service Identifier; value from Item Number for a line of the purchase order

(Purchase orders are generated from one of the following windows: Purchase Order Entry, Mass PO Transmission, PO Preview List View)
PID PID^F^^^^ITEM DESCRIPTION~

Subsection of PO1.

  • PID105 - Description; value from Item Description for a line of the purchase order

(Purchase orders are generated from one of the following windows: Purchase Order Entry, Mass PO Transmission, PO Preview List View)
REF REF^RQ^REQ000001^~

Subsection of PO1 and contains the details of the reference for a purchase order.

  • REF01 - Reference Type; contains the type of reference. RQ for HMM, which is a purchase requisition in Microsoft Dynamics GP
  • REF02 - Reference Number; value from the Purchase Requisition Number that is used as the reference for the purchase order
CTT CTT^2^2~

Contains data to transmit a hash total for a specific element in the transaction set

  • CTT01 - Total number of line items in the Purchase Order; value is the count of all items in the purchase order
  • CTT02 - Total number of units ordered; value is the total number of units ordered in the purchase order.
SE SE^18^000000368~

Indicates the end of the transaction set and provides the count of the transmitted segments (including the beginning (ST) and ending (SE) segments).

  • SE01 - Number of included sections; value is the number of segments in the file, excluding the ISA.
  • SE02 - Transaction Set Control Number; value is from PO Control No. on the EDI Setup
GE GE^1^000000368~

Indicates the end of a functional group and provides control information.

  • GE01 - Number of Transactions Set Included; value is the number of functional section (GS) in the file.
  • GE02 - Group Control Number; value is from Group Control No. on the EDI Setup
IEA IEA^1^000032772~

Defines the end of an interchange of zero or more functional groups and interchange-related control segments.

  • IEA01 - Number of functional groups included in an interchange.
  • IEA02 - Interchange Control Number; value from Interchange Control No. on the EDI Setup
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Transaction: Example

The following example demonstrates an issue transaction:

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. Set Document Type to Issue.
  3. Tab to and then out of the Number box.
    A document number is automatically generated based on the settings in the Issue Setup window.
  4. If you have specific patient information, select the Patient Trackable [image] button that is located next to the Number box.
    The Patient Trackable window opens, and you can enter any specific patient information.
  5. If the transaction date is different from the system date, select a Date.
  6. Select a Batch ID, or create a batch ID for the transaction.
  7. Select the Default Site ID.
    This value is automatically entered in the Site ID of the scrolling window when you select an Item Number.
    The Facility ID is automatically entered based on the settings on the Issue Setup window.
  8. In the scrolling window, select an Item.
    When you use the Lookup window, only stock items can be selected.
  9. Specify the Quantity by which you want to decrease the inventory.
  10. If you have specific patient information, select the Patient Trackable [image] button that is located next to the Unit Cost column header.
    The Patient Trackable window opens, and you can enter any specific patient information.
  11. Continue adding items for which you want to decrease the inventory for the site.
  12. Select Save.

  13. If needed, add any additional inventory transactions for the batch ID.
  14. Open the Inventory Batch Entry window, and post the batch.

See also

Inventory Transactions

Inventory Transactions Workflows

Issue Transaction: Example

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Transaction: Example

The following example demonstrates a return transaction:

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. Set Document Type to Return.
  3. Tab to and then out of the Number box.
    A document number is automatically generated based on the settings in the Issue Setup window.
  4. If the transaction date is different from the system date, select a Date.
  5. Select a Batch ID, or create a batch ID for the transaction.
  6. Select the Default Site ID.
    This value is automatically entered in the Site ID of the scrolling window when you select an Item Number.
    The Facility ID is automatically entered based on the settings on the Issue Setup window.
  7. In the scrolling window, select an Item.
    When you use the Lookup window, only stock items can be selected .
  8. Specify the Quantity by which you want to decrease the inventory.
  9. In Return Type, the default value is On Hand. But you can change the value.
    If you select a different value, an inventory transfer is created when the transaction is posted. This transaction moves the quantity from On Hand to the return type selected.
  10. Continue adding items with quantity to return for the site.
  11. Select Save.

  12. If needed, add any additional inventory transactions for the batch ID.
  13. Open the Inventory Batch Entry window, and post the batch.

  14. In the Inventory Batch Entry window, open the batch with the same Batch ID as the return that was just posted, and post the batch.

See also

Inventory Transactions

Inventory Transactions Workflows

Return Transaction: Example

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Expired Transaction: Example

The following example demonstrates an expired transaction:

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. Set Document Type to Expired.
  3. Tab to and then out of the Number box.
    A document number is automatically generated based on the settings in the Issue Setup window.
  4. If the transaction date is different from the system date, select a Date.
  5. Select a Batch ID, or create a batch ID for the transaction.
  6. Select the Default Site ID.
    This value is automatically entered in the Site ID of the scrolling window when you select an Item Number.
    The Facility ID is automatically entered based on the settings on the Issue Setup window.
  7. In the scrolling window, select an Item.
    When you use the Lookup window, only stock items can be selected .
  9. Specify the Quantity by which you want to decrease the inventory.
  10. Continue adding items with quantity to you want to decrease for the site.
  11. Select Save.

  12. If needed, add any additional inventory transactions for the batch ID.
  13. Open the Inventory Batch Entry window, and post the batch.

See also

Inventory Transactions

Inventory Transactions Workflows

Expired Transaction: Example

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Return Transaction: Example

The following example demonstrates a vendor return transaction:

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. Set Document Type to Vendor Return.
    The Vendor ID and PO Number boxes become available.
  3. Tab to and then out of the Number box.
    A document number is automatically generated based on the settings in the Issue Setup window.
  4. If the transaction date is different from the system date, select a Date.
  5. Select a Batch ID, or create a batch ID for the transaction.
    When creating a batch, the Batch Type is set to Vendor Return. When selecting a batch ID, you can only select a batch that is of type Vendor Return.
  6. Select the Default Site ID.
    The Facility ID is automatically entered based on the settings on the Issue Setup window.
  7. Select the Vendor ID to whom you need to return items.
  8. Select the PO Number for which you want to return items.
    You can select only purchase orders that have posted receipts.
  9. If you want to create a credit memo when the transaction is posted, select Create Credit Memo for Vendor Return.
    When the option is cleared, a General Ledger transaction is created instead.

    10. The distributions include: a debit to the accounts payable for the vendor, and a credit to each of the inventory accounts from the line of the purchase order.

    If a Microsoft Dynamics GP transaction is created, the credit account comes from the inventory index for the vendor return line. The debit account comes from the Vendor Return JE Debit Acct. box on the HMM System Setup window.

    Note icon. Note: Only one of Create Credit Memo for Vendor Return or Create Return for Vendor Return can be selected. They cannot be selected at the same time.

  10. If you want to create a return when the transaction is posted, select Create Return for Vendor Return.
    When the option is cleared, a General Ledger transaction is created instead.
  11. If you want to create a purchase order when the transaction is posted, select Create PO for Vendor Return.
    The inventory account index for the vendor return line is the inventory index for the purchase order line.
  12. In the scrolling window, select an Item.
    You can select only the items that are on the selected purchase order.

    13. If an item is on a purchase order, but has not been received, a message appears, and you cannot select the item.

  13. The Site ID is from the purchase order line Site ID. You do not need to edit this value.
  14. Specify the Quantity that you want to return.
    The quantity cannot be more than the quantity on the purchase order line.
  15. Continue entering items from the purchase order that you want to return.

  16. Select Save.
  17. If needed, add any additional inventory transactions for the batch ID.
  18. Open the Inventory Batch Entry window, and post the batch.

See also

Inventory Transactions

Inventory Transactions Workflows

Vendor Return Transaction: Example

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Account Substitution: Examples

As part of the HMM setup, use the following windows to specify the account segments that you want to use for account substitution.

On the HMM Company Setup window, select the segments that you want to represent each of the following areas in account substitution:

  • Facility
  • Department
  • Secondary
  • Division

After you select which segments represent the specific areas, on each of the following windows, you can specify the specific values for the account substitution:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

Note icon. Note: If a segment value is not specified at the site or item level, no account substitution occurs for the segment and the default segment value is used.

When creating a transaction, the general order of priority for substituting account segments for the inventory and inventory offset accounts is as follows:

  1. If available, the account segment values are from the item and site specified at the line level.
  2. If they are not available at the line level, then the account segment values are from the site specified at the transaction header level.
  3. If they are not available at the transaction header level, the account segment values are substituted based on the settings of the HMM Company Setup window.
  4. If account segment settings have not been set up, account substitution does not occur.

Review the following examples to better understand how account substitution works for different types of transactions.

Purchase Orders

When creating a transaction on the Purchase Order Entry window, account substitution occurs as follows:

  • Facility, department, and division segments
    • If the Site ID of the line differs from the header, the account segment values are from the Site ID of the line. Otherwise, if both site IDs are the same, the account segment values are from the Site ID of the header.
  • Secondary segment
    • The secondary segment is substituted only when a non-stock item is entered. In this case, the inventory offset account is used on the Purchasing Distribution Entry window when a purchase order is received. When receiving the non-stock item, an issue transaction is created and the secondary segment account substitution also occurs.
Closed View purchase order example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Purchase Order Entry window. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

The same account (100-0318-03-1111-11000) is used on the Purchasing Distribution Entry window while receiving the purchase order.

Purchase Requisition

When creating a transaction on the Purchase Requisition Entry window, account substitution occurs as follows:

  • Facility segment
    • If the facility of the Site ID of the line differs from the Facility ID in the header, the account segment value is from the Site ID of the line. Otherwise, if both facility values are the same, the account segment value is from the Facility ID in the header.
  • Department and division segments
    • The account segment values are from the Site ID of the line.
Closed View purchase requisition example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Purchase Requisition Entry window. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

Receivings Transaction

When creating a transaction on the Receivings Transaction Entry window, account substitution occurs as follows:

  • Facility, department, and division segments
    • If the Site ID of the line differs from the header, the account segment values are from the Site ID of the line. Otherwise, if both site IDs are the same, the account segment values are from the Site ID of the header.
Closed View receivings transaction example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Receivings Transaction Entry window. This transaction is a non-purchase order receiving transaction. For receiving a purchase order transaction, the PURCH account is from the purchase order line, and it is not substituted when receiving the transaction.

With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

Inventory Transaction

When creating a transaction on the Item Transaction Entry window, account substitution occurs as follows:

  • Facility segment
    • If the facility of the Site ID of the line differs from the Facility ID in the header, the account segment value is from the Site ID of the line. Otherwise, if both facility values are the same, the account segment value is from the Facility ID in the header.
  • Department and division segments
    • The account segment values are from the Site ID of the line.
  • Secondary segment
    • The account substitution with the secondary segment occurs when a non-stock item is entered in the scrolling window. This account is used on the Purchasing Distribution Entry window when the purchase order is received. When receiving the non-stock item, an issue transaction is created and the secondary segment account substitution also occurs.

The inventory account is used on the Item Transaction Distribution Entry window. The following transaction types are affected by account substitution:

  • Adjustment (inventory)
  • Variance (inventory and variance)
  • Issue (inventory)
  • Return (inventory account and inventory offset)
  • Expired (inventory)
  • Department Transfers (inventory and inventory offset)

Note icon. Note: Transfer transaction types are excluded from account substitution.

Closed View inventory transaction example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Item Transaction Entry window. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

Inventory Transaction - Department Transfer

The department transfer is a type of inventory transaction that can be used to transfer inventory items from stock to non-stock. When creating a department transfer transaction on the Item Transaction Entry window, account substitution occurs as follows:

From site

  • Facility segment
    If the facility of the From Site of the line differs from the From Facility ID in the header, the account segment value is from the From Site of the line. Otherwise, if both facility values are the same, the account segment value is from the From Facility ID in the header.
  • Department and division segments
    If the account segment values are from the From Site of the line are different from the From Site of the header, the account segment values are from the From Site of the line. Otherwise, the account segment values are the same, the account segment value is from the From Site in the header.

To site

  • Facility segment
    If the facility of the To Site of the line differs from the To Facility ID in the header, the account segment value is from the To Site of the line. Otherwise, if both facility values are the same, the account segment value is from the To Facility ID in the header.
  • Department and division segments
    If the account segment values are from the To Site of the line are different from the To Site of the header, the account segment values are from the To Site of the line. Otherwise, the account segment values are the same, the account segment value is from the To Site in the header.
Closed View department transfer example

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Site Maintenance, site 01-NW has the following values:

  • Facility: 100
  • Department: 1000
  • Division: 55555

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

On the Item Transaction Entry window, a department transfer transaction for item 1-A3261A is created. The From site is 01-N and the To site is 01-NW. With account substitution, the accounts are updated as follows:

  • From site:
    • Inventory: 100-0318-03-1111-11000
    • Inventory Offset: 100-0318-03-1111-11000
  • To site:
    • Inventory: 100-1000-03-1111-55555
    • Inventory Offset: 100-1000-03-1111-55555

Purchase Order Preview

When creating a transaction on the PO Preview window, account substitution occurs as follows:

  • Facility, department, and division segments
    • If the Site ID of the line differs from the header, the account segment values are from the Site ID of the line. Otherwise, if both site IDs are the same, the account segment values are from the Site ID of the header.
  • Secondary segment
    • The secondary segment is substituted only when a non-stock item is entered.
Closed View purchase order preview example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

If the item-site combination is stock, the inventory account is used. If the item-site combination is non-stock, the inventory offset account is used.

A transaction for item 1-A3261A is created on the PO Preview window. With account substitution, the accounts are updated as follows:

  • Inventory (stock): 100-0318-03-1111-11000
  • Inventory Offset (non-stock): 100-0318-03-1111-11000

Supply Requisition

When creating a transaction on the Supply Requisition Entry window, account substitution occurs as follows:

From site

  • Facility segment
    If the facility of the From Site of the line differs from the facility of the Replenishment Site in the header, the account segment value is from the From Site of the line. Otherwise, if both site IDs are the same, the account segment value is from the Replenishment Site in the header.
  • Department and division segments
    If the account segment values are from the From Site of the line are different from account segment values of the Replenishment Site of the header, the account segment values are from the From Site of the line. Otherwise, the account segment values are the same, the account segment values are from the Replenishment Site in the header.

To site

  • Facility segment
    If the facility of the To Site of the line differs from facility of the Destination Site in the header, the account segment value is from the To Site of the line. Otherwise, if both site IDs are the same, the account segment value is from the Destination Site in the header.
  • Department and division segments
    If the account segment values are from the To Site of the line are different from account segment values of the Destination Site of the header, the account segment values are from the To Site of the line. Otherwise, the account segment values are the same, the account segment values are from the Destination Site in the header.
Closed View issue preview example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Site Maintenance, site 01-NW has the following values:

  • Facility: 100
  • Department: 1000
  • Division: 55555

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

On the Item Quantities Maintenance window, the stock/non-stock setting for the item-site combinations for item 1-A3261A are as follows:

  • Site 01-N is a stock site
  • Site 01-NW is a non-stock site

On the Supply Requisition Entry window, a supply requisition transaction for item 1-A3261A is created and processed. The replenishment From site is 01-N and the destination To site is 01-NW. With account substitution, the accounts are updated as follows:

  • From site (replenishment):
    • Inventory: 100-0318-03-1111-11000
    • Inventory Offset: 100-0318-03-1111-11000
  • To site (destination):
    • Inventory: 100-1000-03-1111-55555
    • Inventory Offset: 100-1000-03-1111-55555

From the Item Transfer Entry window, when you select Distributions, you can see the distributions on the Transaction Distributions window.

Stock Count

For account substitution to work, the following conditions are required:

  • On the HMM Company Setup window, Stock Count A/S with Site Segments is selected.
  • On the Site Maintenance window, Excluded from Account Substitution is cleared.

When creating a transaction on the Stock Count Entry window, account substitution occurs as follows:

  • Facility, department, and division segments
    • The account segment values are from the Site ID of the line.
Closed View stock count example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Variance: 000-1106-00-1111-14000

On the Stock Count Schedule window, create a stock count schedule, and start the stock count.

On the Stock Count Entry window, select a line and select Distributions to see the inventory and variance accounts. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Issue Check for Transfer Preview

If the item-site combination for the consumption site and the replenishment site is stock, transfer previews are created. In some cases, sites that contain expensive inventory exists. Usually this type of site should be non-stock and consumes inventory like other sites, but because of the value of the inventory on the site, it is required to set it as a stock instead of as non-stock. Because the site is setup as stock, inventory is accumulated on the site. Inventory is pulled from the shelf, but no entry exists, which causes a difference in the on-hand inventory and the on-shelf inventory. The process is required to synchronize the inventory when performing the par counts.

If Enable Auto Issue on the HMM Company Setup window is selected, additional issue or positive adjustment transactions are generated. An issue transaction decreases a positive adjustments increase the inventory at the consumption site.

The following example demonstrates how quantity is determined:

On the Par List Maintenance window , you set the Par Qty to par level 15. The physical count is 5, and the on-hand count in the system is 10. In this case, a transfer preview for 10 is created, and an issue transaction of 5 is created because the actual physical count is 5, but the system count is 10. The transaction will decrease the stock by the difference. The issue transactions (which are negative inventory adjustments) are generated.

This next example shows what happens when the on-hand quantity is less than the actual physical quantity:

The physical quantity is 10 but on-hand quantity is 5. A transfer preview for a quantity of 5 is created, so that the quantity level can go to 15 (Par Level - Physical Qty). However, the on-hand quantity, which shows 5, must be adjusted to 10. To correct the on-hand quantity, a positive adjustment transaction is generated. If the transaction is not posted, you can view the transaction on the Inventory Transaction window. If the transaction is posted, you can view the transaction on the Item Inquiry window. The on-hand quantity is increased.

The issue transactions are grouped into a single transaction and positive adjustment transactions are grouped into a separate single transaction.

If Enable Inventory Posting on the HMM System Setup window is selected, issue and positive adjustment transactions are automatically posted, otherwise the transactions must be manually posted from the inventory batches. The batches for these transactions are generated automatically with User-ISSUE. If MEM is used with HMM, a batch with Entity-User-ISSUE is generated. One batch per entity is generated.

If one of the items subject to an adjustment is serial/lot type, the batch is not posted, even if Enable Inventory Posting on the HMM System Setup window is selected. In this case, a transaction must be open in the Item Transaction window, and the serial or lot quantities must be entered manually.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition: Issue Preview Example

The following example demonstrates an issue preview transaction.

  1. Open the Supply Requisition Entry window (Transactions > Materials Management > Supply Requisition > Supply Requisition Entry).
    1. In SR Transaction Type, select Issue Preview.
    2. Select the SR Document Type.
      The default value is set in the Supply Requisition Setup window.
    3. Tab through SR Document Number .
      The number is automatically created based on the Supply Requisition Type window.
    4. Specify the SR Description.
    5. Select a Replenishment Site.
      Only sites that have been designated as replenishment sites are available.
    6. Select a Destination Site.
    7. Complete any other data in the header section before going to the scrolling window.
      When you select in or tab to the scrolling window, the From Site, To Site, and Delivery Bin are automatically completed. You can change the values.
    8. In the scrolling window, select an Item Number.
      The U of M is automatically entered based on the Purchasing U of M from the Item Maintenance window for the item.
      And then, specify the quantity (Qty) and other information for the item.
    9. Repeat the previous step to add more items to the equipment rental transaction.
    10. When you are finished adding items, select Save.
  2. Open the Supply Requisition Process window (Transactions > Materials Management > Supply Requisition > Supply Requisition Process).
    1. In Transaction Type, select Issue Preview, and select Redisplay.
    2. Select a Batch ID for the department transfer that is created.
      If the batch ID does not exist, you can create it. The batch type must be a replenishment type.
    3. In the scrolling window, select the issue preview transaction that you just created.
    4. Select Save.
      A message appears asking which of the selected lines you want to include on the picking slip report. The picking slip report is then printed. The report is sorted according to the Picking Ticket Format selected on the Supply Requisition Entry.
    5. The Item Transfer Entry window opens and displays the department transfer that was created.
      Select the serial numbers, lot numbers, and bins that are necessary, and select Save.
      The Supply Requisition Audit Report and the Supply Requisition Packing slip are printed.
    6. Open the batch in which the transfer was created, and post the batch.
  3. Open the Item Transfer Entry window and display the last issue transaction created.
    The transaction will have a batch ID that is equal to the department transaction just posted.
  4. Open the batch ID and post the batch.
    The transaction cannot be posted. The Batch must be posted instead.
    The issue preview transaction is complete.

The following diagram demonstrates the issue preview transaction workflow:

See also

Supply Requisition: Equipment Rental

Supply Requisition: Equipment Rental Example

Supply Requisition: Issue Preview

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Inventory Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition: Equipment Rental Example

The following example demonstrates the stages of an equipment rental transaction.

  1. Open the Supply Requisition Entry window (Transactions > Materials Management > Supply Requisition > Supply Requisition Entry).
    1. In SR Transaction Type, select Equipment Rental.
    2. Select the SR Document Type.
      The default value is set in the Supply Requisition Setup window.
    3. Tab through SR Document Number .
      The number is automatically created based on the Supply Requisition Type window.
    4. Specify the SR Description.
    5. Select a Replenishment Site.
      Only sites that have been designated as replenishment sites are available.
    6. Select a Destination Site.
    7. Complete any other data in the header section before going to the scrolling window.
      When you select in or tab to the scrolling window, the From Site, To Site, and Delivery Bin are automatically completed. You can change the values.
    8. In the scrolling window, select an Item Number.
      The U of M is automatically entered based on the Purchasing U of M from the Item Maintenance window for the item.
      And then, specify the quantity (Qty) and other information for the item.
    9. Repeat the previous step to add more items to the equipment rental transaction.
    10. When you are finished adding items, select Save.
  2. Open the Supply Requisition Process window (Transactions > Materials Management > Supply Requisition > Supply Requisition Process) to complete the delivery stage.
    1. In Transaction Type, select Equipment Rental.
    2. In Action, select Delivery, and select Redisplay.
    3. Select a Batch ID for the department transfer that is created.
      If the batch ID does not exist, you can create it.
    4. In the scrolling window, select the equipment rental transaction that you just created.
    5. Select Process.
      A message appears asking which of the selected lines you want to include on the picking slip report. The picking slip report is then printed. The report is sorted according to the Picking Ticket Format selected on the Supply Requisition Entry.
    6. The Inventory Transfer window opens and displays the transfer that was created.
      Select the serial numbers, lot numbers, and bins that are necessary, and select Save.
      The Supply Requisition Audit Report and the Supply Requisition Packing slip are printed.
    7. Open the batch in which the transfer was created, and post the batch.
      The delivery stage of the equipment rental transaction is completed after the transfer is posted.
      When you review the equipment rental transaction, the quantity is in Qty Delivered.
  3. Open the Supply Requisition Process window (Transactions > Materials Management > Supply Requisition > Supply Requisition Process) to complete the cleaning stage.
    1. In Transaction Type, select Equipment Rental.
    2. In Action, select Cleaning, and select Redisplay.
    3. Select a Batch ID.
    4. In the scrolling window, select the equipment rental transaction that you originally entered.
    5. Select Process, which creates that transfer for the cleaning stage of the transaction.
      The transfer moves the inventory from the destination site of the delivery stage to the cleaning site that was set up in the Supply Requisition Setup window.
    6. Post the batch for the transfer.
      The cleaning stage is completed. The quantity is in Qty In Cleaning.
  4. Open the Supply Requisition Process window (Transactions > Materials Management > Supply Requisition > Supply Requisition Process) to complete the maintenance stage.
    1. In Transaction Type, select Equipment Rental.
    2. In Action, select Maintenance, and select Redisplay.
    3. Select a Batch ID.
    4. In the scrolling window, select the equipment rental transaction that you originally entered.
    5. Select Process, which creates that transfer for the maintenance stage of the transaction.
      The transfer moves the inventory from the destination site of the cleaning stage to the maintenance site that was set up in the Supply Requisition Setup window.
    6. Post the batch for the transfer.
      The maintenance stage is completed. The quantity is in Qty in PM.
  5. Open the Supply Requisition Process window (Transactions > Materials Management > Supply Requisition > Supply Requisition Process) to complete the return stage.
    1. In Transaction Type, select Equipment Rental.
    2. In Action, select Return, and select Redisplay.
    3. Select a Batch ID.
    4. In the scrolling window, select the equipment rental transaction that you originally entered.
    5. Select Process, which creates that transfer for the return stage of the transaction.
      The transfer moves the inventory from the destination site of the maintenance stage to the site at which the supply requisition transaction originated.
    6. Post the batch for the transfer.
      The equipment rental transaction is completed.

If Auto Archive Supply Requisition is selected on the Supply Requisition Setup window, the transaction is automatically moved to history. If Auto Archive Supply Requisition is not selected, you must manually move the transaction to history.

The following diagram demonstrates the equipment rental workflow:

See also

Supply Requisition: Equipment Rental

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition: Transfer Preview Example

The following example demonstrates a transfer preview transaction.

  1. Open the Supply Requisition Entry window (Transactions > Materials Management > Supply Requisition > Supply Requisition Entry).
    1. In SR Transaction Type, select Transfer Preview.
    2. Select the SR Document Type.
      The default value is set in the Supply Requisition Setup window.
    3. Tab through SR Document Number .
      The number is automatically created based on the Supply Requisition Type window.
    4. Specify the SR Description.
    5. Select a Replenishment Site.
      Only sites that have been designated as replenishment sites are available.
    6. Select a Destination Site.
    7. Complete any other data in the header section before going to the scrolling window.
      When you select in or tab to the scrolling window, the From Site, To Site, and Delivery Bin are automatically completed. You can change the values.
    8. In the scrolling window, select an Item Number.
      The U of M is automatically entered based on the Purchasing U of M from the Item Maintenance window for the item.
      And then, specify the quantity (Qty) and other information for the item.
    9. Repeat the previous step to add more items to the equipment rental transaction.
    10. When you are finished adding items, select Save.
  2. Open the Supply Requisition Process window (Transactions > Materials Management > Supply Requisition > Supply Requisition Process.
    1. In Transaction Type, select Transfer Preview, and select Redisplay.
    2. Select a Batch ID for the department transfer that is created.
      If the batch ID does not exist, you can create it. The batch type must be a replenishment type.
    3. In the scrolling window, select the issue preview transaction that you just created.
    4. Select Process.
      A message appears asking which of the selected lines you want to include on the picking slip report. The picking slip report is then printed. The report is sorted according to the Picking Ticket Format selected on the Supply Requisition Entry.
    5. The Inventory Transfer window opens and displays the department transfer that was created.
      Select the serial numbers, lot numbers, and bins that are necessary, and select Save.
      The Supply Requisition Audit Report and the Supply Requisition Packing slip are printed.
    6. Open the batch in which the transfer was created, and post the batch.

The transfer preview transaction is completed.

The following diagram demonstrates the transfer preview workflow:

See also

Supply Requisition: Equipment Rental

Supply Requisition: Equipment Rental Example

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Inventory Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Workflows and Procedures

Articles within this category provide step-by-step instructions for using a feature. These instructions tend to be window based.

Workflows provide overall instructions on how to use a feature, which include setup and processing instructions. Workflows often direct you to other window-specific instructions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Managing Healthcare Materials Management

Typically, a system administrator performs the following tasks in a Microsoft Dynamics GP environment with the software installed:

  • Installing and updating the software
  • Importing data
  • Setting up the software
  • Creating Reports or Modifying Reports
  • Troubleshooting
  • Managing Integrations

For help with any of these items, contact your system administrator.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Setup

After you install HMM, perform the following setup activities:

  1. Set up a user to use HMM.
  2. If you use a handheld device with HMM, do the following:
    1. Map a handheld user ID to a User Microsoft Dynamics GP ID
    2. Set up user security for handheld devices and the HMM Handheld Portal
    3. Set up security for access to the HMM Requisition Portal
  3. Set up the following HMM settings:
    1. System-level settings
    2. Folder paths for import and export files
    3. Information for purchase orders through fax or email
    4. Label printing installer
  4. Set up the following company settings:
    1. General options
    2. Report options
    3. Supply requisition settings
    4. Vendor contract information
    5. Purchase order information
    6. Issue information
    7. Purchase order preview information
  5. Set up the user, site, and facility access:
    1. User access to a site
    2. Site access to a facility
    3. Default site ID for a facility
  6. Set up information for the following:
    1. Fixed assets
    2. Product category
    3. Patient price schedule
    4. Issue information
    5. Issue document types
    6. Purchase order preview type
    7. Item class
    8. Contract class
    9. Supply requisition type
  7. Update the item database
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up a User for HMM

To set up a Microsoft Dynamics GP user to be able to use HMM, follow these steps:

  1. Open the HMM User Setup window (Tools > Setup > Materials Management > User Setup).
  2. Select a Microsoft Dynamics GP User ID.
  3. If needed, you can associate the User ID with a handheld device.
  4. If needed, you can associate the user ID with a Windows User ID and password.
  5. Select the actions that you want the user ID to be able to perform (for example, add an item, delete an item, and so on).
  6. Enter the address and contact information for the user ID.
  7. If the user ID is associated with a handheld device or uses the HMM Web-Based HandHeld [image] , you can also set up the access for different functions on a handheld device.
  8. If the user ID is to have access to the HMM Requisition Portal [image] , you can set up the portal security for the user ID.
  9. Back on the HMM User Setup window, select Save.

See also

Setting Up Handheld User Security

Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

Assigning Portal Security Based on Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

To map a handheld user ID to a Microsoft Dynamics GP user ID, follow these steps:

  1. Open the HMM User Setup window (Tools > Setup > Materials Management > User Setup).
  2. In User ID, select a Microsoft Dynamics GP user ID.
    Microsoft Dynamics GP users who are allowed to use HMM are already set up in this window.
  3. Specify a Handheld User ID and Handheld Pin.
    These boxes map one handheld user ID to the specified Microsoft Dynamics GP user ID.
  4. To map additional handheld user IDs to the Microsoft Dynamics GP user, do the following (this step is optional) :
    1. Select Map Multiple HH Users, which opens the Handheld User Mapping window.
      The User ID and User Name are automatically entered with values from the HMM User Setup window.
    2. In the scrolling window, specify the Handheld User IDs and Handheld Pins to which you want to map to the selected Microsoft Dynamics GP user ID.
    3. If you want to map handheld user IDs to a different User ID, select the browse buttons to find the Microsoft Dynamics GP user you want and repeat the previous step.
    4. When you are finished mapping users, select OK.
  5. If you are mapping a Windows user ID to a Microsoft Dynamics GP user ID, specify the values for the Windows User ID and the Windows User Password.
  6. Close the HMM User Setup window.

To delete a handheld user ID mapping from a Microsoft Dynamics GP user ID, in the scrolling window of the Handheld User Mapping window, select a line and select Delete [image].

Mapping the Microsoft Dynamics GP user ID with a handheld ID and a Windows user ID allow you to use one or both of the HMM Requisition Portal and the Mobile Portal. For more information on these Portal web apps, review the documentation on the Binary Stream Portal (https://portal.binarystream.com/) External link

See also

Setting Up a User for HMM

Setting Up Handheld User Security

Assigning Portal Security Based on Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Handheld User Security

To set up security on a handheld device or for the HMM Web-Based Handheld application, follow these steps:

  1. Open the HMM User Setup window (Tools > Setup > Materials Management > User Setup).
  2. Retrieve a record.
  3. Select Assign HH User Security, which opens the Handheld User Security Setup window.
  4. Select Expand [image] for a Microsoft Dynamics GP user ID to view all handheld user ID mappings.
  5. Select Expand [image] for a handheld user ID mapping to view the available functions.
  6. Select a check box to allow user access to a function, or clear a check box to remove user access to a function.
    Tip: To allow or remove access to all functions for a specific handheld user ID mapping, select the check box for the handheld user ID mapping. Or to allow or remove access to all functions for all handheld user ID mappings, select check box for the Microsoft Dynamics GP user ID.
  7. Select OK.
  8. Close the HMM User Setup window.

For example:

For the Microsoft Dynamics GP user ID joeuser:

  • The handheld user ID 1111 has access to all functions.
  • The handheld user ID 3333 has access to most functions.
  • The handheld user IDs 2222 and 4444 do not have access to any functions.

See also

Setting Up a User for HMM

Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

Assigning Portal Security Based on Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assigning Portal Security Based on Role

To assign a Microsoft Dynamics GP user to a role in the HMM Requisition Portal [image] , follow these steps:

  1. Open the HMM User Setup window (Tools > Setup > Materials Management > User Setup).
  2. Select Portal User Security, which opens the Portal User Security Setup window.
  3. Select Expand [image] for a Microsoft Dynamics GP user ID to view the possible security roles.
  4. Select a check box to assign the user to the role.
  5. Select OK.
  6. Close the HMM User Setup window.

See also

Setting Up a User for HMM

Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

Setting Up Handheld User Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up System-Level Settings

To set up system-level settings, follow these steps:

  1. Open the HMM System Setup window (Tools > Setup > Materials Management > System).
  2. Specify the next numbers for item numbers and patient charge.
  3. If needed, specify an Override Item Password.
  4. In the Issue Defaults area, specify the journal entry debit account for vendor returns and the intercompany ID for issue transactions.
  5. In the Options area, select any of the options you want.

    6. In particular, you can specify whether you want the default value of an item or site to be stock or non-stock and whether to roll down the stock or non-stock settings from the item or the site records.

  6. If needed, specify the default information for purchase orders transmitted by fax or email.
    1. Select PO Fax/Email, which opens the PO Fax/Email window.
    2. For transmissions through fax, enter the Fax PDF Path and Fax Printer Address.
    3. For transmissions through email, enter the Email PDF Path, Email Subject, and Email Body.
    4. Select OK.
  7. If needed, specify the folder paths for imported and exported files.
  8. Back on the HMM System Setup window, select OK.

See also

Setting Up Information for Purchase Orders through Fax or Email

Setting Up Folder Paths for Imported and Exported Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Folder Paths for Imported and Exported Files

To set up folder paths for imported and exported files, follow these steps:

  1. Open the HMM System Setup window (Tools > Setup > Materials Management > System).
  2. Select System Paths , which opens the System Paths window.
  3. For the different types of files you can import, select the folder paths.
  4. In the Export File Path area, specify the information for exporting data records to other medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing).
  5. Select the Export File Format.

    6. Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

  6. Select OK.

See also

Setting Up System-Level Settings

Setting Up Information for Purchase Orders through Fax or Email

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Information for Purchase Orders through Fax or Email

Note icon. Note: To be able to send purchase orders by fax or HMM email transmission, you must have Adobe PDF Writer. For more information on Adobe PDF Writer, visit the Adobe website.

To set up the default information for purchase orders sent by fax or email, follow these steps:

  1. Open the HMM System Setup window (Tools > Setup > Materials Management > System).
  2. Select PO Fax/Email , which opens the PO Fax/Email window.
  3. For transmissions through fax , enter the Fax PDF Path and Fax Printer Address.
  4. Select whether you want to transmit purchase orders using HMM or Microsoft Dynamics GP.
    This option is available in HMM build 805 (and newer).
    1. If you selected Use HMM Email Transmission, specify the email options: Email PDF Path, Email Subject, and Email Body.
    2. If you selected Use GP Email Transmission, be sure to specify the email options in the Microsoft Dynamics GP windows. For more information, see the Microsoft Dynamics GP documentation.
  5. Select OK.

Also, ensure that you are set up to use the HMM alternate version of the Purchase Order Entry window.

See also

Setting Up System-Level Settings

Setting Up Folder Paths for Imported and Exported Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Running the Label Printing Installer

The label printing installer is available from within the compressed HMM software installation file on the Binary Stream Portal (https://portal.binarystream.com/) External link. The file is named BSSI_LabelPrintingInstaller_<GPVersionNumber>.zip.

To extract and run the label printing installer, follow these steps:

  1. In the File Explorer, go to the folder location where you extracted the compressed HMM installation file.
  2. Find the compressed HMM label printing installer compressed (zipped) folder.
  3. Right-click the compressed (zipped) folder, and select Extract All.

    4. The compressed HMM label printing installer (zipped) folder contains a MSI file.

  4. Double-click the MSI file, and follow the steps of the installer.
  5. Go to C:\Program Files (x86)\Microsoft Dynamics\GP2016, and find the file named Application.Hmm.dll.
    1. If the file exists, no further steps are needed.
    2. If Application.Hmm.dll does not exist in the folder, copy the file from C:\Program Files (x86)\Microsoft Dynamics\GP2016\AddIns and paste it to C:\Program Files (x86)\Microsoft Dynamics\GP2016 folder.

Note icon. Note: If a newer version of the label printing installer becomes available, you must uninstall the previous version and then install the updated version. While newer versions of the label printer installer are rare, this information is helpful for when it does occur.

See also

Printing Labels Workflow

Setting Up Labels

Setting Up the Label Printer

Calibrating the Bar Code Label Printer

Printing Items Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Company Options

To set up various options for using HMM, follow these steps:

  1. Open the HMM Company Setup window (Tools > Setup > Materials Management > Company).
  2. If you use fixed assets, set the Fixed Assets Defaults.
  3. If needed, in the Facility area, select the Segment for Facility.

    4. The facility can be used to identify transactions to facilities and used for account substitution.

    If you want to link the Microsoft Dynamics GP site segment to the facility, select Facility ID from Site Segment. The Facility box would then be required for all transactions.

  4. If needed, specify the Segment for Department and Segment for Division.
  5. If needed select the Cost changes on Item Maintenance.
  6. In the Enable Functionality area, select the options you want to use.
  7. If needed, select the appropriate button to set up other information:
    1. reports
    2. supply requisition
    3. vendor contract
    4. purchase order
    5. issue
    6. purchase order preview
  8. On the HMM Company Setup window, select OK.

See also

Setting Up Report Options

Setting Up Supply Requisition Defaults

Setting Up Vendor Contract Information

Setting Up Purchase Order Information

Setting Up Issue Information

Setting Up Purchase Order Preview Defaults

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Report Options

To set up the default path information for purchase order and inventory turn over reports, follow these steps:

  1. Open the HMM Company Setup window (Tools > Setup > Materials Management > Company).
  2. Select the Report Setup, which opens the Report Setup window.
    In Microsoft Dynamics GP 2013 R2 and earlier, this window is named Purchase Report Setup and only contains options for the purchase order report.
  3. In the Purchase Order Report area, do the following:
    1. Select the Report Type.
    2. When Report Type is Crystal Report or SSRS Report, specify the Path.
  4. In the Reporting Services area, specify the Report Server URL. Available as of Microsoft Dynamics GP 2015 R2.
  5. Select OK.
  6. Close the HMM Company Setup window.

See also

Finding the SSRS Report URL

Installing HMM SSRS Reports within Windows

Setting Up Company Options

Setting Up Supply Requisition Defaults

Setting Up Vendor Contract Information

Setting Up Purchase Order Information

Setting Up Issue Information

Setting Up Purchase Order Preview Defaults

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Finding the SSRS Report URL

To find the SSRS report URL, follow these steps:

  1. Go to the ReportServer URL (for example, http://localhost/ReportServer).
  2. Browse to the report.
  3. Copy the URL (for example, http://localhost/ReportServer/Pages/ReportViewer.aspx?%2fPOP+Purchase+Order+Blank+Form&rs:Command=Render).

See also

Report Setup: Overview

Installing HMM SSRS Reports within Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Supply Requisition Defaults

To set up the default information for supply requisition transactions, follow these steps:

  1. Open the HMM Company Setup window (Tools > Setup > Materials Management > Company).
  2. Select the Supply Requisition, which opens the Supply Requisition Setup window.
  3. Select the Default SR Transaction Type and the Default SR U of M.
  4. Specify the default settings for equipment rental, transfer preview, and issue preview transactions.
  5. Set up the document IDs to be used for transactions that are created.
  6. Select OK.
  7. Close the HMM Company Setup window.

See also

Setting Up Company Options

Setting Up Report Options

Setting Up Vendor Contract Information

Setting Up Purchase Order Information

Setting Up Issue Information

Setting Up Purchase Order Preview Defaults

Creating a Supply Requisition Type

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Vendor Contract Information

To set up the default information for information vendor contracts, follow these steps:

  1. Open the HMM Company Setup window (Tools > Setup > Materials Management > Company).
  2. Select the Vendor Contract, which opens the Vendor Contract Setup window.
  3. If needed, specify the following:
    • Default values for the contract ID prefix and next number
    • User-defined labels
    • Credit and debit rebate accounts
  4. If needed, you can select to Use Auto Numbering.
  5. If needed, you can turn off vendor contract for received purchase order items.
  6. Select OK.
  7. Close the HMM Company Setup window.

See also

Setting Up Company Options

Setting Up Report Options

Setting Up Supply Requisition Defaults

Setting Up Purchase Order Information

Setting Up Issue Information

Setting Up Purchase Order Preview Defaults

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Purchase Order Information

To set up the default information for information purchase orders, follow these steps:

  1. Open the HMM Company Setup window ( Tools > Setup > Materials Management > Company).
  2. Select the Purchase Order, which opens the Purchase Order Setup window.
  3. Specify the defaults for the purchase order type, purchase order type identifiers, next number, and delivery ticket information.
  4. In the Labels area, specify how label printing for purchase orders is to occur.
  5. If you want each purchase order type to have different numbers automatically generated, select Next Number for Each Type in the Auto Number Option area.
  6. If needed, specify the option for PO Unit Cost Default/Update Item Cost from PO.
  7. If needed, specify how the purchase orders are consolidated.
  8. Select OK.
  9. Close the HMM Company Setup window.

See also

Setting Up Company Options

Setting Up Report Options

Setting Up Supply Requisition Defaults

Setting Up Vendor Contract Information

Setting Up Issue Information

Setting Up Purchase Order Preview Defaults

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Issue Information

To set up the default information for information issue transactions, follow these steps:

  1. Open the HMM Company Setup window (Tools > Setup > Materials Management > Company).
  2. Select the Issue, which opens the Issue Setup window.
  3. Specify the default Issue Type, and the identifiers for each transaction type.
  4. Select OK.
  5. Close the HMM Company Setup window.

See also

Setting Up Company Options

Setting Up Report Options

Setting Up Supply Requisition Defaults

Setting Up Vendor Contract Information

Setting Up Purchase Order Information

Setting Up Purchase Order Preview Defaults

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Purchase Order Preview Defaults

To set up the default values for purchase order previews, follow these steps:

  1. Open the HMM Company Setup window (Tools > Setup > Materials Management > Company).
  2. Select the PO Preview, which opens the PO Preview Setup window.
  3. Specify the default PO Preview Type, and the identifiers for each purchase order preview type.
  4. If needed, select to Use PO Auto Numbering.
  5. Select OK.
  6. Close the HMM Company Setup window.

See also

Creating a Purchase Order Preview Type

Setting Up Company Options

Setting Up Report Options

Setting Up Supply Requisition Defaults

Setting Up Vendor Contract Information

Setting Up Purchase Order Information

Setting Up Issue Information

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up User Access to a Site

To set up a user to have access to one or more sites, follow these steps:

  1. Open the User Site Setup window (Tools > Setup > Materials Management > User Site).
  2. Select the User ID and Company ID.
  3. In the list view, for each Site ID, select the Access check box, which gives the user access to the site.
  4. Select OK.

See also

Setting Up Site Access to a Facility

Setting the Default Site ID for a Facility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Site Access to a Facility

To set up a site to have access to one or more facilities, follow these steps:

  1. Open the Site Facility Setup window (Tools > Setup > Materials Management > Site Facility).
  2. Select the Site ID.
  3. In the list view, for each Facility ID, select the Access check box, which allows the site to have access to the facility.
  4. Select OK.

See also

Setting Up User Access to a Site

Setting the Default Site ID for a Facility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting the Default Site ID for a Facility

To set up the default site ID for a facility, follow these steps:

  1. Open the Facility Site Setup window (Tools > Setup > Materials Management > Facility Site).
  2. For each Facility ID in the list view, select the site ID that you want as the default.
  3. Select OK.

See also

Setting Up Site Access to a Facility

Setting Up User Access to a Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up User Restrictions on Item Classes and Segments

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer).

To set user security restrictions on item classes and segments (primary, facility, secondary), follow these steps:

  1. Open the User Security window (Microsoft Dynamics GP > Tools > Setup > Materials Management > User Security).
  2. In the User list view, select a user.
  3. In Restrictions on, select the restriction you want to set.
  4. In the Restrictions on list view, select one or more lines.
  5. Select OK.
  6. Repeat these steps for each user for which you want to set restrictions.

After processing, the users for which you set restrictions will not have permission to access the class or segments that were selected to have restrictions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Fixed Assets Information

If you use fixed assets, you can set up the default information for fixed assets:

  1. Open the Fixed Assets Defaults window ( Tools > Setup > Materials Management > Fixed Assets Defaults).
  2. As needed, specify the default values for the following:
    1. Master Asset ID.
    2. Identifiers for class, physical location, and structure.
    3. Asset and property types.
    4. Custodian
  3. Select OK.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Product Category

To create a product category, follow these steps:

  1. Open the Product Category window ( Tools > Setup > Materials Management > Product Category).
  2. Specify a unique Product Category identifier and a description.
  3. Select Save.

When you add or edit an item on the Item Maintenance window, you can select the product category for the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Patient Price Schedule

To create a patient price schedule, follow these steps:

  1. Open the Patient Price Schedule window (Tools > Setup > Materials Management > Patient Price Schedule).
  2. Specify a unique Price Schedule ID and a description.
  3. If needed, specify the start and expiry dates for the schedule.
  4. If you want this schedule to be the default, select Default.
  5. If the schedule is a flat amount schedule, select Flat Amount Schedule.
  6. Select the Markup Method.
  7. In the scrolling window, do the following:
    1. Specify the start and end cost for the schedule.
    2. Specify the markup amount or percent (depending on the valued selected in Markup Method).
  8. Select Save.

After the patient price schedule is created, you can associate it with an item class on the Item Class Setup window.

See also

Creating an Item Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating Issue Document Types

To create issue document types, follow these steps:

  1. Open the Issue Setup window (Tools > Setup > Materials Management > Issue Setup).
  2. Select the issue Type.
  3. Specify a unique Type ID and specify the next number.
  4. Select Save.

After you set up the issue types, you can use them on the Issue Setup window when setting up the issue default values.

See also

Setting Up Issue Information

Setting Up Company Options

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Purchase Order Preview Type

To create a purchase order type, follow these steps:

  1. Open the PO Type Setup window (Tools > Setup > Materials Management > PO Type).
  2. Select the PO Type.
  3. Specify a unique PO Document ID and the next number.
  4. Select Save.

After the purchase order types are created, you can select them on the PO Preview Setup window when you specify the default values for purchase orders.

See also

Setting Up Purchase Order Information

Setting Up Purchase Order Preview Defaults

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an Item Class

To create an item class, follow these steps:

  1. Open the Item Class Setup window (Inventory > Setup > Item Class).
  2. Follow the instructions in the Microsoft Dynamics GP documentation for creating an item class.
  3. If you want the item class to be chargeable, select Chargeable.
  4. If needed, select a Patient Price Schedule.
  5. Select whether the item class is for Stock or Non Stock items.
  6. Select Save.

Note icon. Note: On the User Security window, you can restrict the permission access to an item class. If you choose to restrict users from accessing an item class, users who are restricted cannot select items that belong to the restricted item class. This functionality is available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer).

See also

Creating a Patient Price Schedule

Setting Up User Restrictions on Item Classes and Segments

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Contract Class

To create a contract class, follow these steps:

  1. Open the Contract Class window (Tools > Setup > Materials Management > Contract Class).
  2. Specify a unique Contract Class identifier and a description.
  3. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Supply Requisition Type

To create a supply requisition type, follow these steps:

  1. Open the Supply Requisition Type window (Tools > Setup > Materials Management > Supply Requisition Type).
  2. Select the SR Trx Type.
  3. Specify a unique SR Document Type identifier and a next number.
  4. Select Save.

After you set up the supply requisition types, you can use them on the Supply Requisition Setup window when you set up the default values.

See also

Setting Up Supply Requisition Defaults

Setting Up Company Options

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Updating the Item Database for a Company

To update an item database for a company, follow these steps:

  1. Open the Item Database Update Setup window (Tools > Setup > Materials Management > Item Database Update).
  2. Select the Main Company ID.

    3. The list view is updated with tables from other company IDs.

  3. For each company table in the list view, select to Add, Delete, or Update the data within those tables.

    4. Review the window description for how the data in the tables are updated.

  4. Select OK.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating Parent-Child Relationships for Vendors

To create parent-child relationships for use with national account, follow these steps:

  1. Open the National Accounts Maintenance window (Cards > Materials Management > Purchasing > National Accounts).
  2. Select a Parent Vendor ID.
  3. In the list view, select one or more Child Vendor IDs.
  4. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Capital Project Number

To create a capital project number, follow these steps:

  1. Open the Capital Project Maintenance window ( Cards > Materials Management > Purchasing > Capital Project).
  2. Specify a Capital Project Number and a Description.
  3. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a cXML Purchase Order Schema

To create a cXML purchase order schema, follow these steps:

  1. Open the cXML Schema Setup window (Cards > Materials Management > PO Schema Maintenance).
  2. Typw a unique Schema ID.

    3. The schema ID is an existing template file from which you create a custom cXML purchasing order schema.

  3. In the list view, you can add, delete, or edit the lines as needed.
  4. Select Save.

See also

Creating a Vendor for cXML Transmissions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Vendor for cXML Transmissions

To create vendors for transmitting purchase orders using a cXML customization, follow these steps:

  1. Open the cXML Vendor Setup window ( Cards > Purchasing > Vendor > cXML).
  2. Specify the Vendor ID and select the Schema ID that you want to associate with the vendor.
  3. Specify the Vendor URL.
  4. In the Header Info section, enter the following information:
    • domain range
    • identity range
    • sender domain
    • sender identity
    • shard secret password
  5. Select Save.

See also

Creating a cXML Purchase Order Schema

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding Binary Stream Fields to Reports

The following steps provide information on how to use a Report Writer function for calling a calculated field to print data from Binary Stream tables.

Note icon. Note: For best results, only a qualified Microsoft Dynamics GP consultant or system administrator who is proficient in using Microsoft Dynamics GP Report Writer should modify the Microsoft Dynamics GP reports or the HMM alternate reports. For information on how to modify reports and add new calculated fields, see the Microsoft Dynamics GP documentation on Report Writer.

Calculated fields can be created by calling the RW_TableHeaderString or RW_TableHeaderCurrency functions to obtain data from the BS25_POP_Hdr, BS25_POP_Hist, and the PO Header record of the BS25_Patient_Trackable tables:

  • RW_TableHeaderString returns a string field.
  • RW_TableHeaderCurrency returns a currency field.

Calculated fields can be created by calling the RW_TableLineString or RW_TableLineCurrency functions to obtain data from the BS25_POP_Line BS25_POP_Line_Hist, and the PO Line records of the BS25_Patient_Trackable tables:

  • RW_TableLineString returns a string field.
  • RW_TableLineCurrency returns a currency field.

These functions are found under User-Defined and System.

The following is an example of a calculated field to obtain the Transmission Method for a Purchase Order document:

  1. Open Report Writer (Tools > Customize > Report Writer).
  2. In Product, select Microsoft Dynamics GP, and select OK.
  3. Select Reports, which opens the Report Writer window.
  4. In Modified Reports, select the report you want to modify and select Open.
  5. Select Layout, which opens the Report Layout window.
  6. In the Toolbox window, select the Layout tab.
  7. In the Layout tab, from the list box, select Calculated Fields.
  8. Select New, which opens the Calculated Field Definition window, where you create a calculated field.
  9. Specify a Name for the field, for example, BSSI_Transmission_Method.
  10. In Result Type, select String.
  11. Select the Functions tab
    1. Select User Defined.
    2. In Core, select System.
    3. In Function, select rw_TableHeaderString and select Add.
  12. Select the Constants tab.
    1. In Type, select Integer.
    2. In Constant, type 9025, and select Add.
    3. In Type, select String.
    4. In Constant, type POP, and select Add.
  13. Select the Fields tab.
    1. In Resource, select Purchase Order Work.
    2. In Field, select PO Number, and select Add.
    3. In Field, select SOP Type, and select Add.
  14. Select the Constants tab.
    1. In Type, select Integer.
    2. In Constant, type 0, and select Add.
    3. In Type, select Integer.
    4. In Constant, type 2, and select Add.
  15. Select OK.
  16. In the Toolbox window, select the calculated field you just created, and drag it to the Report Header section of the Report Layout window.
  17. Save the report and return to GP, and enable security on the modified report.

The fifth parameter of the RW_TableLineString or RW_TableLineCurrency call is the Ord field of the POP_POLine. It is of type long and a calculated field must be used to convert it to a currency field. This calculated field is then used as the fifth parameter.

  1. Open Report Writer (Tools > Customize > Report Writer).
  2. In Product, select Microsoft Dynamics GP, and select OK.
  3. Select Reports, which opens the Report Writer window.
  4. In Modified Reports, select the report you want to modify and select Open.
  5. Select Layout, which opens the Report Layout window.
  6. In the Toolbox window, select the Layout tab.
  7. In the Layout tab, from the list box, select Calculated Fields.
  8. Select New, which opens the Calculated Field Definition window, where you create a calculated field.
  9. Specify a Name for the field, for example, BSSI_Ord_Currency.
  10. In Result Type, select Currency.
  11. Select the Fields tab.
    1. In Resources, select Purchase Order Line Rollup Temp.
    2. In Field, select Ord, and select Add.
  12. Select OK.

You can then use this calculated field in another calculated field to obtain a PO Line Field.

RW_TableHeaderString

Tables: BS25_POP_Hdr and BS25_POP_Hist

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5
BSSI_Facility_ID | 9025 | “POP” | PO Number | 0 | 1
BS25_Transmission_Method | 9025 | “POP” | PO Number | 0 | 2
Phone 1 | 9025 | “POP” | PO Number | 0 | 3
Account Number with Vendor | 9025 | “POP” | PO Number | 0 | 4
BS25_PO_Print_Status | 9025 | “POP” | PO Number | 0 | 6
BS25_PO_Prefix | 9025 | “POP” | PO Number | 0 | 13
Location Code | 9025 | “POP” | PO Number | 0 | 14
BS25_PO_Project_Type | 9025 | “POP” | PO Number | 0 | 15
BS25_PO_Ship_To | 9025 | “POP” | PO Number | 0 | 16

Tables: BS25_Patient_Trackable – PO Header Record

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5
BS25_Patient_Name | 9025 | “PATIENT” | PO Number | 0 | 1
BS25_Service_Date | 9025 | “PATIENT” | PO Number | 0 | 2
BS25_XPlant_Date | 9025 | “PATIENT” | PO Number | 0 | 3
BS25_Implant_Date | 9025 | “PATIENT” | PO Number | 0 | 4
BS25_Facility_ID | 9025 | “PATIENT” | PO Number | 0 | 5
BS25_Surgeon | 9025 | “PATIENT” | PO Number | 0 | 6
BS25_Attending_Physician | 9025 | “PATIENT” | PO Number | 0 | 7
BS25_Model_Number | 9025 | “PATIENT” | PO Number | 0 | 8
Vendor ID | 9025 | “PATIENT” | PO Number | 0 | 10
BS25_Patient_ID | 9025 | “PATIENT” | PO Number | 0 | 11

RW_TableHeaderCurrency

Tables: BS25_POP_Hdr and BS25_POP_Hist

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5
BS25_TradeDiscount | 9025 | “POP” | PO Number | 0 | 5
BS25_Times_EDI | 9025 | “POP” | PO Number | 0 | 7
BS25_Times_Fax | 9025 | “POP” | PO Number | 0 | 8
BS25_Times_Phone | 9025 | “POP” | PO Number | 0 | 9
BS25_Times_Email | 9025 | “POP” | PO Number | 0 | 10
BS25_Times_Print | 9025 | “POP” | PO Number | 0 | 11
BS25_Times_Online | 9025 | “POP” | PO Number | 0 | 12

RW_TableLineString

Tables: BS25_POP_Line and BS25_POP_Line_Hist

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5 | 6 | 7
BS25_Capital_Project Number | 9025 | “POP” | PO Number | 0 | Ord | 0.00 | 1
BS52_Rebate_Contract_ID | 9025 | “POP” | PO Number | 0 | Ord | 0.00 | 2
BS52_Manufactuer_Contract_Number | 9025 | “POP” | PO Number | 0 | Ord | 0.00 | 5
BS52_Rebate_Item (TRUE /FALSE) | 9025 | “POP” | PO Number | 0 | Ord | 0.00 | 7
BS25_Patient_ID | 5549 | “PO” | PO Number | PO Type | Ord | 0.00 | 1
BS25_CaseNumber | 5549 | “PO” | PO Number | PO Type | Ord | 0.00 | 2

Tables: BS25_Patient_Trackable – PO Line Record

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5 | 6 | 7
BS25_Patient_Name | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 1
BS25_Service_Date | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 2
BS25_XPlant_Date | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 3
BS25_Implant_Date | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 4
BS25_Facility_ID | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 5
BS25_Surgeon | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 6
BS25_Attending_Physician | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 7
BS25_Model_Number | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 8
Vendor ID | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 10
BS25_Patient_ID | 9025 | “PATIENT” | PO Number | 0 | Ord | 0.00 | 11

Tables BS25_POP_Receipt_Line and BS25_POP_Receipt_Line_Hist

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5 | 6 | 7
BS25_Patient_ID | 5549 | "RCV” | Receipt Number | sType | OrdLine | 0.00 | 1
BS25_CaseNumber | 5549 | "RCV” | Receipt Number | sType | OrdLine | 0.00 | 2

Tables BS25_IV_TRX_WORK_LINE and BS25_IV_TRX_HIST_LINE

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5 | 6 | 7
BS25_Patient_ID | 5549 | "INV" | IV Doc Number | IV Doc Type | Line Sequence Number | 0.00 | 1
BS25_CaseNumber | 5549 | "INV" | IV Doc Number | IV Doc Type | Line Sequence Number | 0.00 | 2

RW_TableLineCurrency

Tables: BS25_POP_Line and BS25_POP_Line_Hist

Fields Returned | Parameters
 | 1 | 2 | 3 | 4 | 5 | 6 | 7
BS52_Purchase_Cost | 9025 | "POP" | PO Number | 0 | Ord | 0.00 | 5
BS52_Rebate_Unit_Cost | 9025 | "POP" | PO Number | 0 | Ord | 0.00 | 6
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


SSRS Reports and Healthcare Materials Management

When you use Microsoft’s SQL Server Reporting Services (SSRS) with HMM, ensure that you set up the Microsoft Dynamics GP SSRS reports before you install the HMM SSRS reports.

Note icon. Note: Microsoft Dynamics GP and HMM SSRS reports are compatible with SSRS 2008 R2 or newer only.

When setting up the HMM SSRS reports, you perform the following activities:

  1. Checking that all prerequisite activities are completed.
  2. Setting Up the Microsoft Dynamics GP SSRS Reports
  3. Installing HMM SSRS Reports within Windows
  4. Mapping Microsoft Dynamics GP and Windows Users

See also

Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Healthcare Materials Management SSRS Prerequisite Activities

Before you install and configure the HMM SSRS Reports, ensure that you have completed the following prerequisites activities:

  1. Installed Microsoft’s SQL Server Reporting Services (SSRS).
    Note icon. Note: Microsoft Dynamics GP and HMM SSRS reports are compatible with SSRS 2008 R2 or newer only. For more information, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.
  2. Installed and configured the Microsoft Dynamics GP SSRS reports.
    For more information, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.
  3. Ran one or more of the Microsoft Dynamics GP SSRS reports to check that your Microsoft Dynamics GP SSRS configuration works as expected.
    By performing this test first, troubleshooting issues that you might experience when installing and running the HMM SSRS reports will be easier.

See also

SSRS Reports and Healthcare Materials Management

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting up the Microsoft Dynamics GP SSRS Reports

When you use Microsoft’s SQL Server Reporting Services (SSRS) with HMM, ensure that you set up the Microsoft Dynamics GP SSRS reports before you install the HMM SSRS reports.

Note icon. Note: Microsoft Dynamics GP and HMM SSRS reports are compatible with SSRS 2008 R2 or newer only.

To set up the Microsoft Dynamics GP SSRS reports, follow these steps:

  1. Start Microsoft Dynamics GP and log on as the system administrator (sa).
  2. Open the Reporting Tools Setup window (Tools > Setup > System > Reporting Tools Setup).
  3. If you are asked for your password, type your password and select OK.
  4. In Report Server Mode, select Native.
  5. In Report Server URL and Report Manager URL, specify the location of the servers.
    If you do not have the information, ask your SSRS administrator for these values.
  6. Under Reporting Services and Excel Reports Deployment Status, in the Deployment Options tree view, select the company (or companies) in which you want to use the Microsoft Dynamics GP SSRS reports.
  7. Select Deploy Reports.

Note icon. Note: If you see the following message after you select Deploy Reports, resolve the error using the instructions in Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment:

The deployment has exceeded the maximum request length allowed by the target server. Set maxRequestLength="20690" in the web.config file and try deploying again.

For more information on setting up the Microsoft Dynamics GP SSRS reports, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.

See also

Deploying HMM SSRS Reports within Windows

Mapping Microsoft Dynamics GP and Windows Users for MEM

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Deploying HMM SSRS Reports within Windows

To install HMM SSRS reports within Windows, follow these steps:

  1. From the Binary Stream Portal (https://portal.binarystream.com/) External link, download the following installation file:
    • BSSI_InventoryTurnoverReport_Install_GPvers_Build#_yyyymmdd.zip
  2. Extract the files from BSSI_InventoryTurnoverReport_Install_GPvers_Build#_yyyymmdd.zip.

    The following files are extracted:

    Note icon. Note: As of the following HMM releases, the stored procedures are automatically installed when you run the installer: Microsoft Dynamics GP 2015 R2 (HMM build 541), 2016 R2 (HMM build 671), and 2018 (HMM build 705). The stored procedures are not included as a separate file, and you no longer need to install the stored procedures as a separate step.

    • BSSI_ivFillStockInquiryScrollingWindowTempTable.sql (stored procedure)
    • BSSI_InventoryTurnoverReport.rdl (report definition file )
  3. Install the stored procedure:
    1. Start SQL Server Management Studio, and connect to the SQL server for Microsoft Dynamics GP.
    2. In a new query editor window, open BSSI_ivFillStockInquiryScrollingWindowTempTable.sql.
    3. Execute the query, which installs the stored procedure in the database.
  4. Deploy the report definition file on your report server:
    1. In a web browser, navigate to the SSRS Report Manager.
      The URL is in a similar format to the following: http://localhost/Reports/
    2. In the Report Manager, go to the folder were the Microsoft Dynamics GP reports are deployed for the company.
      If the Microsoft Dynamics GP reports are not deployed, create a folder with the same name as the company database and go to that folder.
    3. Create a folder named HMM.
    4. In the HMM folder, upload the BSSI_InventoryTurnoverReport.rdl file.
      Note icon. Note: Do not change the name of the report.
    5. Select Upload File.
    6. Browse the location of the .rdl file that you extracted, and select OK.
      You can leave the Name with the default value
    7. Open the report from the SSRS Report Manager, select Properties, and then select Data Sources.
    8. Change the Data Source to a shared data source pointing to your company database.
    9. Select Apply to save the changes.
    10. Run the report to confirm that it is working.
  5. Start Microsoft Dynamics GP and set up the report path on the Report Setup window.

See also

Setting up the Microsoft Dynamics GP SSRS Reports

Mapping Microsoft Dynamics GP and Windows Users for MEM

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment

During the GP SSRS reports setup, and after you selected Deploy Reports, you might see the following message:

The deployment has exceeded the maximum request length allowed by the target server. Set maxRequestLength="20690" in the web.config file and try deploying again.

Resolution

To resolve this issue, follow these steps:

  1. Open the File Explorer, and find the configuration file for the SSRS server (web.config).
    You can usually find this file in a location similar to: C:\Program Files\Microsoft SQL Server\MSSQLSERVER\Reporting Services\ReportServer
    If you cannot find the file, contact your SSRS administrator for assistance.
  2. Make a backup copy of web.config file.
  3. Open the web.config file in a text editor, such as Notepad.
  4. Find the httpRuntime element.

  5. When you find the httpRuntime element, add the attribute maxRequestLength="20690", and save your changes.

  6. If IIS is installed on the SSRS Server computer, start a Command Prompt, and run the command iisreset.
  7. If IIS is not installed and you are running SSRS in Native Mode on the SSRS Server computer, restart the SQL Server Reporting Services service.
  8. In Microsoft Dynamics GP, deploy the reports again by selecting Deploy Reports.

If the issue has not been resolved and you still need assistance, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP or contact Microsoft Dynamics GP Support.

See also

Setting up the Microsoft Dynamics GP SSRS Reports

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support Limitations for SSRS Reports

Before you contact Binary Stream for technical support for SSRS Reports, please be advised of the following limitations:

  • If you require support for installing, configuring, and using Microsoft’s SQL Server Reporting Services (SSRS), contact Microsoft Dynamics GP Support.
  • If you require support for installing, configuring and using Microsoft’s SSRS reports for Microsoft Dynamics GP, see the Microsoft SQL Server Reporting Services Guide for Microsoft Dynamics GP or contact Microsoft Dynamics GP Support.

Billable Service

If you require extra service for your software implementation, Binary Stream can provide billable support for extra activities, such as designing or customizing your SSRS reports to work with HMM.

If you require support with designing or customizing your SSRS reports to work with HMM, contact Professional Services for pricing information.

See also

Healthcare Materials Management SSRS Prerequisite Activities

SSRS Reports and Healthcare Materials Management

Troubleshooting: Maximum Request Length Error During GP SSRS Report Deployment

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Using the Area Page

You can get direct access to the HMM custom menus from the HMM area page.

  • In your Microsoft Dynamics GP Home area page, in the Navigation Pane, select the tab for the BSSI program you want to use.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Workflow

Purchase orders can be created manually or automatically in one of the followings ways:

  • By adding a purchase order on the Purchase Order Entry window
  • When the inventory count is below the par level and the replenishment site is empty
  • Based on reordering templates (Auto PO Preview - Transfer Preview Template window)
  • Through third-part requisitioning programs

After a purchase order is created, the transmission of the purchase order is initiated by one of the following methods:

  • On the PO Preview Process window, select the Transmission Method.
  • On the Purchase Order Entry window, retrieve the purchase order and select Process.
  • On the Mass PO Transmission window, process multiple purchase orders in a single action.

Once the transmission of the purchase order is initiated, it is transmitted through one of the following methods to the vendor:

  • Phone (creates a printed purchase order that can be mailed or called in)
  • Email (transmits the purchase order using an email program, such as Outlook, and requires Adobe PDF writer)
  • Fax (transmits the purchase order through a fax server and requires Adobe PDF writer)
  • EDI (transmits the purchase order using VSync)
  • Online (requires cXML Mapping to transmit the purchase order)

The default transmission method for the vendor is set on the Vendor Maintenance window.

Setup Information

Use the following windows to set the default information for purchase orders:

  • HMM System Setup
    • PO Fax/Email - fax path and printer address; email PDF path and default message
    • Systems Paths - path for the price charge 832 import file
  • Item Maintenance - standard cost, current cost,
    • Item Purchasing Options Maintenance - purchasing unit cost
    • Item Quantities Maintenance - item-site relationship, primary vendor for item-site relationship, stock/non-stock, fill and kill, minimum and maximum order levels, EOQ level
      Note icon. Note: If you use a vendor contract, the information in the vendor contract overrides the item card information.
  • Purchase Order Setup - automatic numbering option
  • Vendor Maintenance - transmission method, fill and kill, print labels on receiving

Workflow

The general workflow for purchase orders is as follows:

  1. Create a template for purchasing inventory at sites.
  2. Process automatic purchase order preview (or procure inventory).
  3. If you use a handheld device, upload the inventory count.
  4. If the site is a replenishment site, do the following:
    1. Create supply requisition.
    2. Process a supply requisition.
  5. If the site is not a replenishment site, do the following:
    1. Create a purchase order preview.
    2. Create and transmit the purchase order preview in a single action use the PO Preview List View window.
    3. Create the purchase order, and then transmit the purchase order as two separate actions.

See also

Purchase Order Consolidation Options: Examples

Top Up Request Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Template for Purchase Orders

To create a template for purchasing inventory at the sites, follow these steps:

  1. Open the Auto PO Preview - Transfer Preview Template window ( Tools > Utilities > Materials Management > Auto PO Preview).
  2. Specify a unique Template ID and description.
  3. Select the PO Preview Type.

    4. Depending on your settings the PO Preview Doc ID is automatically updated.

  4. Select the Replenishment Method and Replenishment Level.
  5. Select the Transaction Type.
  6. Specify the range to which you want to apply the template, and select Insert.
  7. Select Redisplay to check that the range includes the records that you want.
  8. Select Save.

See also

Purchase Order Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Procuring the Inventory

To procure the inventory, follow these steps:

  1. Open the Auto PO Preview–Transfer Preview Processing window (Tools > Utilities > Materials Management > Auto PO Process).
  2. In the Templates list, select the template you want to process, and select Insert, which moves the template to the Process List.
    Repeat this step for each template you want to process.
  3. Select Redisplay to display items for the selected template in the scrolling window.
  4. In the scrolling window, select the lines that you want to process.
  5. Select Actions > Process, which creates the purchase order preview and transfer preview documents.

After the inventory is procured, the following reports are printed (as required):

  • Auto PO Preview–Transfer Preview Report: Shows a list of the PO preview or transfer preview documents that were created.

  • Auto PO Preview–Transfer Preview Exception Report: Shows a list of data errors that occurred during processing.

PO preview documents are created in the following condition: Par List Maintenance Replenishment Site is empty.

  • Par List Maintenance Replenishment Site is empty

In all other cases, a transfer preview is created. A new document is created for each new vendor and site combination. The document ID for the transfer preview transaction is from the PO Preview Setup window.

If on the Item Quantity Maintenance window, the Vendor Minimum Quantity is defined, a check is made to validate whether the item or site has ordered a greater quantity than the Vendor Minimum Quantity. If the quantity ordered is greater than the minimum quantity, the transaction is processed. If the quantity is less than the minimum required, the PO Preview is not created, and an error message appears on the exception report indicating that the order does not meet the vendor minimum quantity constraint.

See also

Purchase Order Workflow

Creating a Template for Purchase Orders

Exporting Inventory

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating and Transmitting Several Purchase Order Previews

You create a purchase order preview on the PO Preview window. If you save several purchase order previews without creating the purchase orders, you can create and transmit the purchase orders using the PO Preview List View window.

  1. Open the PO Preview List View window (Transactions > Materials Management > Purchasing > Mass PO Preview).
  2. Specify the range of users and other criteria to retrieve the purchase order preview transactions that you want.
  3. Select Redisplay, which updates the list view with purchase order preview transactions that match the criteria you entered.
  4. Select the lines that you want to process.

  5. If you want to create the purchase order transactions only, select Create PO.

    6. When you select this option, you can transmit the purchase order transactions on the Mass PO Transmission window.

    Note icon. Note: If a vendor contract exists, any pricing information is based on the vendor contract.

  6. If you want to create and transmit the purchase order transactions, select Create PO/Transmit.

See also

Purchase Order Workflow

Creating a Purchase Order Preview

Transmitting a Purchase Order

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Purchase Order Preview

To create a purchase order preview document, follow these steps:

  1. Open the PO Preview window (Transactions > Materials Management > Purchasing > PO Preview).
  2. Select the PO Preview Type.

    3. The PO Preview Doc ID is automatically updated (depending on your settings).

  3. Select a Site.
  4. Specify a PO Preview Number.

    5. This number can be automatically generated based on your setup.

  5. Select the Date.
  6. Select the Vendor ID and Transmission Method.
  7. In the scrolling window, do the following:
    1. Select the Item Number.
    2. Select the Site and UofM.
    3. Specify the Qty and Unit Cost.
    4. Select Show Details [image] and complete other boxes as needed.
  8. Repeat the previous step for each line item you want to add.
  9. If you want to create several purchase order preview transactions, select Save, and repeat the steps to create more purchase order preview transactions.

    10. When you are ready, you can view all the saved purchase order preview transactions on the PO Preview List View window, and mass process them into purchase order transactions in a single action.

  10. To create a purchase order immediately, select Create PO.

    11. You can then access the purchase order in the Purchase Order Entry window, where you can apply any patient tracking information or other edits as needed.

    Note icon. Note: If a vendor contract exists, any pricing information is based on the vendor contract.

See also

Purchase Order Workflow

Creating and Transmitting Several Purchase Order Previews

Purchase Order Consolidation Options: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transmitting a Purchase Order

To transmit a purchase order, follow these steps:

  1. Open the Mass PO Transmission window (Transactions > Materials Management > Purchasing > Mass PO Transmission).
  2. Specify the range of records that you want to view and select Redisplay.

    3. The list view updates with the records that match the criteria you entered.

  3. Select the records that you want to transmit and select Process.
  4. When you are asked to confirm the action, select OK.

See also

Purchase Order Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Vendor Record

To create a vendor record, follow these steps:

  1. Open the Vendor Maintenance window (Cards > Materials Management > Purchasing > Vendor).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a vendor record.
  3. If you want to cancel non-received quantities on the purchase order line, select Fill and Kill.
  4. Select the Transmission Method for purchase orders.

    5. If you use Global Healthcare Exchange (GHX) as the EDI provider, set Transmission Method to EDI and specify the Vendor Account Number.

  5. If you do not want to print Piggy back labels for chargeable items, select Upon Receipt Do not Print Labels.
  6. Select Save.

See also

Creating a Site Record

Creating an Item Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Vendor Contract

To create a vendor contract, follow these steps:

  1. Open the Contract Maintenance window (Cards > Materials Management > Purchasing > Contract).
  2. Specify a unique Contract ID and description.
    If you are using automatic numbering, the contract ID is automatically generated.
  3. Select a Vendor ID.
  4. Select the Contract Class.
  5. Specify the start and end dates of the contract.
  6. In the scrolling window, do the following:
    1. Select the Item Number.
    2. Specify the U of M, Start Qty, and End Qty.
      Ensure that the unit of measure on this window is the same as the Purchasing U of M on the Item Quantities Maintenance window.
    3. If a rebate applies to the item, select the Rebate check box and specify the Rebate %.
  7. Repeat the previous step for each item that you add.
  8. Select Save.

See also

Updating the Item Quantities

Copying a Vendor Contract

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying a Vendor Contract

For HMM 728 (and earlier) or 679 (and earlier), create copy a vendor contract with the following steps:

  1. Open the Contract Maintenance window (Cards > Materials Management > Purchasing > Contract).
  2. Retrieve an existing record.
  3. Select Copy.
  4. All content from the existing record is copied to a new vendor contract record with the next contract ID number automatically assigned . You can change the new record as needed.
  5. Select Save.

For HMM 680 (and newer), create copy a vendor contract with the following steps:

  1. Open the Contract Maintenance window (Cards > Materials Management > Purchasing > Contract).
  2. Retrieve an existing record.
  3. Select Copy.
  4. On the dialog window that opens, specify a New Contract ID or accept the default value.
  5. Select Copy.
  6. All content from the existing record is copied to a new record with the contract ID number that you specified. You can change the new record as needed.
  7. Select Save.

See also

Creating a Vendor Contract

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Exporting Inventory

You can export inventory only if you use the ReQLogic integration with HMM. Only items that have a PO Preview type are exported.

The PO Preview type is created in one of the following conditions:

  • Par List Maintenance Replenishment Site is empty
  • Replenishment Site is non-stock and the Destination Site is Stock

The export inventory option allows you to use the ReQlogic requisition system where requisitions are automatically created using the information provided by HMM. The order quantity for items is calculated using the existing Min/Max/On Order/Open SR method where the shortage from closed SRs is also added to the ordered quantity.

In other words, data provided to ReQlogic includes quantities from supply requisitions (SR) from consumption sites that have not been fulfilled. Unlike the process option where only open SRs can be included into purchase orders, exporting to the ReQLogic table also includes closed but not fulfilled SRs.

To export inventory, follow these steps:

  1. Open the Auto PO Preview–Transfer Preview Processing window (Tools > Utilities > Materials Management > Auto PO Process).
  2. In the Templates list, select the template you want to process, and select Insert, which moves the template to the Process List.
    Repeat this step for each template you want to process.
  3. Select Redisplay to display items for the selected template in the scrolling window.
  4. In the scrolling window, press Ctrl and select the items you want, and select Mark Selected.
    To select all items, select Mark All.
  5. Select Actions > Export to Table.

After the inventory is exported, the Export Data Log Report is printed.

The Export Data Log Report shows a list of all items that are exported. The status shows whether the export was successful or unsuccessful with the description of the error.

See also

Procuring the Inventory

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Recording a Receiving Not Assigned to a Purchase Order

To record a receiving not assigned to a purchase order, follow these steps:

  1. Open the Non PO Receivings Import window.
  2. Select or create a Batch ID.
  3. Specify the File Path of the file you are importing.
  4. If the file contains old data, such as old departments, select Translate Facility.
  5. If Translate Facility is selected, specify the Facility File Path where the TranslateDept.csv file is located.
  6. Select Import.
    After the file is imported, you can view the data on the Import Facility Site Lookup window.
  7. Select the Default Site ID that records for each Facility ID.
    The unit of measure defaults to the purchasing unit of measure for the item. A new receipt is created when the date, facility, or vendor changes.

After the import is completed, an exception report prints. Review the report for any exceptions. The following list are possible exception messages you might see:

  • Item does not exist
  • There is no Translation for this Facility.
  • Facility does not exist
  • This Facility is not defined for this Site.
  • Vendor does not exist
  • Items Vendor Record does not exist.
  • Purchasing Unit of Measure is not setup for this item.
  • Unable to access IV Setup Table
  • Unable to access IV Location SETP Record
  • Unable to locate Account Number
  • Account Number Account Number could not be found
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Deleting a Record from the AutoNumber tables

To delete a record from the AutoNumber table, follow these steps:

  1. Check that all users have logged off of GP.
    If not notify all users to log off, and ensure they have logged off before continuing with these steps.
  2. Open the Auto Number Utility window (Tools > Utilities > Materials Management > Purchasing > Auto Number).
  3. Select the Auto Number Type you want to delete, and select Redisplay.
  4. In the scrolling window, select the auto numbers you want to delete, and select Process.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing the 832 Vendor File

To import the 832 vendor file, follow these steps:

  1. Open the 832 Import window (Tools > Utilities > Materials Management > Purchasing > 832 Import).
  2. Select the Vendor ID.
  3. Select the File Path for the import file.
  4. Select Import.
  5. If the value in the file is different from the value in the item vendor table, update the vendor item number.

The current cost is updated with the value in the import file. The value in the table is assumed to be in Purchasing U of M and is converted into Base U of M. This value is also copied to the Last Originating Cost in the Item Vendor Table. The Patient Charge Amount and Patient Charge Amount log are updated as well.

The 832 Price Exception Report shows the Vendor Price and Current Cost columns in Purchasing U of M:

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Credit Memo

To create a credit memo for an item that is subject to rebate, follow these steps:

  1. Open the Rebate Process window (Transactions > Materials Management > Purchasing > Rebate Process).
  2. Select which items that are eligible for a rebate that you want to display (Submitted, Not Submitted, or Both).
  3. Select which records to display (Contract Items, Non Contract Items, or Both).
  4. Specify a Batch ID.
  5. Select the Document Date.
  6. Select the other criteria by which you want to display records.
  7. If you use Multi-Entity Management, select the entities that you want.
  8. Select Display.
  9. In the list view, select the records that you want to process, and select Process.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Changing a Item from Non-Inventory to Inventory for a Purchase Requisition

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 727 and newer) and when a non-inventory line is selected in the scrolling window.

To change a non-inventory item to an inventory item for a purchase requisition, follow these steps:

  1. Use the HMM Web-Based Portal or Requisition Portal to upload non-inventory line items to Microsoft Dynamics GP.
  2. In Microsoft Dynamics GP, open the Purchase Requisition Entry window (Transactions > Purchasing > Purchase Requisitions), and retrieve the transaction you want.

    3. The scrolling window will have non-inventory and inventory items as part of the transaction you uploaded. Some lines can remain as is and are fine. But some non-inventory items might need to be changed. A non-inventory item might need to be change for any reason, such as the item number is incorrect or the item does not exist.

  3. If the non-inventory item number needs to be changed, do the following:
    1. In the scrolling window, select the line of the non-inventory item, and select Convert Non IV > Select an existing inventory item.
    2. In the Lookup window that appears, select an inventory item.
  4. If the non-inventory item does not exist, do the following:
    1. In the scrolling window, select the line of the non-inventory item, and select Convert Non IV > Create a new inventory item.
    2. In the Item Maintenance window, edit any values and save the item record.
  5. Back on the Purchase Requisition Entry window, check the U of M and quantity ordered for the line are correct.

    6. If needed, modify these values. Also, check that the unit price and total are updated.

  6. Save the requisition or submit the requisition for purchase.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving Purchase Order Workflow

After a purchase order is created, it must be received.

Setup Information

When you set up HMM for receiving purchase orders, ensure you consider settings for the following areas:

  • Tickets and labels
  • Purchase order and non-purchase order receiving

Workflow

The general workflow for receiving a purchase order is as follows:

  1. Receive purchase order.
  2. If the purchase order is for a non-stock site, adjust the inventory to remove quantity from inventory.
  3. If you use a handheld device, upload the receivings transaction.
  4. Print piggyback labels.
  5. For the accounting workflow, open the Purchasing Invoice Entry window to enter or match invoices.

    6. Follow the instructions in the Microsoft Dynamics GP documentation to enter or match the invoices.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receiving a Purchase Order

To receive a purchase order, follow these steps:

  1. Open the Receivings Transaction Entry window (Transactions > Materials Management > Purchasing > Receivings Transaction Entry).
  2. To receive a purchase order, follow the instructions in the Microsoft Dynamics GP documentation.
  3. As necessary, complete any HMM-specific boxes.
  4. Select Print to print the delivery ticket.

    5. Or you can print the delivery ticket from the Delivery Ticket Printing window.

  5. Select Piggyback to print the piggyback labels from the Label Printing Process window.

See also

Receiving Purchase Order Workflow

Printing the Delivery Ticket

Printing Piggyback Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing the Delivery Ticket

Delivery tickets can be printed from the following windows:

  • Receivings Transaction Entry (Delivery Ticket button)
  • Receivings Transaction Inquiry Zoom (Delivery Ticket button)
  • Delivery Ticket Printing (Print button)

To print the delivery ticket from the receivings transaction or inquiry window, follow these steps:

  1. Create a transaction or retrieve an existing transaction record.
  2. Select Delivery Ticket > Print Deliver Ticket.

To print the delivery ticket from the Delivery Ticket Printing window, follow these steps:

  1. Open the Delivery Ticket Printing window (Inquiry > Materials Management > Purchasing > Delivery Ticket).
  2. Specify the range of records that you want to include, and select Redisplay.

    3. The list view updates with records that match the criteria you specified.

  3. Select the lines for the records that you want to print.
  4. Select Print > Print Delivery Ticket.

See also

Printing the Put Away Report

Receiving Purchase Order Workflow

Receiving a Purchase Order

Printing Piggyback Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing the Put Away Report

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and when Healthcare Financials Management is installed.

The Put Away report can be printed from the following windows:

  • Receivings Transaction Entry (Delivery Ticket button)
  • Receivings Transaction Inquiry Zoom (Delivery Ticket button)
  • Delivery Ticket Printing (Print button)

To print the put away report from the receivings transaction or inquiry window, follow these steps:

  1. Create a transaction or retrieve an existing record.
  2. Select Delivery Ticket > Print Put Away Report.

To print the put away report from the Delivery Ticket Printing window, follow these steps:

  1. Open the Delivery Ticket Printing window (Inquiry > Materials Management > Purchasing > Delivery Ticket).
  2. Specify the range of records that you want to include, and select Redisplay.

    3. The list view updates with records that match the criteria you specified.

  3. Select the lines for the records that you want to print.
  4. Select Print > Print Put Away Report.

See also

Printing the Delivery Ticket

Receiving Purchase Order Workflow

Receiving a Purchase Order

Printing Piggyback Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uploading a Receivings Transaction from a Handheld Device

To upload a receivings transaction from a handheld device, follow these steps:

  1. Open the Upload Receivings Trx window (Transactions > Materials Management > Handheld Uploads > Receiving Transactions).
  2. Specify the Entity, Batch ID, and Action.
  3. Specify the user and date range.
  4. Specify the Range By criteria to add additional filters to the data you want to appear in the list view.
  5. Select Redisplay to update the list view with the return transactions from the handheld devices that match the specified criteria.
  6. Review the data as needed:
    1. For items that do not use serial/lot numbers or multiple bins, select a line and select the Line expansion window [image] button to open the Handheld Patient Trackable window, where you view the patient information.
    2. For items that use the multiple bins feature, select Bins to open the Upload Receivings Bin window, where you review bin information for the issue transaction.
    3. For items that use the serial or lot numbers feature, select Serial/Lot to open the Upload Receivings Serial/Lot window.
  7. Select the lines that you want to upload, and select Process.

See also

Receiving Purchase Order Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Piggyback Labels

To print piggyback labels, follow these steps:

  1. Open the Label Printing Process window ( Transactions > Materials Management > Labels > Print Labels).
  2. In Print, select Piggyback Labels.

    3. Note icon. Note: The Piggyback Labels option is available for print only for items that have the Chargeable option on the Item Maintenance window selected.

  3. Specify the range criteria for the records that you want to view, and select Redisplay.

    4. The list view updates with records that match the criteria you specified.

  4. Select the lines for which you want to print labels, and select Print Label.

See also

Receiving Purchase Order Workflow

Printing Piggyback Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Paying Vendors Workflow

The majority of these steps are based on functionality within Microsoft Dynamics GP. For details on how to complete the steps within this workflow, see the Microsoft Dynamics GP documentation.

The general workflow for paying vendors is as follows:

  1. On the National Accounts Maintenance window, set up parent-child vendor relationships.
  2. On the Purchasing Batch Entry window, create a payables batch.
  3. In the appropriate window, build the batch you just created:
    • In Microsoft Dynamics GP 2016 R2 and earlier, on the Select Payables Checks window
    • In Microsoft Dynamics GP 2018 and newer, on the Build Payment Batch window.
  4. If National Accounts is used, consolidate the payments.
  5. Print the payment in the corresponding window:
    • In Microsoft Dynamics GP 2016 R2 and earlier, on the Print Payables Checks window.
    • In Microsoft Dynamics GP 2018 and newer, on the Print Payments window.

    6. Make sure to enter the following boxes:
    Batch ID, Check Number, and Check Date.

  6. Post the payment in the appropriate window:
    • In Microsoft Dynamics GP 2016 R2 and earlier, on the Post Checks window.
    • In Microsoft Dynamics GP 2018 and newer, on the Post Payments window.

See also

Consolidating Payments

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transactions Workflows

The following types of inventory transactions can be performed in HMM:

  • Adjustment (not in image)
  • Variance (not in image)
  • Transfer
  • Issue (example)
  • Return (example)
  • Expired (example)
  • Vendor Returns
  • Department Transfer (example, task)

Setup Information

When you set up HMM, ensure you consider settings for the following areas:

  • Document ID
  • Vendor Return Debit Account

Workflow

Review the image for the general workflows for inventory transactions:

See also

Inventory Transactions Workflows

Creating an Inventory Variance

Transferring an Item from a Stock Site to Another Stock Site

Department Transfer/Transfer Transaction: Example

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Entering an Issue Transaction

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Making an Inventory Adjustment

To make an inventory adjustment, follow these steps:

Note icon. Note: This transaction type does not use the HMM stock/non-stock settings. Process this type of transaction for fixing an error or working around an issue.

only for fixing an error or working around an issue.

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. In Document Type, select Adjustment.
  3. Specify the Date and select a Batch ID.
  4. Select the Default Site ID.
  5. In the scrolling window, select the Item Number and specify the Quantity.
  6. Select Save.
  7. Open the Inventory Batch Entry window (Transactions > Inventory > Batches).
  8. Retrieve the batch, and select Post.

See also

Inventory Transactions Workflows

Making an Inventory Adjustment

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an Inventory Variance

To create an inventory variance, follow these steps:

Note icon. Note: This transaction type does not use the HMM stock/non-stock settings. Process this type of transaction for fixing an error or working around an issue.

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. In Document Type, select Adjustment.
  3. Specify the Date and select a Batch ID.
  4. Select the Default Site ID.
  5. In the scrolling window, select the Item Number and specify the Quantity.
  6. Select Save.
  7. Open the Inventory Batch Entry window (Transactions > Inventory > Batches).
  8. Retrieve the batch, and select Post.

See also

Inventory Transactions Workflows

Making an Inventory Adjustment

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Department Transfer/Transfer Transaction: Example

The following example demonstrates a transfer transaction:

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. Set Document Type to Dept Trfs.
  3. Tab to and then out of the Document ID box.
    A document ID is automatically generated based on the settings in the Issue Setup window.
  4. Tab to and then out of the Number box.
    A document number is automatically generated by combining the Type ID and Type ID Next Number in the Issue Setup window.
  5. If the transaction date is different from the system date, select a Date.
  6. Select a Batch ID, or create a batch ID for the transaction.
  7. Select the From Site ID.
    The From Facility ID is automatically entered based on the Inventory Segment box on the Site Maintenance window and if the Facility ID from Site Segment is selected on the HMM Company Setup window.

  8. Select the To Site ID.
    The To Facility ID is automatically entered based on the Inventory Segment box on the Site Maintenance window and if the Facility ID from Site Segment is selected on the HMM Company Setup window.
  9. In the scrolling window, select an Item that you want to transfer inventory.
  10. Specify the Quantity you want to transfer.
  11. Continue adding items and the quantities to transfer.
  12. Select Save.

  13. Open the Inventory Batch Entry window, and post the batch.

See also

Inventory Transactions

Inventory Transactions Workflows

Department Transfer/Transfer Transaction: Example

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Stock or Non-Stock Status from Item or Site

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Transferring an Item from a Stock Site to Another Stock Site

To transfer an item from a stock site to another stock site, follow these steps:

Note icon. Note: The standard Microsoft Dynamics GP Transfer transaction does not use the HMM stock/non-stock settings. Process a standard transfer transaction for fixing an error or working around an issue.

  1. Open the Item Transfer Entry window (Transactions > Inventory > Transfer Entry).
  2. In Document Type, select Dept Trfs.
  3. Select the Document ID. The default value is from the setup.
  4. If the document Number is not automatically updated, specify a number.
  5. Specify the Date of the transfer.
  6. Select a Batch ID.
  7. In the Default Site ID, select the From and To sites.
  8. In the scrolling window, select the Item Number and specify the Quantity to transfer.
  9. Select Save.
  10. Open the Inventory Batch Entry window (Transactions > Inventory > Batches).
  11. Retrieve the batch, and select Post.

See also

Inventory Transactions Workflows

Transferring an Item from a Stock Site to Another Stock Site

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returning an Inventory Item to a Vendor

The following image shows the work flow for returning inventory items to a vendor. For detailed information, see Vendor Return Transaction: Example.

See also

Inventory Transactions Workflows

Returning an Inventory Item to a Vendor

Creating an Inventory Variance

Department Transfer/Transfer Transaction: Example

Transferring an Item from a Stock Site to Another Stock Site

Return Transaction: Example

Returning an Inventory Item to a Vendor

Expired Transaction: Example

Issue Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering an Issue Transaction

To enter an issue transaction, follow these steps:

  1. Open the Item Transaction Entry window (Transactions > Inventory > Transaction Entry).
  2. Set Document Type to Issue.
  3. Select the Document ID.
    The Number is automatically generated based on your setup.
  4. Specify the Date and Default Site ID.
  5. If needed, select the Preference Card ID.
    The scrolling window updates with the items from the preference card. You can edit the line items as needed. The preference card option is available in HMM 728 (and newer).

  6. In the scrolling window, add items as needed.

    7. Tip: You can use more than one Preference Card ID to add several items to the transaction.

  7. If the transaction is being processed in a batch, select Save. Otherwise, select Post to post the transaction.

See also

Creating a Preference Card

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Preference Card

Available in HMM 728 (and newer).

To create a preference card, follow these steps:

  1. Open the Preference Card window (Cards > Materials Management > Inventory > Preference Cards).
  2. Specify a unique Preference Card ID and a descriptive Preference Card Name.
  3. For each item you add in the list, do the following:
    1. Select the Item Number and U Of M.
    2. Specify the quantity.
  4. Select Save.

After the preference card is added, you can print its label and use it when creating an issue or requisition transaction from the Item Transaction Entry window or through the web-based handheld portal [image] .

See also

Printing Preference Card Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par Count Workflow

You can maintain the par list in Microsoft Dynamics GP with or without a handheld device. When you use a handheld device the par counts can be added over a wireless network to the Upload Requisition Inventory window, or can be added when the handheld device is connected to a base for synchronizing data. Also, if needed, you can manually add par counts to the window.

  1. Open the Upload Requisition Inventory window (Transactions > Materials Management > Handheld Uploads > Requisition Inventory).
  2. As needed, select other options.
  3. Change the range for the user and date, and select Redisplay.
  4. In the scrolling window, for each line select the Item Number, Site, Quantity, U of M, and Vendor ID.

    5. Note icon. Note: If you leave U of M blank, the purchasing unit of measure is the default value

  5. To ensure no errors exist, select Validate.
  6. To process the requisition for a specific user, specify the range of user and select Redisplay.
  7. Select Process.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copying a Par List

If two sites have similar inventory and par level needs, you can copy a par list from one site to another site:

  1. Open the Par List Maintenance utility (Cards > Materials Management > Inventory > Par List Maintenance).
  2. Retrieve the par list for an existing site.
  3. Select Copy [image], and in the copy dialog window that appears, select the To Site ID, and select Process [image].
    The par list will be copied to the site you select.

    4. When the copy action is finished, the site w/ the copied par list appears on the Par List Maintenance window. You can edit the par list as needed, and save the record.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Site Record

To create a site record, follow these steps:

  1. Open the Site Maintenance window (Cards > Materials Management > Inventory > Site).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create a site record.
  3. Specify the Entity ID with which to associate the site record.

    4. Note icon. Note: When you upgrade to the latest version of HMM for Microsoft Dynamics GP, you must select an entity ID for all new and existing records. By setting the entity ID for the site, any transaction that is uploaded from a handheld device is automatically assigned to the entity of the site.

  4. Specify the Facility ID, Department, and Division values.
  5. To include the site on the requisition report, select Requisition.
  6. If the site is a replenishment site, select Replenishment Site. For a consumption site, leave this option cleared.
  7. To use the in-transit functionality, specify the Default Replenish Site. This value becomes the default value in the Replenishment Site fields.
    This feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).
  8. Select Stock or Non Stock, which is the default value for when you create an item-site record.
  9. Select Save.

See also

Creating a Vendor Record

Creating an Item Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an Item Record

To create an item record, follow these steps:

  1. Open the Item Maintenance window (Cards > Materials Management > Inventory > Item).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to create an item record.
  3. Define the following units of measure:
    • U of M Schedule ID
    • Issue Unit of Measure
    • Issue U of M per Purchasing U of M
  4. Select the Primary Vendor for the item.

    5. The primary vendor is rolled down to all item-quantity relationships. For purchase orders created from handheld uploads, the primary vendor is used. When you updated the primary vendor, the item-site relationship is automatically updated.

  5. Set the options for labels:
    • Expired Item
    • Latex Free
    • Generic
    • Finance Trackable
    • DEHP Free
    • Supply Material
  6. Select the Item Class.

    7. The item class is used with the Patient Charge Code.

    Note icon. Note: On the User Security window, you can restrict the permission access to an item class. If you choose to restrict users from accessing an item class, users who are restricted cannot select items that belong to the restricted item class. This functionality is available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer).

  7. If you want to track patient purchase orders, receivings, and other patient trackable information, select Patient Trackable.
  8. If the item is chargeable to the patient, select Chargeable and then specify the Patient Charge Code and Patient Price Schedule.
  9. Select whether the item is a Stock or Non-Stock item.
  10. Select the Product Category, which is used for shelf labels.
  11. Select Go To > Quantities/Sites, which opens the Item Quantities Maintenance window, where you can update and review the quantities for a specific site.
  12. When you return to the Item Maintenance window, select Save.

See also

Updating the Item Quantities

Creating a Site Record

Creating a Vendor Record

Adding Information to a Serial Item

Setting Up User Restrictions on Item Classes and Segments

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding Information to a Serial Item

To add information to a serial item, follow these steps:

  1. Open the Item Serial Maintenance window (Cards > Materials Management > Inventory > Item Serial).
  2. Select an Item Number and a Serial Number.
  3. Add any of the information for the serial item in the window, such as model, unit, or make.
  4. Select Save.

See also

Creating an Item Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Updating the Item Quantities

To update the item quantities for sites, follow these steps:

  1. Open the Item Quantities Maintenance window (Cards > Materials Management > Inventory > Item Quantities).
  2. Retrieve an item record.
  3. Follow the instructions in the Microsoft Dynamics GP documentation to entering the information for an item record.
  4. Select the item-site relation as Stock or Non Stock.

    5. This setting affects the transactions related to the item-site combination.

    Note icon. Note: After transactions have been processed, you cannot change this setting.

  5. Specify values for the Minimum Order and Maximum Order levels.
  6. If needed, set the Par level to roll down to the Par list.

    7. Tip: You can select the Par Quantity link to open the Par List Maintenance window, where you can update the par quantities for the site.

  7. Select Save.

See also

Creating an Item Record

Setting Up a Par List for a Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up a Par List for a Site

To set up a par list for a site, follow these steps:

  1. Open the Par List Maintenance window (Cards > Materials Management > Inventory > Par List Maintenance).
  2. Select the Site ID.
  3. For each line item you add in the scrolling window, do the following:
    1. Select an Item Number.
    2. Select the unit of measure (U of M).
      The U of M must be the same as the Issue U of M.
    3. Select a replenishment site (Replen Site).
      If the replenishment site is empty, a purchase order preview is created. If a replenishment site is selected, a supply requisition is created.
    4. Set the Par Qty.
  4. Select Save.

Tip: You can use the par list to save time when creating a supply requisition. This feature is available HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and 18.2 (build 805 and newer)..

See also

Creating an Item Record

Updating the Item Quantities

Creating a Supply Requisition

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Patient Record

The patient record is used in purchase orders and supply requisitions to track supplies that are specific for the patient.

To create a patient record, follow these steps:

  1. Open the Patient Maintenance window (Cards > Materials Management > Inventory > Patient).
  2. Specify a unique Patient ID.
  3. Complete all relevant information for the patient, such as:
    • First Name
    • Last Name
    • Date of Birth
    • Sex
    • address information
  4. Select Save.

See also

Creating an Item Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Room for a Site

To create a room for a site, follow these steps:

  1. Open the Room Maintenance window (Cards > Materials Management > Inventory > Room).
  2. Select a Site ID.
  3. Specify a Room Number and Description.
  4. Select Save.

See also

Creating a Room for a Site

Making a Copy of a Room

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Making a Copy of a Room

To make a copy of a room, follow these steps:

  1. Open the Room Maintenance window (Cards > Materials Management > Inventory > Room).
  2. Select the record you want to copy.
  3. Select Copy, which opens the Room Copy window.

    4. The From Site ID and From Room Number are automatically entered based on the Room Maintenance window. But you can change it if you want.

  4. Select a To Site ID.
  5. Select Copy, and then select Yes to confirm that you want to copy the room.
  6. Select OK when the room has been copied.

See also

Creating a Room for a Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Changing an Item-Site Relationship from Stock to Non Stock

If transactions exist for an item-site relationship, you cannot change the status of the item-site relationship from Stock to Non Stock in the Item Quantities Maintenance window.

To change the item-site relationship when transactions exist, follow these steps:

  1. Post all pending transactions for the item.
  2. Ask all users to log off and exit GP.
  3. Create a full backup of the company database.
  4. Open the company data base in SQL.
  5. On the B2520200 table, change the value of column BS25_Stock_RG from 0 (Stock) to 1 (Non Stock) for the correct ITEMNMBR and LOCNCODE .
  6. Modify the quantities in the Microsoft Dynamics GP data. For example, set to zero for "Non Stock".
  7. Start GP, and check that the change was successful.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Manufacturer ID

To create a manufacturer ID, follow these steps:

  1. Open the Manufacturer Maintenance window ( Cards > Materials Management > Inventory > Manufacturer).
  2. Specify a unique Manufacturer ID and Name of the manufacturer.
  3. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating an Integration ID

To create an integration ID, follow these steps:

  1. Open the Integration Maintenance window (Cards > Materials Management > Inventory > Integration).
  2. Specify a unique Integration ID and Description.
  3. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Generating the Inventory Turnover Report

Available as of Microsoft Dynamics GP 2015 R2.

The Inventory Turnover report is an SSRS report. Before you can run this report, the Microsoft Dynamics GP SSRS report functionality must already be set up on your computer. Also, before you follow these steps, ensure that you have set the path for the report on the Report Setup window.

To generate the Inventory Turnover report, follow these steps:

  1. Open the Inventory Turnover Report window ( Reports > Materials Management > Inventory > Inventory Turnover).
  2. Specify the following ranges as needed:
    • Date (From/To)
    • Site (From/To)
    • Item Number (From/To)
  3. If you want to include supply requisition items, select Include Supply Requisitions in Quantity Used for Stock Sites.
  4. Select Print.

See also

Installing HMM SSRS Reports within Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Labels Workflow

After you receive items, you can print bar code labels for the items and include them in the inventory.

With HMM, you can print the following types of labels:

  • PiggyBack/Item
  • Wall/Bin
  • Shipping
  • Direct Charge
  • Preference Card

Setup Information

To print the type of label that you want, ensure you make the following changes:

  • On the Purchase Order Setup window:
    • In the Labels area, select the type of label you want to print.
    • In the Bin Locations area, select how to print the bin location (Laser (wall label) or Label (bin label)).
  • On the System Paths window, set the Label Path box to the path where the label files are saved.
  • On the Inventory Control Setup window, select Enable Multiple Bins to be able to print bin labels instead of wall labels.
  • On the Site Maintenance window, select Upon Delivery, do not print PiggyBack Labels to prevent piggyback labels from printing for the Issue Preview.

Workflow

The general workflow for setting up and printing labels is as follows:

  1. Run the label printing installer.
  2. Set up the labels.
  3. Set up the label printer.
    • Calibrate the label printer.
  4. Print the item labels.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Labels

To set up labels, follow these steps:

  1. Open the Label Maintenance window (Cards > Materials Management > Label Maintenance).
  2. Specify a Label ID and description.

    3. The Label ID must be one of the following: Bin, ItemLabel, ShippingLabel, piggyback, shelflabel, or PreferenceLabel.

  3. In Label Path, browse to the folder where the label file is saved.
  4. Select Save.

See also

Printing Labels Workflow

Running the Label Printing Installer

Setting Up the Label Printer

Calibrating the Bar Code Label Printer

Printing Items Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up the Label Printer

To set up the label printer, follow these steps:

  1. Open the Setup Named Printers window (Administration > Setup > System > Named Printers).
  2. Follow the instructions in the Microsoft Dynamics GP documentation to set up the named printer.
  3. If you are setting up the label printer for the first time, the Setup Named Printer window appears.
    1. Ensure Machine ID is the computer name you want to use.
    2. Complete the boxes and select Save .
  4. On the Assign Named Printers window, do the following:
    1. Set Task Series to 3rd Party.
    2. For each line, select the Printer Class and then select the Printer ID.
    3. Select OK.

See also

Printing Labels Workflow

Running the Label Printing Installer

Setting Up Labels

Calibrating the Bar Code Label Printer

Printing Items Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Calibrating the Bar Code Label Printer

Before printing any labels, make sure that the printer is calibrated. Typically, the printer automatically recalibrates the label length and sensor settings when it is turned on. In particular for the Bar Code Printer (Zebra ZM400 203 DPI), you might have to recalibrate the label printer in one of the following situations:

  • You changed the type of ribbon or media by performing the manual Media or Ribbon Sensor Calibration.
  • You changed the control panel settings to a setup that bypasses automatic calibration, but you want to return to a calibrated state.

As a best practice, you should recalibrate the label printer at regular intervals.

Note icon. Note: The path for the HMM labels and the label printer name cannot have spaces in it.

For more information about automatic and manual calibration of the printer, see the Zebra ZM400/ZM600 User Guide.

See also

Hardware Compatibility: Printers

Hardware Compatibility: Labels

Printing Labels Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Items Labels

To print item labels, follow these steps:

  1. Open the Label Printing Process window (Transactions > Materials Management > Labels > Print Labels).
  2. In Print, select the type of labels you want to print.
  3. Specify the range of records for which you want to print labels, and select Redisplay.

    4. The list view is updated with records that match the criteria that you entered.

  4. Select the records for which you want to print labels.
  5. In No: of Copies, specify the number of copies of labels that you want.
  6. Select Print Label.

Tip: You can also print labels from the following windows:

  • Item Maintenance
  • Site Maintenance
  • Receivings Transaction Entry
  • Receivings Transaction Entry Zoom
  • Supply Requisition Processing

See also

Printing Labels Workflow

Running the Label Printing Installer

Setting Up Labels

Setting Up the Label Printer

Calibrating the Bar Code Label Printer

Printing Labels for a Consumption Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Labels for a Consumption Site

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

To print item labels, follow these steps:

  1. Open the Item Labels Report window (Reports > Materials Management > Inventory > Item Labels).
  2. Specify the Ranges criteria to include only the records that match the specified criteria.
  3. Select Print, and select the type of labels you want to print.
    • Bar Codes - 1" x 2"
    • Bar Codes - Avery 31341
    • Bar Codes - Avery 5660
    • Item Bar Codes - Avery 31341

See also

Printing Items Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Workflow

For supply requisition, the following transactions can occur:

  • Issue preview
  • Transfer preview
  • Equipment rental

Setup Information

Use the following windows to set the default information for purchase orders:

  • Supply Requisition Type
    • specify transaction type, document type, and next number (for automatic numbering)
  • Supply Requisition Setup
    • set default transaction type, unit of measure
    • set different document types for the different transaction sources
    • specify auto archive, print shipping label, cancel the supply requisition after picking, pick over quantity, and other options
  • HMM User Setup
    • set user access to inventory transaction types
  • User Site Setup
    • set user access to sites for issue transactions
  • HMM Company Setup
    • enable upload processing and disable par quantity validation
  • Item Maintenance
    • specify issue unit of measure
      A best practices is to set the issue unit of measure to be the same as the base unit of measure.
    • secondary segment value for account substitution
  • Site Maintenance
    • facility, department, and division values for account substitution
    • include site on the requisition report
    • maintain the par list for the site
      When you maintain the par list for the site, you can add items to the par list through the Assign Item Site Utility.
    • indicate whether site is a replenishment site
    • set default replenishment site for a consumption site
  • Item Quantities Maintenance
    • indicate which item-site combination are stock or non-stock
      This setting determines the type of supply requisition that is created (issue or transfer preview)
    • specify minimum and maximum levels (if used) for automated purchase order preview replenishment methods to create transfer previews
  • Par List Maintenance
    • set par levels by site

The following events can cause a supply requisition to occur:

  • Transactions from handheld devices: par counts, issue direct charge
  • Supply requisitions from third-party requisitioning programs (for example, ReQlogic)
  • Automated purchase order preview template and processing

Workflow

Review the examples for each transaction type to view a workflow diagram:

  • Issue preview
  • Transfer preview
  • Equipment rental

See also

Inventory Transactions Workflows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uploading the Inventory Count from a Handheld Device

To upload the inventory count from an handheld device, follow these steps:

  1. Open the Upload Requisition Inventory window (Transactions > Materials Management > Handheld Uploads > Requisition Inventory).
  2. Specify the range for the user and date.
  3. Select the status of the inventory count.
  4. In Transaction Type, select PO Preview.
  5. Select which documents to include (work or history).
  6. Select Redisplay, which updates the list view with inventory counts that match the criteria that you entered.
  7. Select Validate to check that all lines are valid.

    8. The status changes to Validated and the data within the scrolling window is updated with the changes.

  8. To process all lines, select Process.

See also

Purchase Order Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Creating a Supply Requisition

On the Supply Requisition Entry window, you can create any of the following transactions:

  • Equipment Rental
  • Issue Preview
  • Transfer Preview

To create a supply requisition, follow these steps:

  1. Open the Supply Requisition Entry window (Transactions > Materials Management > Supply Requisition > Supply Requisition Entry).
  2. In SR Transaction Type, select type of transaction you want to create.
  3. Select the SR Document Type.

    4. Depending on the setup, the SR Document Number is automatically updated.

  4. Specify a SR Description and complete other boxes in the header as needed.

  5. In the scrolling window, do the following:
    1. Select the Item Number.
    2. Specify the UofM and specify the Qty.
    3. Select the From Site and the To Site.
    4. Select Show Details [image] to complete other boxes as needed.

    6. Tip: To save time, select Populate Lines, which updates the scrolling window with items from a par list. The par list used is based on the Replenishment Site and Destination Site combination that you select. This feature is available HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer).

  6. Repeat the previous step for each line item you want to add.

    7. If you used a par list to update the lines, edit each line as needed. Also, delete any lines that so not need to be included in the transaction.

  7. If you are ready to process the supply requisition transaction, select SR Process, which opens the Supply Requisition Process window where you process the supply requisition.
  8. If you are not ready to process the supply requisition and want to create others, select Save.

    9. You can process the supply requisition transactions later on the Supply Requisition Process window.

See also

Purchase Order Workflow

Top Up Request Workflow

Processing a Supply Requisition

Setting Up a Par List for a Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Processing a Supply Requisition

To process a supply requisition that you created on the Supply Requisition Entry window, follow these steps:

  1. Open the Supply Requisition Process window.
    • If you continue from the Supply Requisition Entry window, select SR Process.
    • If you are processing a previously saved transaction, choose Transactions > Materials Management > Supply Requisition > Supply Requisition Process.
  2. Set Transaction Type to Transfer Preview.
  3. In Action, select Delivery or Receive.

    4. Note icon. Note: When you use the in-transit functionality, you must receive the transaction using the Supply Requisition Process window. The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

  4. Specify the range of records that you want to review, and select Redisplay.

    5. The list view is updated with the records that match the criteria that you entered.

  5. Select the records that you want to process, and select Process.

See also

Purchase Order Workflow

In-Transit Workflow

Top Up Request Workflow

Creating a Supply Requisition

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up the Values for the Purchase Order Transmission File Format

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

When purchase order transmission files are sent to vendors with the EDI transmission and GHX as the EDI provider, certain values are required for the file. To set up the purchase order transmission file format, follow these steps:

  1. Open the EDI Setup window (Tools > Setup > Materials Management > EDI Setup).
  2. In EDI Provider, select GHX.
  3. Specify the GHX file Location for where the file is saved.
  4. Specify the GHX file Name and GHX file Name Next Number, which is the naming convention used each time a purchase order transmission file is generated.
  5. Specify the control numbers: Interchange Control No., Group Control No., and PO Control No.
  6. Specify the required authorization and security values: ISA01, ISA05, and ISA06/GS02.
  7. As needed, specify the optional authorization and security values: ISA02, ISA04, and ISA08.
  8. Select OK.

See also

Seagate 850 Purchase Order (PDF download)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Purchase Order Acknowledgment Files

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

To import purchase orders acknowledgment files sent from a vendor, follow these steps:

  1. Open the GHX EDI Import window (Tools > Utilities > Materials Management > Purchasing > GHX EDI Import).
  2. Specify the Import Path and the Archive Path.
  3. Select Process.

After the acknowledgment files are imported, go to the Purchase Order Entry window to view the updated GHX EDI status and the SmartList report.

See also

855 - PO Acknowledgment Standard (PDF download)

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Par List Data

You can import par list data using one of the following windows:

  • Import utility
  • Par List Maintenance

Note icon. Note: When you import data, all existing records are overwritten and updated with the imported data.

Import Utility

When importing par list data using the Import utility, the file you import must be a comma-delimited (.csv) file. For file format information, see Importing Data: Import Utility File Format.

  1. Open the Import utility (Tools > Utilities > Materials Management > Inventory > Import).
  2. In Par Value File, specify the location and file you want to import.
  3. Select Par Value Import.
  4. When the import is finished, select OK to close the confirmation window.

Par List Maintenance window

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

When importing par list data using the Par List Maintenance window, the file you import must be a comma-delimited (.csv) file. For file format information, see Importing Data: Par List.

  1. Open the Par List Maintenance utility (Cards > Materials Management > Inventory > Par List Maintenance).
  2. Select Import [image], and in the dialog window that appears, navigate to the file you want to import.
  3. Select Process. .
  4. When the import is finished, select OK to close the confirmation window.

Tip: If you do not have an import file in the required format, go to the Par List Maintenance window and select Export to create the export file, which is the same file format required for importing data. You can then use the exported file as your template.

Also, to make mass updates to a par list, you can export an existing par list, edit the exported data, and then import the file to overwrite all the existing records.

See also

Setting Up a Par List for a Site

Importing Data: Import Utility File Format

Importing Data: Par List

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing a Vendor Contract

To import a vendor contract, follow these steps:

  1. Open the Import utility (Tools > Utilities > Materials Management > Inventory > Import).
  2. In Contract, specify the location and file you want to import.

    3. For information on the import file format, see Importing Data: Import Utility File Format.

  3. Select Contract Import.
  4. When the import is finished, select OK to close the confirmation window.

See also

Importing Data: Import Utility File Format

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Importer: Overview

Button showing that window Overview page is currently viewed.

Use the HMM Importer to import data from third-party programs into Microsoft Dynamics GP and HMM. You can import the following data:

  • Vendor record
  • Site record
  • Item record
  • Item-Site relationship (Item Quantities)
  • Contract record (header and line)

A system administrator usually imports data when implementing HMM with Microsoft Dynamics GP. However, if needed, the system administrator might need to run the HMM Importer again to import additional data.

Before you can import data, you must set up the HMM Importer, which includes the following activities:

  • Connect to the Microsoft Dynamics GP database where HMM is installed.
  • Install custom eConnect stored procedures for HMM.
  • Specify a location for the import files.

After the HMM Importer is set up, you can run it to complete the following activities to import data:

  1. Entering Data and Creating a Microsoft Excel File
  2. Adding or Correcting Data in an Existing File
  3. Converting Data to an XML File
  4. Processing an XML File to Import Data

    5. If any of the data that you are importing is invalid or contains errors, you can review the import log results and fix the errors. After the errors are fixed, you can import the data again.

See also

Setting Up HMM Importer

Import Data: HMM Importer Spreadsheet File Formats

Entering Data and Creating a Microsoft Excel File

Adding or Correcting Data in an Existing File

Converting Data to an XML File

Processing an XML File to Import Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Importer Prerequisite Activities

Before you install and configure the HMM Importer, ensure that you have completed the following prerequisites activities:

  1. Installed Microsoft Dynamics GP, including the Inventory and Purchasing modules
  2. Installed Microsoft Dynamics GP eConnect for the version of Microsoft Dynamics GP that you are using.

    3. For more details, see the Microsoft Dynamics GP eConnect Installation and Administration Guide.

  3. Executed the eConnect Runtime to make Microsoft Dynamics GP eConnect stored procedures available
  4. Installed and configured HMM.

    5. For more information, see the HMM Installation Guide and the HMM Administration Guide.

  5. Ensure that the domain account has access to the database.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Download the HMM Importer

The HMM Importer installation files are available on theBinary Stream Portal. To get access to these files contact Binary Stream support.

The HMM Importer compressed (.zip) folder uses the following naming convention:

  • HMMImporter_YYYYMMDD_BuildX.X.X.zip (BSSI Software)

For example, HMMImporter_20140530_Build1.0.0.zip (BSSI Software).

Where:

  • Release Date = 20140530 (date format: YYYYMMDD)
  • Binary Stream Build Number = 1.0.0

Note icon. Note: The HMM Importer does not need to be updated for every HMM release.

To download the compressed file that contains the installation files, follow these steps:

  1. Go to the Binary Stream Portal [image] .
  2. Log on to the Binary Stream Portal with your Username and Password, and select Sign in.
    If are not registered for the Binary Stream Portal, contact gpsupport@binarystream.com for assistance.
  3. Go to the Binary Stream Downloads page.
  4. On the navigation on the left, select the Binary Stream product you want to access its specific downloads page.
  5. Select the version of the software you want to download, (for example, MEM-Install-GP18.2_BLD801s11-20200813.zip).
  6. After the zipped folder is downloaded to your computer, you can use the File Explorer to extract the installation files.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Extracting the HMM Importer Files

After you save the compressed installation file to your computer, you can extract the files:

  • HMMImporter_GPxx_Setup.msi (Microsoft Setup Installer File for HMM Installer and EULA)
  • HMMImporter_GPxx_DOC_YYYYMMDD.pdf (Binary Stream Software Installation and User Document)
  • Readme_HMMImporter_GPxx.pdf (Readme file updated for the latest build)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Installing the HMM Importer

When you install HMM, you must run the installer (.msi) file on each individual server or client computer that has Microsoft Dynamics GP and HMM installed.

To install HMM, follow these steps:

  1. In the File Explorer, go the folder where you extracted the installation files, and double-click HMMImporter_GPxx_Setup.msi.
  2. On the first page of the Setup Wizard, select Next to proceed with the installation.
  3. Read the License Agreement, select I Agree, and select Next.
  4. In the Select Installation Folder window:
    • In Folder, select the folder where Microsoft Dynamics GP is installed.
      If you installed Microsoft Dynamics GP to the default location, you do not have to change the value in this box.
    • To allow anyone using the computer to use the importer, select Everyone.
  5. Select Next.
  6. In the Confirm Installation window, select Next.
    The installation can take a few moments.
  7. When the installation finishes, select Close.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Changing System Timeout Values

Any data import that takes longer than 10 minutes might fail. To ensure that importing large data sets does not fail, you must modify the system and eConnect settings to increase the timeout values.

To change the system timeout value, follow these steps:

  1. Open the following file: C:\Windows\Microsoft.NET\Framework\v4.0.30319\Config\machine.config.
  2. Find the line that has </connectionStrings>, and add the following lines immediately after that line:

    3. <system.transactions>

    <machineSettings maxTimeout="02:00:00"/>

    </system.transactions>

  3. If your computer uses a 64-bit operating system, repeat the previous step for the following file: C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Config\machine.config
  4. Open the file: C:\Program Files\Microsoft Dynamics\eConnect <version_number>\Service\Microsoft.Dynamics.GP.eConnect.Service.exe.config.
  5. Find the line containing <binding name="eConnectNamedPipeConfig", and edit the timeouts as follows:

    6. closeTimeout="infinite" receiveTimeout="infinite" sendTimeout="infinite"

    This change prevents the following error message from appearing: There was an error writing to the pipe: The pipe is being closed. For more information, see the following Microsoft article:

    • Error message "There was an error writing to the pipe: The pipe is being closed." occurs on eConnect for Microsoft Dynamics GP 2010.
  6. Restart the eConnect for Microsoft Dynamics GP <version_number> Integration Service service.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up HMM Importer

To set up the HMM Importer to import data, follow these steps:

  1. Open the HMM Importer window.

    2. You can start HMM Importer from the Windows Start menu, or you might want to search for the HMM Importer if you cannot find it within the Start menu.

  2. Select the Setup tab.
  3. In the Connection section, select the ellipses button, which opens Data Link Properties window.
  4. In the Data Link Properties window, do the following:
    1. In the Provider tab, select Microsoft OLE DB Provider for SQL Server, and select Next.
    2. In the Connection tab, specify the SQL server name.
    3. In Enter information to log on to the server, select Use Windows NT Integrated security. SQL Server authentication is not supported.
    4. Select Select the database on the server, and then select the name of your database.
    5. Select Test Connection.
    6. Select OK.
  5. In the Stored Procedures section, select Install Stored Procedures, which installs the custom procedures. You can review the stored procedures that are installed by going to the StoredProcedures folder where you have installed the HMM Importer.

    6. If you see the following error message, you must download and install the Feature Pack for Microsoft SQL Server 2008.

    Could not load file or assembly 'Microsoft.SqlServer.BatchParser'…

    For more information, review the troubleshooting article on the Microsoft TechNet website.

    Alternatively, you can install the stored procedures manually using SQL Server Management Studio.

    If the following error message appears, review the steps to the Data Link Properties window again and make sure you selected Microsoft OLE DB Provider for SQL Server on the Provider tab:

    Keyword not supported: ‘provider'

  6. In the File Location section, select Browse to navigate to the folder where you want to save the Microsoft Excel and XML files.

After you select a different tab, the following folders are created in the file location where you want to save the Microsoft Excel and XML files.

  • Excel
  • XML
  • XMLArchive

See also

Import Data: HMM Importer Spreadsheet File Formats

Entering Data and Creating a Microsoft Excel File

Adding or Correcting Data in an Existing File

Converting Data to an XML File

Processing an XML File to Import Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Entering Data and Creating a Microsoft Excel File

You can import the following Microsoft Dynamics GP and custom HMM data into the Microsoft Dynamics GP and custom HMM database for the following types of records:

  • Vendor record
  • Site record
  • Item record
  • Item-Site relationship (Item Quantities)
  • Contract record (header and line)

When you import the data, you must enter the data in a Microsoft Excel file based on templates provided by the HMM Importer.

To enter data and create a Microsoft Excel file, follow these steps:

  1. In the HMM Importer window, select the Excel Data tab.
  2. In the New Excel Document section, select a record type that you want to import:
    • Vendor
    • Site
    • Item
    • Item Quantities
    • Contract
  3. In the Excel Document Name window, accept the default file name or specify the name for the file, and select OK.

    4. The file with all columns already set up opens in Microsoft Excel. The columns of the table represent the fields and options, and each record is on a separate row.

    Note icon. Note: The file contains columns for both Microsoft Dynamics GP and HMM fields and options. A gray field is automatically updated when related data is entered in the file. For example, when you enter a value for VENDORID in the Microsoft Dynamics GP column, the value for VENDORID2 is automatically updated in the HMM column. These fields represent key fields that connect parallel tables to the Microsoft Dynamics GP table.

    To see a list of fields for all the nodes, on the Developer tab, select the Source button. If you do not see the Developertab, follow the instructions in the Excel documentation to show the tab.

  4. Enter values for the Microsoft Dynamics GP fields and the HMM fields for the record type.

    5. For the Microsoft Dynamics GP fields, review the MSDN Library for more information on the following XML nodes:

    • Vendor: taUpdateCreateVendorRcd
    • Item: taUpdateCreateItemRcd
    • Site: taCreateInventorySite
    • Item quantities: taItemSite

    For details of each record type and the HMM fields for which you can enter data, review Import Data: HMM Importer Spreadsheet File Formats.

  5. After you have entered all the data, save the Microsoft Excel file.

    6. The document is saved in a sub-folder within the file location you specified. You can see the file name in the Existing Excel Document section.

See also

Import Data: HMM Importer Spreadsheet File Formats

Setting Up HMM Importer

Adding or Correcting Data in an Existing File

Converting Data to an XML File

Processing an XML File to Import Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Adding or Correcting Data in an Existing File

If you have a lot of data, you do not need to enter all the data in the Microsoft Excel file in one session. If you do not enter all the data, you can return at a later time and continue to add data.

Also, if errors were discovered during the conversion to XML, you can open the Microsoft Excel file and make corrections to the data before continuing with the import process.

To add or correct data in an existing Microsoft Excel file, follow these steps:

  1. In the HMM Importer window, select the Excel Data tab.
  2. In the Existing Excel Document section, select a file you want and select Open.

    3. The file opens in Microsoft Excel, where you can add data or make corrections to data.

  3. Save your changes and close Microsoft Excel.

See also

Import Data: HMM Importer Spreadsheet File Formats

Setting Up HMM Importer

Entering Data and Creating a Microsoft Excel File

Converting Data to an XML File

Processing an XML File to Import Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Converting Data to an XML File

Before data can be imported into the Microsoft Dynamics GP database, you must convert data to an XML file.

Note icon. Note: If the value for ITEMNMBR2 is missing for one or more lines in an Item record file that you are converting, the following error message might appear:

Arithmetic overflow error converting expression to data type tinyint

This issue occurs because the Item Number Next Number on the HMM System Setup window has a small number of digits. For example, this error message might appear if the Item Number Next Number is set to 999. To resolve this issue, increase the number of digits in the Item Number Next Number to a number with more digits, like 0000000999.

To convert a Microsoft Excel file to an eConnect XML file, follow these steps:

  1. In the HMM Importer window, select the Convert to XML tab.
  2. In the Convert to XML section, select the Microsoft Excel file that you want to convert.

    3. You can select multiple files, and an XML file is created for each Microsoft Excel file.

  3. Select Convert.

    4. If the conversion process completes successfully, a dialog window shows the number of files that were converted successfully. The XML file is saved in a subfolder within the file location you specified.

    Caution: Any existing files with the same name are overwritten.

    If an error occurs during the conversion process, the process stops. A dialog window that displays the reason why the conversion failed appears.

See also

Import Data: HMM Importer Spreadsheet File Formats

Setting Up HMM Importer

Entering Data and Creating a Microsoft Excel File

Adding or Correcting Data in an Existing File

Processing an XML File to Import Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Processing an XML File to Import Data

To import data into the Microsoft Dynamics GP database, you must process each eConnect XML file.

Note icon. Note: You can process only one file at a time.

To process an eConnect XML file, follow these steps:

  1. In the HMM Importer window, select the Process XML tab.
  2. In the Process XML section, select an XML file to import.
  3. Select Process.

    4. After the XML file is processed, the Processing Result text box shows the results. If any errors occurred, one or more error messages appear. If no errors occurred, a message that the import was successful appears.

Note icon. Note: If during processing invalid data or data errors are encountered, the process stops. You can edit the Microsoft Excel file to fix the data, then convert it, and try to process it again.

See also

Import Data: HMM Importer Spreadsheet File Formats

Setting Up HMM Importer

Entering Data and Creating a Microsoft Excel File

Adding or Correcting Data in an Existing File

Converting Data to an XML File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import Data: HMM Importer Spreadsheet File Formats

The following tables provide information on the spreadsheet template that you use to import data using the HMM Importer. Each table shows the following information:

  • Column name
  • Field name
  • Data type

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

For the Microsoft Dynamics GP fields, review the MSDN Library for more information on the following XML nodes:

  • Vendor: taUpdateCreateVendorRcd
  • Site: taCreateInventorySite
  • Item: taUpdateCreateItemRcd
  • Item quantities: taItemSite
Closed Vendor Record
Column Name | Field Name | Data Type
VENDORID2 | Vendor ID (required) | String, 15 chars
PARVENID | Parent Vendor ID | String, 15 chars
FILLKILL | Fill and Kill | 0 = false; 1 = true
NOLABELS | Upon Receipt Do not Print Labels | 0 = false; 1 = true
TRANSMETH | Transmission Method | 0 = unset; 1 = EDI; 2 = Email; 3 = Fax; 4 = Phone 5 = Online
PRINTEDI | Print EDI | 0 = false; 1 = true
Closed Site Record
Column Name | Field Name | Data Type
LOCNCODE2 | Location Code (required) | String, 10
NOLABELS | Upon Delivery, do not print PiggyBack Labels | 0 = false; 1 = true
PAR | Par | 0 = false; 1 = true
REQUISITION | Requisition | 0 = false; 1 = true
GENERIC | Generic Location | 0 = false; 1 = true
REPLENISHMENT | Replenishment Site | 0 = false; 1 = true
DEFREPLSITE | Default Replenishment Site | String, 10
NONSTOCK | Non-Stock | 0 = stock; 1 = non-stock
DEPTSEG | Department Segment | String, 15
Closed Item Record
Column Name | Field Name | Data Type
ITEMNMBR2 Item Number

String, 30

For versions of the HMM Importer released as of August 2017, this number is not required.

If this value is empty, the item number is automatically assigned to the item based on the setting of the Item Number Next Number on the HMM System Setup window.

Note icon. Note: Before using this automatic assignment feature, you must enter an initial value for the Item Number Next Number on the HMM System Setup window.

As a best practice, use the initial value of 0000000001. If you choose a different initial value, start the number with a maximum number of leading zeros. For example, to start with the number 257, set the Item Number Next Number to 0000000257. Using the maximum number of leading zeros ensures that you will not run out of numbers in the future as more items are added.

USERDESC | User Description | String, 50
EXPIRY | Expiry Item | 0 = false; 1 = true
LATEXFREE | Latex Free | 0 = false; 1 = true
DEHPFREE | DEHP Free | 0 = false; 1 = true
GENERIC | Generic | 0 = false; 1 = true
FINTRACKABLE | Finance Trackable | 0 = false; 1 = true
PNTTRACKABLE | Patient Trackable | 0 = false; 1 = true
CHARGEABLE | Chargeable | 0 = false; 1 = true
NONSTOCK | Non-Stock | 0 = stock; 1 = non-stock
ISSUEUOM | Issue UOM | String, 8
PNTCHGUOM | Patient Charge UOM | String, 8
PNTCHGCODE | Patient Charge Code | String, 15
PNTPRICESCHED | Patient Price Schedule | String, 15
PRIMVENDID | Primary Vendor | String, 15
PRODCAT | Product Category | String, 15
Vendor Part Number | VNDITNUM | This field is the Microsoft Dynamics GP vendor item number field
Closed Item Site Record
Column Name | Field Name | Data Type
ITEMNMBR2 | Item Number | String, 30
LOCNCODE3 | Location Code (required) | String, 10
NONSTOCK | Non-Stock | 0 = stock; 1 = non-stock You cannot change this value for existing item-site records. See the HMM user document.
FILLKILL | Fill and Kill | 0 = false; 1 = true
MINORDER | Minimum Order | Integer
MINORDERUOM | Minimum Order UOM | String, 8
MAXORDER | Maximum Order | Integer
MAXORDERUOM | Maximum Order UOM | String, 8
EOQ | EOQ | Integer
PARUOM | Par UOM | String, 8
PARQTY | Par Quantity | Integer
PARREPLSITE | Par Replenishment Site | String, 8
Closed Contract Header Record
Column Name | Field Name | Data Type
CONTRACTID | Contract ID (required) | String, 20
VENDORID | Vendor ID (required for new records) | String, 15
STARTDATE | Contract Start Date (required for new records) | Date (YYYY-MM-DD or YYYYMMDD)
ENDDATE | Contract End Date (required for new records) | Date (YYYY-MM-DD or YYYYMMDD)
INACTIVE | Inactive | 0 = false; 1 = true
CONDESC | Contract Description | String, 64
CONCLASS | Contract Class | String, 20
CONNUMBER | Contract # | String, 20
FACILITYID | Facility ID | String, 20
USRDEFND1 | User Defined 1 | String, 30
USRDEFND2 | User Defined 2 | String, 30
Closed Contract Line Record

Note icon. Note: You cannot change the start quantity or end quantity of an existing line using the HMM Importer. You must make that type of change in Microsoft Dynamics GP.

Column Name | Field Name | Data Type
CONTRACTID2 | Contract ID (required) | String, 20
ITEMNMBR | Item Number (required) | String, 30
STARTQTY | Start Quantity (required) | Integer
ENDQTY | End Quantity (required) | Integer
PURCHCOST | Purchasing Cost (required for new records) | Currency
UOFM | UOM | String, 8
REBATE | Rebate Item | 0 = false; 1 = true
REBATEPCT | Rebate % | Number from 0 to 100
REBATEAMT | Rebate Amount | Number Use either Rebate % or Rebate Amount

For the Contract ID, include both the header data and line data in the same document. The data fields for header and line are separated in the Excel document by a blue line. You can enter multiple line items for each contract; in this case, you enter the header data only once.

See also

Setting Up HMM Importer

Entering Data and Creating a Microsoft Excel File

Importing Data: Import Utility File Format

Importing Data: Non-Purchase Order Receiving

HMM Importer: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


In-Transit Workflow

When a supply requisition transaction is processed, the inventory that is transferred is not instantly and automatically transferred from one site to the destination site. The in-transit functionality enables you to keep better track of inventory that is in transit from one site to another site.

This feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

The following information shows you how to set up and use the in-transit functionality:

  1. When creating a site, ensure you specify the Default In-Transit Site.

    2. When you create a par list for a site, the default in-transit site is used for the item-site combination in a transaction.

  2. Create issue preview or transfer preview transaction documents in any of the following ways:
    1. Create a supply requisition on the Supply Requisition Entry window.
      You can specify the In-Transit Site to use for the transaction, and also for each line within the transaction.
    2. Procure inventory from the Auto PO Preview–Transfer Preview Processing window.
    3. Use a handheld device to create an issue preview or transfer preview transaction from the Upload Requisition Inventory window.
      The in-transit site and quantity are automatically updated based on the par list for the item-site combination.
    4. Use the HMM Requisition Portal to create a materials request.
  3. When you have the issue preview or transfer preview transaction documents ready, use the Supply Requisition Process window to process the transactions.
    1. When you set Action to Delivery, the transaction is transferred from the replenishment site to the in-transit site.
      All necessary inquiries and documents are updated to show that the inventory is in transit. The destination quantity type is set to In Use. Replenishment level calculations include the in-transit quantities.
      If the Enable Inventory Posting option is selected on the HMM System Setup window, this transaction is automatically be posted when it is saved.
    2. When you set Action to Receive, the transaction is transferred from the in-transit site to the destination site. All necessary inquiries and documents are updated to show that the inventory is in transit.
      All necessary inquiries and documents are updated to show that the inventory has been received. The source quantity type is set to In Use.
      If the Enable Inventory Posting option is selected on the HMM System Setup window, this transaction is automatically be posted when it is saved.
    Important: For the in-transit functionality to work as expected, you must receive the transaction using the Supply Requisition Process window.

    4. Note icon. Note: Also, you can only receive the in-transit quantities using HMM for Microsoft Dynamics GP. Receiving the in-transit quantities from a handheld device is not available.

See also

Supply Requisition Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Top Up Request Workflow

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

If you do not use handheld devices to electronically submit and receive supply requisitions, you can print a top-up request report and then manually create the request and enter it in HMM. When the supply requisition order is received, you can use the same report to receive the order, and then enter it in HMM.

The general workflow for creating a top up request is as follows:

  1. Open the Par List Maintenance window (Cards > Materials Management > Inventory > Par List Maintenance) and retrieve a record.

    2. If the site for which you want to create a top up request does not have a par list, create the par list for the site.

  2. Select Print > Top Up Request to print a report form that you use to review the current inventory for a site and then record the quantities needed to satisfy the par levels.
  3. After you have recorded the quantities needed, go to HMM and open the Supply Requisition Entry window (Transactions > Materials Management > Supply Requisition > Supply Requisition Entry), where you create the supply requisition.
  4. After you create the supply requisition, select SR Process, which opens the Supply Requisition Process window where you process the supply requisition.
  5. After the supply requisition is fulfilled, you can use the same top-up request form that you had printed for the original order to receive all quantities, and then use one of the following windows to receive the supply requisition in HMM : Receivings Transaction Entry or Supply Requisition Process.

See also

Purchase Order Workflow

Creating a Supply Requisition

Processing a Supply Requisition

Setting Up a Par List for a Site

Inventory Counts and Ordering

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tracking Patient Billing Information Workflow

Available in HMM build 728 (and newer).

Patient admission and patient billing processes can be automated through integration with other medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing). For the patient admission and billing processes to be automated, you must do the following:

  1. Set up the Materials Management Integration (MMI) console and run the service.
  2. Set up patient tracking information in HMM.

Materials Management Integration Console and IT service

Tip: Tasks for the MMI are best performed by the system administrator.

To set up the MMI console and start the service to import patient admission records, do the following:

  1. Start the MMI Console.
  2. Select BSSI Setup to open the BSSI Setup window.
    1. Select the Connection String, in the list when you add a line.
    2. Select the Active check box.
    3. Set Import Type to Patient.
    4. Set File Format to Comma Delimited.
    5. Specify the FTP information.
    6. Select Save.
  3. Back on the main MMI Console window, select Service Controller.
    1. Set Service Name to MMI_ITService.
    2. Set Startup Type to Automatic.
    3. Select Save.
    4. Select Start.

HMM Settings for Patient Billing Information

After the MMI Console is setup, ensure the following is setup in HMM:

  • Systems Paths
  • Items

To set up the system paths, follow these steps:

  1. Open the System Paths window (Tools > Setup > Materials Management > System > System Paths button).
  2. When you set a line in the Export File Path for patient billing do the following:
    1. Set Trx Type to Patient.
    2. Specify the File Output Path or the FTP Address.

    3. The setting for Export File Format is not used for patient billing data. Patient billing data is always exported to a CSV file.

  3. Select OK.

When you create items for patient tracking, ensure to set the following options:

  • Item Maintenance
    • Select the Patient Trackable check box.
    • Select the Chargeable check box and specify the Patient Charge Code.
  • Item Integration
    • For each Integration ID, select the Enabled check box to use the integration.

After the setup is completed and as part of the integration with other medical data systems, the patient billing information is automatically exported to the location specified in the System Paths window. The patient billing information is exported based on the following criteria:

  • The patient record for the transaction was previously imported through MMI.
  • The item is associated with the current integration being processed (Item Integrations window).
  • The item has the following settings on the Item Maintenance window specified:
    • Patient Trackable is selected
    • Chargeable is selected and the Patient Charge Code is specified
    • Patient Price Schedule is specified.
  • The document type must be issue or return:
    • For an issue transaction, the quantity must be a positive, non-zero value (and appears on the report and transaction window as such).
    • For a return transaction, the quantity must be a negative non-zero value (the negative appears in the report, but not on the transaction window).
  • On the Item Transaction Entry, the item have patient tracking information as set on the Patient Trackable window.

Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

See also

Exporting Data: Patient Billing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Viewing Patient Billing Information

Available in HMM build 728 (and newer).

You can view the patient billing information for an item from a transaction or from a patient:

To view the patient billing information from a transaction, follow these steps:

  1. Open the Item Transaction Inquiry window (Inquiry > Inventory > Item Transaction), and review a posted document.
  2. Select a line, and select [image] to open the Patient Trackable Inquiry window.
  3. On the Patient Trackable Inquiry window, select Patient Billing (if available) to open the Patient Billing Inquiry window.

    4. The Patient Billing button is available when a billing for the transaction line was created and posted.

  4. On the Patient Billing Inquiry window, review the information.
  5. If needed, you can Regenerate Billing File to regenerate the billing file.

To view the patient billing information from a patient, follow these steps:

  1. Open the Patient Tracking ListView window (Inquiry > Materials Management > Purchasing > Patient Tracking), and retrieve the range of records you want.
  2. From the list of records that appears, double-click the line you want to open the Patient Trackable Inquiry window.
  3. On the Patient Trackable Inquiry window, select Patient Billing (if available) to open the Patient Billing Inquiry window.

    4. The Patient Billing button is available when a billing for the transaction line was created and posted.

  4. On the Patient Billing Inquiry window, review the information.
  5. If needed, you can Regenerate Billing File to regenerate the billing file.

See also

Regenerate a Billing File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Regenerate a Billing File

Available in HMM build 728 (and newer).

To regenerate a billing file, from the Patient Billing Inquiry window, select Regenerate Billing File.

After the file is regenerated, review the log report to ensure that ll files were successfully created. Fix any errors as needed.

See also

Viewing Patient Billing Information

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM User Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > User

Use this window to create a user ID and password for the handheld device and link it to a Microsoft Dynamics GP user. When the two user IDs are linked, the Microsoft Dynamics GP user is able to use HMM in Microsoft Dynamics GP.

For the company on which you are logged on that uses HMM, complete this window for each user who is allowed to use HMM.

See also

Setting Up a User for HMM

Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

Setting Up Handheld User Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld User Mapping: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > User Setup, Map Multiple HH Users button

Use this window to map one or more handheld device user IDs to a Microsoft Dynamics GP user ID. One Microsoft Dynamics GP user ID can be mapped to several handheld users IDs, but one handheld user ID cannot be assigned to more than one Microsoft Dynamics GP user ID.

After data is uploaded from a handheld device to Microsoft Dynamics GP using a specific handheld user ID, the Microsoft Dynamics GP user ID associated with that handheld user ID can log on to Microsoft Dynamics GP to view and work with the data that was uploaded.

For example, handheld user ID 2222 is mapped to Microsoft Dynamics GP user ID sa. When you log on to Microsoft Dynamics GP with the user ID sa, you can view and work with the data that was uploaded by handheld user 2222.

The upload data windows in Microsoft Dynamics GP where you view data from a handheld device include:

  • Upload Requisition Inventory
  • Upload Item Maintenance
  • Upload Receivings Transactions
  • Upload Direct Charge
  • Upload Issue Transactions
  • Upload Picking Transactions
  • Bin to Bin Transfer

See also

Setting Up a User for HMM

Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

Setting Up Handheld User Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld User Security Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > User Setup, Assign HH User Security button

Use this window to assign access to different functions on a handheld device to a handheld user ID for a specified Microsoft Dynamics GP user ID. These access permissions also apply when the HMM Web-Based HandHeld [image] application is used.

After data is downloaded to a handheld device from Microsoft Dynamics GP, a Microsoft Dynamics GP user has access to HMM tasks using the roles that were selected for the Microsoft Dynamics GP user in the Microsoft Dynamics GP Security Task, Security Role, and User Security Setup windows.

All users who are logged in to a handheld device can download all lookup tables and perform inquiries.

See also

Setting Up a User for HMM

Mapping a Handheld User ID to a Microsoft Dynamics GP User ID

Setting Up Handheld User Security

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Portal User Security Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Materials Management > User > Portal User Security button

Use this window to assign a Microsoft Dynamics GP user to an HMM Portal role.

See also

Setting Up a User for HMM

Assigning Portal Security Based on Role

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM System Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > System

Use this window to define the system-level settings to be used by all companies.

See also

Setting Up System-Level Settings

Setting Up Information for Purchase Orders through Fax or Email

Setting Up Folder Paths for Imported and Exported Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Fax/Email: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > System > PO Fax/Email button

Use this window to set the folder paths, fax printer address, and email message defaults for purchase orders that are transmitted by fax or email.

Note icon. Note: To be able to send purchase orders by fax or HMM email transmission, you must have Adobe PDF Writer.

See also

Setting Up System-Level Settings

Setting Up Information for Purchase Orders through Fax or Email

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


System Paths: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > System > System Paths button

Use this window to define the folder paths used for imported and exported files.

Patient Billing Transactions

In HMM build 728 (and newer), a CSV file with patient billing transaction data is created for issue transactions. This export file is created based on the settings in the Export File Path area and when the following criteria is met:

  • The patient record for the transaction was previously imported through MMI.
  • The item is associated with the current integration being processed (Item Integrations window).
  • The item has the following settings on the Item Maintenance window specified:
    • Patient Trackable is selected
    • Chargeable is selected and the Patient Charge Code is specified
    • Patient Price Schedule is specified.
  • The document type must be issue or return:
    • For an issue transaction, the quantity must be a positive, non-zero value (and appears on the report and transaction window as such).
    • For a return transaction, the quantity must be a negative non-zero value (the negative appears in the report, but not on the transaction window).
  • On the Item Transaction Entry, the item have patient tracking information as set on the Patient Trackable window.

Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

See also

Setting Up System-Level Settings

Setting Up Folder Paths for Imported and Exported Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Company Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company

Use this window to set up various options for using HMM.

See also

Setting Up Company Options

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Report Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company > Report Setup button

Use this window to set up printing for purchase orders and reporting services. An SSRS report is provided, but a Crystal Report is not.

Note icon. Note: For the reporting services and for a purchase order report type of SSRS Report, you must specify the URL for the report on the report server.

As of Microsoft Dynamics GP 2015 R2, the following changes have been made:

  • Renamed window from Purchase Report Setup to Report Setup
  • Divided options into the Purchaser Order Report area and added the Reporting Services area

The steps in the task (Setting Up Report Options) have been updated to reflect this change.

See also

Finding the SSRS Report URL

Setting Up Report Options

Installing HMM SSRS Reports within Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company Setup > Supply Requisition button

Use this window to set up supply requisitions.

See also

Setting Up Supply Requisition Defaults

Supply Requisition Type: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Contract Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company Setup > Vendor Contract button

Use this window to set up the default values for Contract Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company Setup > PO Preview button

Use this window to enter the defaults to be used for purchase order previews.

See also

Setting Up Company Options

Setting Up Purchase Order Preview Defaults

PO Type Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company > Purchase Order button

Use this window to set up the defaults values for purchase orders.

See also

Purchase Order Preview Report Item Consolidation: Example

Purchase Order Consolidation Options: Examples

Setting Up Purchase Order Information

PO Type Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Company Setup > Issue button

Use this window to set up the default values for issue document types used in the Item Transaction Entry window.

See also

Setting Up Issue Information

Issue Type Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Defaults: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Fixed Assets Defaults

Use this window to set the default values for an item that is marked as a capital item on a purchase order. These values appear on the Fixed Asset PO Additional Information window.

See also

Setting Up Fixed Assets Information

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Product Category: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Product Category

Use this window to define different product categories. The product categories are attached to items and are printed on shelf labels. The product category can be applied to an item on the Item Maintenance window.

See also

Creating a Product Category

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Price Schedule: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Patient Price Schedule

Use this window to set up patient price schedules. As a best practice, each specific date range has only one price schedule. One patient price schedule can be set as the default schedule.

Cost range and mark up amount are rounded to four decimal places. Percentage markup is rounded to two decimal places.

You associate an item with a patient price schedule in the Item Class Setup window.

See also

Creating a Patient Price Schedule

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Type Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Issue Setup

Use this window to create an issue document type with the appropriate document next number.

Note icon. Note: If transactions using the issue type exist, you cannot delete the issue type.

See also

Creating Issue Document Types

Issue Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Type Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > PO Type

Use this window to associate a PO preview type with a document ID.

See also

Creating a Purchase Order Preview Type

PO Preview Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Facility Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Site Facility

Use this window to assign a facility ID for each site. This site-facility relationship is used for authorizing issue transactions.

All departments are displayed in the scrolling window. You can select departments where inventory is to be issued or returned. The list of departments is based on all the values set up for the account segment defined in the Segment for Facility field in the HMMCompany Setup window.

If a new department is entered, that department is automatically added to this table for every site. The Access check box is cleared for the new facility.

If a new site is entered, that site is automatically added to this table, with its Facility IDs. The Access check box is cleared for all facilities.

See also

Setting Up Site Access to a Facility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Site Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup >Materials Management > User Site

Use this window to set up the relationship between a user and sites. User-site security is used and available only when Enable User Site Security is selected on the HMM Company Setup window.

When a user-site relationship is set up, the user is allowed to process transactions for sites to which they have access permission. This relationship is also required for the creation of intercompany transactions. System parameters are accessible to all companies.

Note icon. Note: When you enter a new site, the site is automatically to the scrolling area for the company that is currently displayed. However, users do not automatically have access to a new site. You must select the Access check box in this window for the new site ID to give users access.

The user-site permissions apply to the following HMM alternate windows:

  • PO Preview
  • Supply Requisition Entry
  • Purchase Order Entry
  • Receivings Transaction Entry
  • Item Transaction Entry
  • Item Transfer Entry

See also

Setting Up User Access to a Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Class Setup: Overview

Button showing that window Overview page is currently viewed.

Inventory > Setup > Item Class

When you use this window to set up an item class, you can use the HMM alternate version of the window to complete additional information.

Note icon. Note: On the User Security window, you can restrict the permission access to an item class. If you choose to restrict users from accessing an item class, users who are restricted cannot select items that belong to the restricted item class. This functionality is available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer).

See also

Creating an Item Class

Setting Up User Restrictions on Item Classes and Segments

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Facility Site Setup: Overview

Button showing that window Overview page is currently viewed.
Tools > Setup > Materials Management > Facility Site

Use this window to specify the default site for a facility ID.

See also

Setting the Default Site ID for a Facility

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Class: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Contract Class

Use this window to set up a contract class that is assigned to a contract. A Contract class assigned to a contract cannot be deleted.

See also

Creating a Contract Class

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Type: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Supply Requisition Type

Use this window to setup up issue document types and the appropriate next document number for supply requisition transactions. If a supply requisition transaction exists, the issue type cannot be deleted.

See also

Creating a Supply Requisition Type

Supply Requisition Setup: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Database Update Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Materials Management > Item Database Update

Use this window to define the main database. The scrolling window displays all the companies available except for the main company selected on the header.

When items are updated in the main company, the tables in the other companies (in the list view) are updated according to the check box selected (added, updated, or deleted). This setup is applied to the whole system.

Results

When an inventory item is added, updated, or deleted in the main company, the following tables are added, updated, or deleted in the other designated company databases.

Table
IV00101 (IV_Item_MSTR)

All fields in this table are updated in the selected databases from the main database:

  • Account index fields are changed as the account indexes are not the same in the selected database.
  • Account numbers are matched in the two databases and the appropriate account index for the designated company database is determined and updated.

The following Account Index fields will be changed:

  • IVIVINDX
  • IVIVOFIX
  • IVVARIDX
  • PURPVIDX
IV00103 (IV_Item_MSTR_VNDR)

Most fields in this table are updated in the selected databases from the main database. The following fields are not updated:

  • QTYRQSTN
  • QTYONORD
  • QTY_Drop_Ship
  • LSTORDDT
  • LSORDQT
  • LRCPTQTY
  • LSRCPTDT
  • LSRCPTCST
  • AVRGLDTM
  • NORCTITM
IV00103 (IV_Item_MSTR_QTYS)

Only one field in this table is updated in the selected databases from the main database:

  • PRIMVNDR
IV00105 (ivItemCurr) | All fields in this table are updated in the selected databases from the main database.
IV00106 (ivItemPurch) | All fields in this table are updated in the selected databases from the main database.
IV00115 (IV_MFG_ITM_MSTR)

All fields in this table are updated in the selected databases from the main database.

Note icon. Note: This table supports add and delete only.

IV40201 (IV_U of M_SETP_HDR) | All fields in this table are updated in the selected databases from the main database.
IV40202 (IV_U of M_SETP_DTL) | All fields in this table are updated in the selected databases from the main database.
B2540900 (BS25_Product_Category) | All fields in this table are updated in the selected databases from the main database.
B2503000 (BS25_Manufacturer_MSTR) | All fields in this table are updated in the selected databases from the main database.
B2520100 (BS25_IV_Item) | All fields in this table are updated in the selected databases from the main database.

See also

Updating the Item Database for a Company

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Security: Overview

Button showing that window Overview page is currently viewed.
Microsoft Dynamics GP > Tools > Setup > Materials Management > User Security

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer).

Use this window to restrict user access to an item class or segment (primary, facility, secondary). When restrictions are set, transactions are affected as follows:

  • A user cannot select an item that belongs to an item class that is restricted for the user.
  • A user cannot select a General Ledger inventory or inventory offset account that has account segments that are restricted for the user.

This user security affects the following transaction windows:

Closed PO Preview

On the PO Preview window, you can select only the item-site combinations to which you have access permission. A check is performed on the inventory account(s) used in the transaction of the item to ensure the you have permission to access them.

Closed Purchase Requisition Entry

On the Purchase Requisition Entry window, you can select only the items to which you have access permission. In the details for the line, a check is performed to ensure that you have permission to access the Account after account substitution or if you change the account.

Closed Purchase Order Entry

On the Purchase Order Entrywindow, you can select only the items to which you have access permission. In the details for the line, a check is performed to ensure that you have permission to access the Inventory Account after account substitution or if you change the account.

The exact same checks for the item and inventory account are used on the Purchasing Item Detail Entry window.

Closed Supply Requisition Entry

On the Supply Requisition Entry window, you can select only the item-site combinations to which you have access permission. Also, if no Inventory and Inventory Offset accounts are specified on the Supply Requisition Entry window, the accounts used are from the Item Account Maintenance window.

During processing, any required account substitutions are made, and a permission check is performed on resulting Inventory and Inventory Offset accounts for the item. If you do not have permission to access the resulting account, an error message for each item (where access is denied) appears on the log file.

Closed Inventory Transaction Entry

On the Item Transaction Entrywindow, you can select only the item-site combinations to which you have access permission. A check is performed on the inventory account(s) used in the transaction of the item to ensure the you have permission to access them.

The same check on the inventory account is also performed on the Item Transaction Distribution Entry window.

Note icon. Note: The user restrictions are applicable for all document types except Return, Vendor Return, and Variance transactions.

Closed Inventory Transfer Entry

On the Item Transfer Entry window, you can select only the item-site combinations to which you have access permission. A check is performed on the inventory account(s) used in the transaction of the item to ensure the you have permission to access them.

The same check on the inventory account is also performed on the Item Transfer Distribution Entry window.

The access restrictions are applicable for all document types.

See also

Setting Up User Restrictions on Item Classes and Segments

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EDI Setup: Overview
Tools > Setup > Materials Management > EDI Setup

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

Use this window to set up the values for the purchase order transmission files (850 format) that are sent to vendors from the following window:

  • Purchase Order Entry
  • Mass PO Transmission
  • PO Preview List View

These files are created when EDI transmission files are sent using Global Healthcare Exchange (GHX) as the EDI provider. For information on the 850 format, see Seagate 850 Purchase Order (PDF download).

See also

Setting Up the Values for the Purchase Order Transmission File Format

Understanding the Contents of the GHX File: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Named Printers: Overview

Button showing that window Overview page is currently viewed.

Administration > Setup > System > Named Printers

When you use this window to create printer IDs for assigned tasks, the Task Descriptions for the types of labels are added to the 3rd Party series. If the printer is other than the default printer for your computer, change the Printer ID.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Company Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Fixed Assets > Company

When you use this window to set up the fixed asset settings for a company, ensure that Post POP through to FA is selected with the by Receipt Line option.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Control Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > Inventory > Inventory Control

When you use this window to set up options for inventory control, ensure that Adjustment Overrides is selected.

This option allows you to enter non-stock items (qty=0) on the issue entry window, which is required for the Vendor Return document type this option allows you to enter items with zero quantities.

If the option is not selected, Microsoft Dynamics GP does not allow you to enter items with zero quantities.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Intercompany Setup: Overview

Button showing that window Overview page is currently viewed.

Tools > Setup > System > Intercompany

When you use this window to set up intercompany distributions, the Destination Company Name must be the same as the Issue Intercompany ID in the HMM System Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Inventory > Import

Use this utility to import data from a comma-delimited file to update data in your Microsoft Dynamics GP environment. You can also use this utility to import data that was edited with an external program back into your Microsoft Dynamics GP environment.

For information about the file format for the data, see Importing Data: Import Utility File Format.

See also

Importing Par List Data

Importing Data: Import Utility File Format

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


832 Import: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Purchasing > 832 Import

Use this window to import the 832 vendor file.

Closed View template sample.

Select Copy to copy the sample to the clipboard.

Note icon. Note: Use the FireFox web browser when selecting Copy to ensure that the tab spaces in the code are copied correctly. With other web browsers, the tab spaces are copied as non-breaking spaces, which can cause the code to fail.

832 Import Template

ItemNumber,Vendor Item Number,Mfg Item Number,Item Description,Price Code,Price,Qty,UOfM

1-A3261A,1-A3261A,,MultiCore Processor,ABC,200,5,Each

See also

Importing the 832 Vendor File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GHX EDI Import: Overview
Tools > Utilities > Materials Management > Purchasing > GHX EDI Import

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer).

Use this window to import purchase order acknowledgment files and to run the PO Acknowledgment process. The imported files must be in the 855 format with the .dat extension. For more information on the 855 PO Acknowledgment file format, review 855 - PO Acknowledgment Standard (PDF download).

After the acknowledgment files are imported, the GHX EDI Status is updated for the purchase order and any purchase order lines on the Purchase Order Entry window.

Also, SmartList report (POP Line GHX History) showing the history of imported data of the last 30 days is generated. A history record is added for each successful import performed. The report shows all the data for each purchase order acknowledgment file that is imported. Closed View columns.

  • PO Number
  • Interchange Ctrl. No
  • PO Transaction Ctrl. No.
  • GHX Header Status Code
  • GHX Header Status Description.
  • Item Number
  • GHX Line Status Code
  • GHX Line Status Description
  • U Of M(EDI)
  • Vendor Quantity
  • U Of M(PO)
  • Quantity Ordered(PO)
  • Unit Price(EDI)
  • Unit Price(PO)
  • Import Date
  • Import Time

On the Purchase Order Entry window, you can review the history of all the 855 purchase order acknowledgment files that were imported.

See also

Importing Purchase Order Acknowledgment Files

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI Setup: Overview

Button showing that window Overview page is currently viewed.

Start > MMI Console > BSSI Setup button

If you do not have the Materials Management Integration (MMI) Console already installed, contact support for assistance.

Use this window to set the import information so that MMI has access data from other sources.

For information about the import file, see Importing Data: Materials Management Integration.

See also

Importing Data: Materials Management Integration

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Purchasing > Vendor

Use this HMM alternate window to set up vendors for purchasing through EDI, email, fax, and telephone.

You can automate the transmission of purchase order documents and add the documents to the appropriate queues. You can set up a vendor as stockless or non-stock and cancel unfulfilled PO quantities.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Creating a Vendor Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Purchasing > Contract

Use this window to enter vendor contract information. In the vendor contract, you specify the items, quantity, and price for a specified contract period. The contract can also include rebate discounts. When a contract expires, you can renegotiate with the vendor for a new contract.

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), a SmartList that shows expiring contracts is added. When you run the report, all vendor contracts that are to expire within 30 days of the report date appear on the report.

  • From the SmartList window, you can set the expiring vendor contract list as a favorite.
  • From the Reminder Preferences window, you can set a custom reminder for the expiring vendor contract list.

See also

Creating a Vendor Contract

Copying a Vendor Contract

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Capital Project Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Purchasing > Capital Project

Use this window to set up the capital project information.

The capital project number is then selected on the Purchasing Item Detail Entry window.

See also

Creating a Capital Project Number

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Item

Use the HMM alternate version of this window to create and maintain basic information about your inventory items.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Inactive Items

To set an item to inactive, select the Inactive check box. In Microsoft Dynamics GP 2018, HMM build 703 and newer, when an item is set to inactive, it cannot be added to a purchase order preview. Also, if an existing purchase order preview has an inactive item, the purchase order cannot be created.

Output File

When an Item File Output Path in the System Paths window is defined and you save the record, an output file that contains this data is created. The output file is a comma-delimited text file that contains one item record per line. The name of the file appends the date and time to the file name: _YYYYMMDDHHMMSS.txt.

The current output file is designed to include data for a Surgical Information System (SIS) and includes the following fields:

  • Company ID
  • Item Number
  • Item Description
  • Item Description
  • Item Type = F (not active)
  • F (not active)
  • Product Category
  • User Defined Field in Options window of the Item Maintenance form
  • Manufacture
  • N/A – Not Used
  • N/A
  • Manufacture Item Number
  • Latex
  • Item Cost = Issue Cost
  • N/A
  • Chargeable
  • Charge Code
  • Charge Amount
  • N/A
  • N/A
  • Chargeable (OR, Else)
  • N/A

See also

Creating an Item Record

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Integrations: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Item > Integrations button

Use this window to view the item integrations.

Patient Billing Transactions

In HMM build 728 (and newer), a CSV file with patient billing transaction data is created for issue transactions. The export file is created based on the settings from the System Paths window and when the following criteria is met:

  • The patient record for the transaction was previously imported through MMI.
  • The item is associated with the current integration being processed (Item Integrations window).
  • The item has the following settings on the Item Maintenance window specified:
    • Patient Trackable is selected
    • Chargeable is selected and the Patient Charge Code is specified
    • Patient Price Schedule is specified.
  • The document type must be issue or return:
    • For an issue transaction, the quantity must be a positive, non-zero value (and appears on the report and transaction window as such).
    • For a return transaction, the quantity must be a negative non-zero value (the negative appears in the report, but not on the transaction window).
  • On the Item Transaction Entry, the item have patient tracking information as set on the Patient Trackable window.

Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Site

Use the HMM alternate window to enter and maintain information about the sites in your organization. Your sites might be stores, warehouse or work centers.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Creating a Site Record

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Site Assignments: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Site > Assign button

Use this HMM alternate window to assign a range of items to a site.

The values for the Stock/Non Stock options and the Primary Vendor are from the item and applied to the item-site relationships that are created in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Quantities Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Item Quantities
Cards > Inventory > Go To > Quantities Site

Use this HMM alternate window to update and review information about the quantities of a specific item at a specific site. This is also called an item-site relation.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Changing an Item-Site Relationship from Stock to Non Stock

Stock or Non-Stock Status from Item or Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par List Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Par List Maintenance
Cards > Materials Management > Inventory > Items Quantities > Par Quantity link

Use this window to set up a par list for a site. A par list is a list of items and their par (or required) quantities that you want to keep in inventory at a site. By using a par list, you can ensure that a site always has the required quantities of the items that it carries in stock.

For each site, you can enter items and the par quantities. The Par Qty and Stock values can be updated from this window.

In HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and 18.2 (build 805 and newer), you can use the par list when you create a supply requisition, which can help you save time.

See also

Top Up Request Workflow

Purchase Order Workflow

Importing Par List Data

Setting Up a Par List for a Site

Returning an Item

Importing Data: Par List

Importing Data: Import Utility File Format

Inventory Counts and Ordering

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Location: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Par List Maintenance > Copy button

Use this window to copy the site information from one site to another site. If any records exist for the new site, the copy does not occur.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Find: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Par List Maintenance > Find button

Use this window to find an item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Room Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Room

Use this window to enter a room location and description where the equipment is used.

See also

Creating a Room for a Site

Making a Copy of a Room

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Room Copy: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Room > Copy button

Use this window to copy a room from one site to another.

See also

Creating a Room for a Site

Making a Copy of a Room

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Preference Card: Overview
Cards > Materials Management > Inventory > Preference Cards

Available in HMM 728 (and newer).

Use this window to create and edit preference cards. A preference card is a template of frequently requested items and is used to simplify the ordering process for requisition and issue transactions.

After a preference card is created, you can select it when creating an issue transaction on the Item Transaction Entry window. Or, you can print a label and use a handheld device to create the requisition transaction.

See also

Creating a Preference Card

Printing Preference Card Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Serial Maintenance: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry > Qty Shipped expansion button (scrolling window) > serial number expansion button (scrolling window)
Cards > Materials Management > Inventory > Item Serial

Use this window to add information for serial items such as equipment.

See also

Adding Information to a Serial Item

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturer Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Manufacturer

Use this window to set up a manufacturer ID for a manufacturer. You can then select this manufacturer ID in the Manufacturers Item Number Maintenance window.

See also

Creating a Manufacturer ID

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integration Maintenance: Overview

Button showing that window Overview page is currently viewed.
Cards > Materials Management > Inventory > Integration

Use this window to create integration IDs that you associate to items. After the integration IDs are created they are available on the Item Integrations window, where you can associate items with integration IDs.

See also

Creating an Integration ID

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Purchasing Options Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Item > Go To Purchasing

In this window, the Purchasing Unit Cost is the default cost on a purchase order for this item and unit of measure.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturer's Item Number Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Item > Go To Purchasing > Manufacturer's Item Number [image] button

Use this window to select records that have been entered in the Manufacturers Maintenance window.

If the record does not exist already, you can add it in this window. You can zoom to this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Asset General Information: Overview

Button showing that window Overview page is currently viewed.

Cards > Fixed Assets > General

Use this window to view fixed asset information. After a receipt is posted, the fixed asset information is available in this window.

When you use this window, select the appropriate line from the drop-down list at the top of the window. Each line in the list consists of the vendor ID and the extended cost of the item. After the information is selected and saved, the project number can be accessed on the Asset User Data window. The Project Number is the first user data box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Patient

Use this window to maintain patient information.

See also

Creating a Patient Record

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


National Accounts Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Purchasing > National Accounts

Use this window to create parent-child relationships among vendors for use with national accounts.

A national account is a combination of related vendors that make up a single organization. The parent vendor is the controlling organization of the national account. The parent vendor has child vendors and is usually the vendor that distributes payments on behalf of the child accounts.

See also

Creating Parent-Child Relationships for Vendors

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Children: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Purchasing > National Accounts > Select Children button

Use this window to select a range of vendors to be added as children of the national account displayed on the National Accounts Maintenance window. Anly child vendors the can be added or deleted appear in the scrolling window of the National Accounts Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto PO Preview - Transfer Preview Template: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Purchasing > Auto PO Preview

Use this window to create templates for purchasing inventory at the sites. A template is processed in this window to create a purchase order preview or transfer preview transactions.

Purchase order preview documents are created in the following conditions:

  • Par List Maintenance Replenishment Site is empty
  • Par List Replenishment Site for this item and site is non-stock
  • Site is non-stock

In all other cases, a transfer preview is created. If the item is a kit item, a transfer preview is always created.

A new document is created for each new vendor and site combination.

The document ID for the transfer preview transaction is set up in the PO Preview Setup window.

You can preview the item site records for the selected range in the scrolling window. You can export the contents of the list view to a Microsoft Excel spreadsheet.

Inactive Items

On the Item Maintenance window, you can set an item to inactive by selecting the Inactive check box. In Microsoft Dynamics GP 2018, HMM build 703 and newer, when an item is set to inactive, it cannot be added to a purchase order preview.

See also

Creating a Template for Purchase Orders

Supply Requisition Document for Transfer Items: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto PO Preview – Transfer Preview Processing: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Purchasing > Auto PO Process

Use this window to do the following:

  • Procure inventory based on one or more selected templates
  • Export inventory to the ReQLogic table based on one or more selected templates (if ReQLogic is integrated with HMM)

Inactive Items

On the Item Maintenance window, you can set an item to inactive by selecting the Inactive check box. In Microsoft Dynamics GP 2018, HMM build 703 and newer, when an item is set to inactive, it cannot be added to a purchase order preview.

See also

Procuring the Inventory

Exporting Inventory

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > PO Preview

Use this window to create a purchase order preview document. In this window, you can create individual purchase order documents.

With a handheld device, you can integrate handheld data into a suggested purchase order table. Also, you can review and edit suggested purchase orders prior to creating a purchase order in Microsoft Dynamics GP.

Inactive Items

On the Item Maintenance window, you can set an item to inactive by selecting the Inactive check box. In Microsoft Dynamics GP 2018, HMM build 703 and newer, when an item is set to inactive, it cannot be added to a purchase order preview.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.

After the item and site are entered for a line, if the resulting Inventory and Inventory Offset accounts contain restricted segments: (primary, facility, secondary) the item cannot be selected for the transaction.

Account Substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the PO Preview window, account substitution occurs as follows:

  • Facility, department, and division segments
    • If the Site ID of the line differs from the header, the account segment values are from the Site ID of the line. Otherwise, if both site IDs are the same, the account segment values are from the Site ID of the header.
  • Secondary segment
    • The secondary segment is substituted only when a non-stock item is entered.
Closed View purchase order preview example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

If the item-site combination is stock, the inventory account is used. If the item-site combination is non-stock, the inventory offset account is used.

A transaction for item 1-A3261A is created on the PO Preview window. With account substitution, the accounts are updated as follows:

  • Inventory (stock): 100-0318-03-1111-11000
  • Inventory Offset (non-stock): 100-0318-03-1111-11000

See also

Creating a Purchase Order Preview

Creating and Transmitting Several Purchase Order Previews

Purchase Order Consolidation Options: Examples

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview List View: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Mass PO Preview

Use this window to view the purchase orders preview from the work table. You can select a range of PO previews and create and/or transmit them all at one time.

When you print a report, the purchase order items are arranged based on the Purchase Order Consolidation setting on the Purchase Order Setup window. This functionality is available as of Microsoft Dynamics GP 2015 R2 (HMM build 508).

As of Microsoft Dynamics GP 2016 R2 (HMM build 670) and 2018 SP0 (HMM build 703), when a purchase order is created from the Create PO or Create PO/Transmit buttons, any notes for the vendor are copied to the purchase order record.

Inactive Items

On the Item Maintenance window, you can set an item to inactive by selecting the Inactive check box. In Microsoft Dynamics GP 2018, HMM build 703 and newer, when an item is set to inactive, it cannot be added to a purchase order preview.

Also, if an existing purchase order preview has an inactive item, it cannot be used to create purchase orders. Purchase orders are still created for all other valid purchase order previews that you select.

See also

Creating and Transmitting Several Purchase Order Previews

Creating a Purchase Order Preview

Purchase Order Consolidation Options: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Purchasing Batch Entry

Use this window to create receipt batches and post batches of receipt documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Purchase Order Entry

Use this HMM alternate window to review purchase orders.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

The POP Purchase Order Blank Form has been updated to include barcodes for the following fields:

  • PO Number
  • Vendor ID
  • Item Number
  • Site ID

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.
  • When restrictions are set on the segments (primary, facility, secondary), you must select an account that does not contain restricted segments.

    • For transaction windows where only the item is entered, the default inventory account for the item is used. If the account contains restricted segments (primary, facility, secondary), the account value is cleared.

    For transaction windows where the item and site are entered, account substitution may be performed. If the resulting account contains restricted segments (primary, facility, secondary), the account value is cleared and the user is prompted to select a different account.

Account Substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the Purchase Order Entry window, account substitution occurs as follows:

  • Facility, department, and division segments
    • If the Site ID of the line differs from the header, the account segment values are from the Site ID of the line. Otherwise, if both site IDs are the same, the account segment values are from the Site ID of the header.
  • Secondary segment
    • The secondary segment is substituted only when a non-stock item is entered. In this case, the inventory offset account is used on the Purchasing Distribution Entry window when a purchase order is received. When receiving the non-stock item, an issue transaction is created and the secondary segment account substitution also occurs.
Closed View purchase order example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Purchase Order Entry window. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

The same account (100-0318-03-1111-11000) is used on the Purchasing Distribution Entry window while receiving the purchase order.

See also

Purchase Order Workflow

Creating a Purchase Order Preview

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Purchase Order Entry > Item expansion button

Use this HMM alternate window to complete the data for the item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.
  • When restrictions are set on the segments (primary, facility, secondary), you must select an account that does not contain restricted segments.

    • For transaction windows where only the item is entered, the default inventory account for the item is used. If the account contains restricted segments (primary, facility, secondary), the account value is cleared.

    For transaction windows where the item and site are entered, account substitution may be performed. If the resulting account contains restricted segments (primary, facility, secondary), the account value is cleared and the user is prompted to select a different account.

See also

Creating a Capital Project Number

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Line Comment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Purchase Order Entry > Item expansion button > Comment ID second expansion button

Use this window to specify additional comments about the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Requisitions

Use this HMM alternate window to assign a PO document ID and entity to each requisition entered.

If a vendor contract is set up for the line item, the unit and extended costs are adjusted based on the information on the contract. The quantity and vendor must be entered before the costs can be calculated. If no vendor contract is set up for the line item, the unit and extended costs are calculated based on the current cost from the Item Maintenance window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.
  • When restrictions are set on the segments (primary, facility, secondary), you must select an account that does not contain restricted segments.

    • For transaction windows where only the item is entered, the default inventory account for the item is used. If the account contains restricted segments (primary, facility, secondary), the account value is cleared.

    For transaction windows where the item and site are entered, account substitution may be performed. If the resulting account contains restricted segments (primary, facility, secondary), the account value is cleared and the user is prompted to select a different account.

Account Substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the Purchase Requisition Entry window, account substitution occurs as follows:

  • Facility segment
    • If the facility of the Site ID of the line differs from the Facility ID in the header, the account segment value is from the Site ID of the line. Otherwise, if both facility values are the same, the account segment value is from the Facility ID in the header.
  • Department and division segments
    • The account segment values are from the Site ID of the line.
Closed View purchase requisition example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Purchase Requisition Entry window. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

See also

Changing a Item from Non-Inventory to Inventory for a Purchase Requisition

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Orders Preview: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Requisitions > Apply > Purchase

Use this HMM alternate window to generate purchase orders from sales documents in Sales Order Processing or generate purchase orders from purchase requisitions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass PO Transmission: Overview

Button showing that window Overview page is currently viewed.

Transactions >Materials Management > Purchasing > Mass PO Transmission

Use this window to select a range of purchase orders and transmit them all at one time.

The status is New if the purchase order was not transmitted at the time it was created. Otherwise, the status is Released.

See also

Transmitting a Purchase Order

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Manual Payment Entry: Overview

Button showing that window Overview page is currently viewed.
Purchasing > Transactions > Manual Payments

Use this alternate window to enter manual or electronic bank transfer payments.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Payables Documents: Overview

Button showing that window Overview page is currently viewed.
Transactions > Purchasing > Build Payment Batch > Build Batch

In Microsoft Dynamics GP 2018, changes have been made that affect the access path for this window. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

  • In Microsoft Dynamics GP 2016 R2 and earlier, the access path for this window is: Transactions > Purchasing > Select Checks > Build Batch.

Use this alternate window to apply payments to invoices.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Return Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Return Transaction Entry

Use this window to enter a return transaction.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

In HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and 18.2 (build 806 and newer), the ability to return materials received in a non-stock consumption site has been added. When returning non-stock items, an inventory adjustment entry is posted (credit to the inventory offset account). For example:

Inventory - Retail/Parts |  | Debit |
 | Inventory Offset |  | Credit

This positive inventory adjustment increases the non-stock item inventory, but does not post a transaction to the General Ledger. The same accounts that were used for receiving the non-stock items are the accounts used for the return. After the inventory adjustment is done, the return transaction is created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry

Use this HMM alternate window for adding receivings transactions.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Account Substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the Receivings Transaction Entry window, account substitution occurs as follows:

  • Facility, department, and division segments
    • If the Site ID of the line differs from the header, the account segment values are from the Site ID of the line. Otherwise, if both site IDs are the same, the account segment values are from the Site ID of the header.
Closed View receivings transaction example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Receivings Transaction Entry window. This transaction is a non-purchase order receiving transaction. For receiving a purchase order transaction, the PURCH account is from the purchase order line, and it is not substituted when receiving the transaction.

With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

See also

Receiving Purchase Order Workflow

Top Up Request Workflow

Printing the Put Away Report

Printing the Delivery Ticket

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Serial Number Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry > Qty Shipped expansion button (scrolling window)

Use this window for serial tracking items. You can enter patient tracking information in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Item Detail Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry > Item expansion button

Use this HMM alternate window for entering receivings item details.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin Quantity Entry: Overview

Button showing that window Overview page is currently viewed.
Transaction > Purchasing > Receiving Transaction Entry > select a Site ID and press Tab

Use this window to enter the bin quantities. Available only when multiple bins are used for the inventory control. Select the expansion [image] button to open the Patient Trackable window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Item Tax Detail Entry: Overview
Purchasing > Transactions > Receivings Transaction Entry > enter or select a shipment or shipment/invoice receipt > Item or Vendor Item expansion button

Use this window to add, delete, or modify item information for the receipt that you area entering.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delivery Ticket: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry > Print button > Print Delivery Ticket

Sales > Inquiry > Transaction by Customer > Select a receivables transaction > Document Number link > Print button > Print Delivery Ticket

Inquiry > Materials Management > Purchasing > Delivery Ticket > Print > Print Delivery Ticket

Inquiry > Materials Management > Inventory > Delivery Ticket > Print > Print Deliver Ticket

Two versions of the delivery ticket are available. The type of report that is printed is set up in the Purchase Order Setup window.

  • One report prints the purchase order line comments for each line.
  • The other report prints the purchase order item quantity note for each line.

Both reports have additional information, such as room number, contact name, and contact phone number. You can print the report from the following windows:

  • Receivings Transaction Entry
  • Receivings Transaction Inquiry Zoom
  • Delivery Ticket Printing

The following image is an example of a delivery ticket.

See also

Printing the Delivery Ticket

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Put Away Report: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry > Delivery Ticket button > Print Put Away Report

Sales > Inquiry > Transaction by Customer > Select a receivables transaction > Document Number link > Delivery Ticket button > Print Put Away Report

Inquiry > Materials Management > Purchasing > Delivery Ticket > Print > Print Put Away Report

Inquiry > Materials Management > Inventory > Delivery Ticket > Print > Print Put Away Report

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and when Healthcare Financials Management is installed.

The Put Away report is used for record tracking when items that are received are put away in their designated storage location. Information on the Put Away report is organized as follows:

  • Sorted according to site ID and then bin number
  • Put into groups based on the Delivery Ticket Segment specified on the Purchase Order Setup window.

You can print the report from the following windows:

  • Receivings Transaction Entry
  • Receivings Transaction Inquiry Zoom
  • Delivery Ticket Printing

The following image is an example of the Put Away report.

See also

Printing the Put Away Report

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Asset PO Additional Information: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Receivings Transaction Entry > Item expansion button > Capital Item expansion button

Information in this window is from the Fixed Assets Default window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Non PO Receivings Import: Overview

Button showing that window Overview page is currently viewed.

Use this window to record a receiving not assigned to a purchase order. A non-purchase order receiving is provided through a file from the appropriate vendor.

For information about the file format for the data, see Importing Data: Non-Purchase Order Receiving .

See also

Importing Data: Non-Purchase Order Receiving

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Overview

Button showing that window Overview page is currently viewed.

Transaction > Purchasing > Enter/Match Invoices

Use this window to to enter, save and post invoice receipts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: When using this window for invoice matching, do not change the inventory account. Changing the inventory account may affect the integrity of your data.

The following buttons are available in the scrolling window:

  • Item column, note [image] button: Allows you to enter a note describing any discrepancy details on the invoice line.
  • Unit Cost, expansion [image] button: Opens the Item Cost Breakdown window.
    Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Purchase Order Items: Overview

Button showing that window Overview page is currently viewed.

Transaction > Purchasing > Enter/Match Invoices, opens Purchasing Invoice Entry > select a vendor and select Auto-Invoice

Use this window to view details of the purchase order items. For information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rebate Process: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Rebate Process

Use this window to create payable credit memo documents for items subject to rebate. All receiving transactions that are subject to a contract appear on this window.

The credit memo is issued to the vendor, with the debit going to the payable account for the vendor and a credit going to the rebate allowance account specified in the company setup. Credit memos are created only for documents that are marked as not submitted and that are marked as rebate items.

See also

Creating a Credit Memo

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry

Use this window to create and post inventory transactions. The Document Types are as follows:

  • Adjustment
  • Variance

    This option is useful for stock counts.
  • Transfer
  • Issue
  • Return
  • Expired
  • Vendor Return
  • Dept Trfs (transfers)

    When this option is selected, the Item Transfer Entry window opens.

Adjustment and Variance transactions are standard Microsoft Dynamics GP transactions.

When you use this window, the default Document Type is selected, and the Document ID is from the HMM Company Setup window.

Based on the settings in the HMM User Setup window, you are able to process only transaction types that you have been authorized.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.

After the item and site are entered for a line, if the inventory and inventory offset accounts contain any restricted segments (e.g., (primary, facility, secondary)), the item cannot be selected for the transaction.

Note icon. Note: The user restrictions are applicable for all document types except Return, Vendor Return, and Variance transactions.

Account Substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the Item Transaction Entry window, account substitution occurs as follows:

  • Facility segment
    • If the facility of the Site ID of the line differs from the Facility ID in the header, the account segment value is from the Site ID of the line. Otherwise, if both facility values are the same, the account segment value is from the Facility ID in the header.
  • Department and division segments
    • The account segment values are from the Site ID of the line.
  • Secondary segment
    • The account substitution with the secondary segment occurs when a non-stock item is entered in the scrolling window. This account is used on the Purchasing Distribution Entry window when the purchase order is received. When receiving the non-stock item, an issue transaction is created and the secondary segment account substitution also occurs.

The inventory account is used on the Item Transaction Distribution Entry window. The following transaction types are affected by account substitution:

  • Adjustment (inventory)
  • Variance (inventory and variance)
  • Issue (inventory)
  • Return (inventory account and inventory offset)
  • Expired (inventory)
  • Department Transfers (inventory and inventory offset)

Note icon. Note: Transfer transaction types are excluded from account substitution.

Closed View inventory transaction example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

A transaction for item 1-A3261A is created on the Item Transaction Entry window. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

Account Substitution for Department Transfers

The department transfer is a type of inventory transaction that can be used to transfer inventory items from stock to non-stock. When creating a department transfer transaction on the Item Transaction Entry window, account substitution occurs as follows:

From site

  • Facility segment
    If the facility of the From Site of the line differs from the From Facility ID in the header, the account segment value is from the From Site of the line. Otherwise, if both facility values are the same, the account segment value is from the From Facility ID in the header.
  • Department and division segments
    If the account segment values are from the From Site of the line are different from the From Site of the header, the account segment values are from the From Site of the line. Otherwise, the account segment values are the same, the account segment value is from the From Site in the header.

To site

  • Facility segment
    If the facility of the To Site of the line differs from the To Facility ID in the header, the account segment value is from the To Site of the line. Otherwise, if both facility values are the same, the account segment value is from the To Facility ID in the header.
  • Department and division segments
    If the account segment values are from the To Site of the line are different from the To Site of the header, the account segment values are from the To Site of the line. Otherwise, the account segment values are the same, the account segment value is from the To Site in the header.
Closed View department transfer example

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Site Maintenance, site 01-NW has the following values:

  • Facility: 100
  • Department: 1000
  • Division: 55555

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

On the Item Transaction Entry window, a department transfer transaction for item 1-A3261A is created. The From site is 01-N and the To site is 01-NW. With account substitution, the accounts are updated as follows:

  • From site:
    • Inventory: 100-0318-03-1111-11000
    • Inventory Offset: 100-0318-03-1111-11000
  • To site:
    • Inventory: 100-1000-03-1111-55555
    • Inventory Offset: 100-1000-03-1111-55555

Patient Billing Transactions

In HMM build 728 (and newer), a CSV file with patient billing transaction data is created for issue transactions. The export file is created based on the settings from the System Paths window and when the following criteria is met:

  • The patient record for the transaction was previously imported through MMI.
  • The item is associated with the current integration being processed (Item Integrations window).
  • The item has the following settings on the Item Maintenance window specified:
    • Patient Trackable is selected
    • Chargeable is selected and the Patient Charge Code is specified
    • Patient Price Schedule is specified.
  • The document type must be issue or return:
    • For an issue transaction, the quantity must be a positive, non-zero value (and appears on the report and transaction window as such).
    • For a return transaction, the quantity must be a negative non-zero value (the negative appears in the report, but not on the transaction window).
  • On the Item Transaction Entry, the item have patient tracking information as set on the Patient Trackable window.

After transactions are posted and the export file(s) generated, you can view the following reports:

  • Processing Log Report: This report shows the results for each line in an issue and return transaction that is posted. If the data for the line is not exported, a reason is provided.

  • Patient File Generation Report: This report shows messages for any issues encountered when exporting the patient billing files for setup integrations. This report does not contain specific line-item information. For each document exported, the following information is available:
    • all applicable integrations
    • folder path where the file is saved
    • file export or save errors for a specific line and integration

Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

See also

Returning an Item

Making an Inventory Adjustment

Department Transfer/Transfer Transaction: Example

Account Substitution: Examples

Exporting Data: Patient Billing

Returning an Item

Inventory Transactions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Issue: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry (Document Type = Issue)

When Allow Issue is selected the HMM User Setup window, you can set the Document Type to Issue.

Issue transactions can help decrease the quantity for a specified item-site combination. General Ledger transactions are not created for issue transactions.

See also

Entering an Issue Transaction

Issue Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Return: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry (Document Type = Return)

When Allow Return is selected the HMM User Setup window, you can set the Document Type to Return.

When a return transaction is created, the distributions consist of a debit to the items in the inventory account and a credit to items in the inventory offset account.

  • The inventory offset account is substituted with the facility and the department segment values from the Site Maintenance window.
  • The inventory account is substituted with the facility segment from the Site Maintenance window.

Return transactions must be posted by batch, and not individually.

If the Return Type is On Hand when the document is posted, the on-hand quantity is increased for the item-site combination. If the Return Type is a different value when the document is posted, the following occurs:

  1. The on-hand quantity is increased
  2. The allocated quantity is increased
  3. The inventory transfer is created

This transfer cannot be posted directly, but the batch can be posted. This transfer moves the inventory from On Hand to the selected Return Type. The quantity changes are as follows:

  1. The on-hand quantity decreases
  2. The allocated quantity decreases
  3. The return-type quantity increases

See also

Return Transaction: Example

Returning an Item

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Expired: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry (Document Type = Expired)

When Allow Expired is selected the HMM User Setup window, you can set the Document Type to Expired.

When a new line is entered, the quantity on that line is allocated. The Allocated box on the Item Quantity Maintenance window for the lines item site is increased by the line quantity. When the document is posted the Allocated amount decreases by the quantity for this line of the transaction and the on-hand quantity decreases.

General Ledger transaction are created when the transaction is posted. Expired transactions must be posted by batch, and not individually.

See also

Expired Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Vendor Return: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry (Document Type = Vendor Return)

When Allow Vendor Return is selected the HMM User Setup window, you can set the Document Type to Vendor Return.

The following boxes and options are available for a vendor return:

  • Create Credit Memo for Vendor Return
  • Create PO for Vendor Return
  • Vendor ID
  • PO Number

Vendor return transactions must be posted by batch, and not individually.

If the Return Type is On Hand when the document is posted, the on-hand quantity is increased for the item-site combination. If the Return Type is a different value when the document is posted, the following occurs:

  1. The on-hand quantity is increased
  2. The allocated quantity is increased
  3. The inventory transfer is created

This transfer cannot be posted directly, but the batch can be posted. This transfer moves the inventory from On Hand to the selected Return Type. The quantity changes are as follows:

  1. The on-hand quantity decreases
  2. The allocated quantity decreases
  3. The return-type quantity increases

See also

Vendor Return Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Department Transfer/Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry (Document Type = Dept Trfs)
Transactions > Inventory > Transaction Entry (Document Type = Transfer)

Department transfer transactions transfer quantities from one department to another. These transactions can be manually entered or automatically created from direct charge transactions, issue preview transactions or transfer preview transactions.

When Allow Transfer is selected the HMM User Setup window, you can set the Document Type to Dept Trfs or Transfer.

Also, when Allow Transfer Overrides is selected on the Inventory Control Setup window, items can be entered without quantities, which is necessary for non-stock items that have no quantity change.

  • Non-stock to non-stock transfers: When the item-site combinations are both non-stock, the quantity levels do not change but a journal entry is created. When an item is being transfer from a stock site to a stock site, the quantity levels are changed. When an item is being transferred from a stock site to a non-stock site, the quantity levels are changed for the Stock Item Site record only. Department transfers from a non-stock site to a stock site are not allowed.
  • Stock to non-stock transfers: When the transfer is from a stock site to a non-stock site, the distribution consists of a credit to the inventory default account taken the Item Maintenance window and a debit to the inventory offset default account. The inventory account is substituted with the facility and department segments from the From Site Maintenance. The inventory offset account is substituted with the facility and department segments from the To Site Maintenance.
  • Stock to stock transfers: When a transfer is from a stock site to a stock site, the distribution consists of a credit and debit to the inventory default account from the Item Maintenance window. The from inventory account is substituted with the facility and department segments from the From Site Maintenance. The to inventory account is substituted with the facility and department segments from the To Site Maintenance.

See also

Department Transfer/Transfer Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Kit Maintenance: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Transaction Entry > Kits button

Note icon. Note: Kit items are only supported on the Inventory Transaction window for this specific setup. Otherwise, kit items are not support throughout HMM.

When you use the Item Transfer Entry window, the kit item must be defined as a non-stock item, and the component items must be stock items. Component items cannot be lot tracking items or serial tracking items.

When a kit item is selected, all the component items are added to the inventory transactions, but are not displayed on the window. Select the Kits button to view the component items for a kit item in the Kit Component Detail window.

The quantity for the kit is zero. The component item has quantities based on the Item Kit Maintenance window.

The component item quantities are adjusted based on the document type.

In the Item Transaction Entry window, enter the kit item number on the line and select Kits to view the Kit Component Detail window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Distribution Entry: Overview

Button showing that window Overview page is currently viewed.
Inventory > Transactions > Transaction Entry > enter or select an adjustment transaction > select an item > Distributions button

Use this window to change the accounts to which distributions are made for inventory adjustment and variance transactions.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on the segments (primary, facility, secondary), you must select an account that does not contain restricted the segments (primary, facility, secondary).

After the item and site are entered for a line, if the resulting Inventory and Inventory Offset accounts contain restricted segments: (primary, facility, secondary) the item cannot be selected for the transaction.

Note icon. Note: The user restrictions are applicable for all document types except Return, Vendor Return, and Variance transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Entry: Overview

Button showing that window Overview page is currently viewed.
Inventory > Transactions > Transfer Entry

Use this alternate window to enter transfers for inventory.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.

After the item and site are entered for a line, if the resulting Inventory and Inventory Offset accounts contain restricted segments: (primary, facility, secondary) the item cannot be selected for the transaction.

Account substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the Supply Requisition Entry window, account substitution occurs as follows:

From site

  • Facility segment
    If the facility of the From Site of the line differs from the facility of the Replenishment Site in the header, the account segment value is from the From Site of the line. Otherwise, if both site IDs are the same, the account segment value is from the Replenishment Site in the header.
  • Department and division segments
    If the account segment values are from the From Site of the line are different from account segment values of the Replenishment Site of the header, the account segment values are from the From Site of the line. Otherwise, the account segment values are the same, the account segment values are from the Replenishment Site in the header.

To site

  • Facility segment
    If the facility of the To Site of the line differs from facility of the Destination Site in the header, the account segment value is from the To Site of the line. Otherwise, if both site IDs are the same, the account segment value is from the Destination Site in the header.
  • Department and division segments
    If the account segment values are from the To Site of the line are different from account segment values of the Destination Site of the header, the account segment values are from the To Site of the line. Otherwise, the account segment values are the same, the account segment values are from the Destination Site in the header.
Closed View issue preview example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Site Maintenance, site 01-NW has the following values:

  • Facility: 100
  • Department: 1000
  • Division: 55555

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

On the Item Quantities Maintenance window, the stock/non-stock setting for the item-site combinations for item 1-A3261A are as follows:

  • Site 01-N is a stock site
  • Site 01-NW is a non-stock site

On the Supply Requisition Entry window, a supply requisition transaction for item 1-A3261A is created and processed. The replenishment From site is 01-N and the destination To site is 01-NW. With account substitution, the accounts are updated as follows:

  • From site (replenishment):
    • Inventory: 100-0318-03-1111-11000
    • Inventory Offset: 100-0318-03-1111-11000
  • To site (destination):
    • Inventory: 100-1000-03-1111-55555
    • Inventory Offset: 100-1000-03-1111-55555

From the Item Transfer Entry window, when you select Distributions, you can see the distributions on the Transaction Distributions window.

See also

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Batch Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Batches

Use this window to to create batches, to set approval options and to post.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

When you use this window, you can create different types of batches for HMM. Each batch type has different functionality that is triggered when the batch is posted.

The following batch types are available:

  • Intercompany
  • Vendor Return
  • Department Transfer
  • Non Stock Receivings
  • Return
  • Replenishment
  • Regular

Patient Billing Transactions

In HMM build 728 (and newer), a CSV file with patient billing transaction data is created for issue transactions. The export file is created based on the settings from the System Paths window and when the following criteria is met:

  • The patient record for the transaction was previously imported through MMI.
  • The item is associated with the current integration being processed (Item Integrations window).
  • The item has the following settings on the Item Maintenance window specified:
    • Patient Trackable is selected
    • Chargeable is selected and the Patient Charge Code is specified
    • Patient Price Schedule is specified.
  • The document type must be issue or return:
    • For an issue transaction, the quantity must be a positive, non-zero value (and appears on the report and transaction window as such).
    • For a return transaction, the quantity must be a negative non-zero value (the negative appears in the report, but not on the transaction window).
  • On the Item Transaction Entry, the item have patient tracking information as set on the Patient Trackable window.

After transactions are posted and the export file(s) generated, you can view the following reports:

  • Processing Log Report: This report shows the results for each line in an issue and return transaction that is posted. If the data for the line is not exported, a reason is provided.

  • Patient File Generation Report: This report shows messages for any issues encountered when exporting the patient billing files for setup integrations. This report does not contain specific line-item information. For each document exported, the following information is available:
    • all applicable integrations
    • folder path where the file is saved
    • file export or save errors for a specific line and integration

Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

See also

Exporting Data: Patient Billing

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Schedule: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Schedule

Use this window to add stock and non-stock items.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Note icon. Note: When Exclude Non Stock Items On Stock Count is selected in the Company Setup window, you can add only stock items on this window. If you select Mass Add to add items, restrictions exist to prevent adding non-stock items.

The unit of measure for each item is displayed on every line.

You can select Print to print the Stock Count List Report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Entry

Use this window to enter information about the results of your stock counts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

In this window, you can do the change the unit of measure, and quantities are calculated in the selected unit of measure. The unit of measure for an item is displayed in each line. You can enter the quantity of an item in its unit of measure, which is converted to the counted quantity.

The first time the Stock Count Distribution Entry window is opened, the default inventory account is displayed.

Account Substitution

For account substitution to work, the following conditions are required:

  • On the HMM Company Setup window, Stock Count A/S with Site Segments is selected.
  • On the Site Maintenance window, Excluded from Account Substitution is cleared.

When creating a transaction on the Stock Count Entry window, account substitution occurs as follows:

  • Facility, department, and division segments
    • The account segment values are from the Site ID of the line.
Closed View stock count example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Variance: 000-1106-00-1111-14000

On the Stock Count Schedule window, create a stock count schedule, and start the stock count.

On the Stock Count Entry window, select a line and select Distributions to see the inventory and variance accounts. With account substitution, the accounts are updated as follows:

  • Inventory: 100-0318-03-1111-11000
  • Inventory Offset: 100-0318-03-1111-11000

If you change the substituted accounts and save them, the distribution window displays the changed accounts after the first time it is opened.

See also

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Serial Number Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Stock Count Entry > Serial/Lot button

The Cycle Count U of M is the unit of measure that was selected for the current item number in the Stock Count Entry window.

You can select Print to print the Stock Count List Report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Supply Requisition > Supply Requisition Entry

Use this window to enter supply requisitions. You can also import these transactions from outside HMM.

If Multi-Entity Management (MEM) is installed, the From Entity ID box is available and is attached to every document. With MEM installed, site, item, and vendor security are applied in this window.

User Restriction

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer) and 18.2 (build 805 and newer). User restrictions can be set on item classes and segments (primary, facility, secondary) through the User Security window.

  • When restrictions are set on an item class, you cannot select items that belong to a restricted class.

After the item and site are entered for a line, if the resulting Inventory and Inventory Offset accounts contain restricted segments: (primary, facility, secondary) the item cannot be selected for the transaction.

Par List

To save time when creating a supply requisition, you can use a par list that you create on the Par List Maintenance window. This feature is available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and 18.2 (build 806 and newer).

Account Substitution

Account segment values for account substitution are set up on the following windows:

  • On the Site Maintenance window, specify the facility, department, and division segments.
  • On the Item Maintenance window, specify the secondary segment.

When creating a transaction on the Supply Requisition Entry window, account substitution occurs as follows:

From site

  • Facility segment
    If the facility of the From Site of the line differs from the facility of the Replenishment Site in the header, the account segment value is from the From Site of the line. Otherwise, if both site IDs are the same, the account segment value is from the Replenishment Site in the header.
  • Department and division segments
    If the account segment values are from the From Site of the line are different from account segment values of the Replenishment Site of the header, the account segment values are from the From Site of the line. Otherwise, the account segment values are the same, the account segment values are from the Replenishment Site in the header.

To site

  • Facility segment
    If the facility of the To Site of the line differs from facility of the Destination Site in the header, the account segment value is from the To Site of the line. Otherwise, if both site IDs are the same, the account segment value is from the Destination Site in the header.
  • Department and division segments
    If the account segment values are from the To Site of the line are different from account segment values of the Destination Site of the header, the account segment values are from the To Site of the line. Otherwise, the account segment values are the same, the account segment values are from the Destination Site in the header.
Closed View issue preview example.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 0318
  • Division: 11000

On the Site Maintenance, site 01-NW has the following values:

  • Facility: 100
  • Department: 1000
  • Division: 55555

On the Item Account Maintenance window, the accounts for item 1-A3261A are as follows:

  • Inventory: 000-1105-03-1111-12000
  • Inventory Offset: 000-1106-00-1111-13000

On the Item Quantities Maintenance window, the stock/non-stock setting for the item-site combinations for item 1-A3261A are as follows:

  • Site 01-N is a stock site
  • Site 01-NW is a non-stock site

On the Supply Requisition Entry window, a supply requisition transaction for item 1-A3261A is created and processed. The replenishment From site is 01-N and the destination To site is 01-NW. With account substitution, the accounts are updated as follows:

  • From site (replenishment):
    • Inventory: 100-0318-03-1111-11000
    • Inventory Offset: 100-0318-03-1111-11000
  • To site (destination):
    • Inventory: 100-1000-03-1111-55555
    • Inventory Offset: 100-1000-03-1111-55555

From the Item Transfer Entry window, when you select Distributions, you can see the distributions on the Transaction Distributions window.

Closed View transfer preview example.

The following example demonstrates the account substitution for the inventory offset account.

On the Site Maintenance, site 01-N has the following values:

  • Facility: 100
  • Department: 00

On the Item Maintenance window, item 1-A3261A has the Secondary Segment value set to 1000

On the Supply Requisition Entry window create a transfer preview. When you expand the line, you can see the original inventory offset account for the item. Select SR Process to create the department transfer.

The department transfer is created, and you can view the transaction on the Transfer Entry window. Select Distributions, you can see the distributions on the Transaction Distributions window.

With account substitution, the inventory offset account number becomes 100-1000-00.

See also

Top Up Request Workflow

Creating a Supply Requisition

Setting Up a Par List for a Site

Supply Requisition: Equipment Rental

Supply Requisition: Equipment Rental Example

Supply Requisition: Issue Preview

Supply Requisition: Issue Preview Example

Supply Requisition: Transfer Preview

Supply Requisition: Transfer Preview Example

Account Substitution: Examples

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Process: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Supply Requisition > Supply Requisition Process
Transactions > Materials Management > Supply Requisition > Supply Requisition Entry > select SR Process

Use this window to process supply requisitions.

As of Microsoft Dynamics GP 2015 R2, when you select SR Process on the Supply Requisition Entry window, this window opens with the following boxes automatically entered: Transaction Type, Range By, and the From and To values for the range. Also, the records that appear in the scrolling window are updated based on the criteria in the boxes, and are automatically selected for processing.

When a supply requisition is processed, a transfer/department transfer is created, and the Inventory Transfer window opens to display the transaction. The Picking Ticket Format determines the order in which the lines are displayed on Inventory Transfer Entry window. The serial number, lot number, or bin number can then be entered for the transaction. These values are printed on the packing slip.

When the transaction is saved, the audit report and the packing slip are printed. The Picking Ticket and Exception report are printed before the transfer is displayed. The exact picking ticket that is printed comes from the Picking Ticket Format on the Supply Requisition Setup window. The serial number, lot numbers, or bins can appear on the Picking Ticket report. The modified report is available when the Picking Ticket Format is Sort by Site ID, which allows you to print roll up picking ticket by replenishment site and item. The modified picking ticket report can be found in the HMM installation files with the name of PickingTicketModifiedReport.

The Pick QTY field on this report is not formatted to accommodate decimals because reporter writer packages do not allow exporting the format. But this can be added using new format in run time report writer.

Supply Requisitions Imported from MMI

You can use the Materials Management Integration (MMI) to import supply requisition documents from ParEx or Cerner.

As of Microsoft Dynamics GP 2015 R2, when a supply requisition is imported, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window. The Bin value is based on the item-site combination of the item and the To Site on the document.

See also

Processing a Supply Requisition

Creating a Supply Requisition

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Trackable: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Purchase Order Entry
Transactions > Purchasing > Purchase Order Entry > Purchasing Item Detail Entry
Transactions > Purchasing > Receivings Transaction Entry
Transactions > Purchasing > Receivings Transaction Entry > Receivings Item Detail Entry
Transactions > Purchasing > Receivings Transaction Entry > Pop Serial Entry
Transactions > Purchasing > Receivings Transaction Entry > Pop Lot Entry
Transactions > Inventory > Item Transaction Entry
Transactions > Inventory > Item Transaction Entry > Item Serial Number Entry
Transactions > Inventory > Item Transaction Entry > Item Lot Number Entry
Transactions > Handheld Uploads > Issue Transactions
Transactions > Handheld Uploads > Receiving Transactions
Inquiry > Purchasing > Purchase Order Document > Receivings Transaction Bin Inquiry

Use this window to enter patient tracking information at the header level for purchase orders and issues. This information is then rolled down to the line level as the line is entered. If the item is serial tracking then the information is rolled down to the serial level. If the record has been transferred from an external interface all this data on this window is read-only.

You can open this window from several locations within HMM.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Lot Number Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Receivings Transaction Entry > Pop Lot Entry

When you use this window, an expansion window [image] button allows you to enter patient tracking information for a line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Lot Number Entry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Inventory > Item Transaction Entry > Item Lot Number Entry

When you use this window, an expansion window [image] button allows you to enter patient tracking information for a line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Trx: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Issue Transactions

Use this window to view and process issue transactions for one or all sites. With data in this window, which is uploaded from a handheld device, you can create an issue transaction.

When Enable Inventory Posting on the HMM System Setup window is selected, the batch is automatically posted. The adjustment is posted to the General Ledger, and when processing is completed, a log report is printed.

See also

Uploading an Issue Transaction from a Handheld Device

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Transactions: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Return Transactions

Use this window to view and process the transactions that have been uploaded from a handheld device.

When Multi-Entity Management is installed, you can assign any entity to which you have access to a transaction in this window. MEM is not available on a handheld device. Account substitution is performed as needed.

See also

Uploading a Returns Transaction from a Handheld Device

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Bins: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Return Transactions > Bins button

Use this window to display return information for non trackable items uploaded from a handheld device for transactions. This window is available when Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Lots: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Return Transactions > Serial/Lot button

Use this window to view and change supply requisition return information for lots uploaded from a handheld device for transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Serials: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Return Transactions > Serial/Lot button

Use this window to view and change supply requisition return information for serials uploaded from a handheld device for transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Receivings Trx: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Receiving Transactions

Use this window to view and process receiving transactions. With data in this window, which is uploaded from a handheld device, you can create a receiving transaction.

See also

Uploading a Receivings Transaction from a Handheld Device

Returning an Item

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld Patient Trackable: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Issue Transactions > Window expansion

Transactions > Materials Management > Handheld Uploads > Return Transactions > Window expansion

Use this window to view patient tracking information that is entered for an item from a handheld device. If an item is of type serial/lot, you can display all serial or lot numbers and then be able to display the patient tracking information attached to a serial or lot number record line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Requisition Inventory: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Requisition Inventory

Use this window to review and validate a request record against the criteria in the Par List Maintenance window, and then create the PO previews, issue previews, and transfer previews. The information on this window is uploaded from the Inventory Count on the handheld device. You can also enter records directly in this window.

Depending on the item-site combination the following occurs:

  • If a replenishment site exists, a validation is performed to check of the replenishment site and the to site are stock to stock or stock to non-stock:
    • If the combination is validated as a stock to non-stock, an issue preview is created.
    • If the combination is validated as a stock to stock, a transfer preview is created.
  • If no replenishment site exists, a PO preview is created.

If the replenishment site (central stores) for this consumption site has the requested item in stores, an Issue Preview is created. If the replenishment site for this stock site has the requested item in stores, a Transfer Preview is created, otherwise, a PO Preview is created.

Note icon. Note: When a PO Preview document is uploaded from a handheld device, it is always in the issue unit of measure. When you open the window to validate and process a PO preview to create purchase orders, the unit of measure and the corresponding quantity is converted to a Purchase UOM.

After the record is transferred to PO Preview, Issue Preview, or Transfer Preview, the record is copied to History and deleted from Work.

If the quantity uploaded is, 0 and you select Validate, the process cancels that record and copies it to History. In this case, no issue or adjustment transaction is created.

If you want to copy the request record from History, set Include Documents to History, and select Restore. Documents can be ranged by user, date, or status.

See also

Uploading the Inventory Count from a Handheld Device

Auto Issue Check for Transfer Preview

Par Count Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build Payment Batch: Overview

Button showing that window Overview page is currently viewed.

Transaction > Purchasing > Build Payment Batch

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Select Payables Check and could be accessed as follows:

  • Transactions > Purchasing > Select Checks

Use this window to select vouchers for payment, which adds the payment (check) records to the selected batch. After you select the options and build the batch, you can apply the consolidation process, which matches all child vendors to all their related parent vendors.

If a child vendor or document associated with that child vendor is within the range of vendors or documents selected, and if the parent vendor is not within the selected range, the child vendor or document associated with that child vendor is changed to reflect the parent information.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Consolidating Payments

Paying Vendors Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Edit Vendor Payment: Overview

Button showing that window Overview page is currently viewed.

Transactions > Purchasing > Vendor Payment

The name of this window and access path have changed in Microsoft Dynamics GP 2018. For more information about changes in Microsoft Dynamics GP 2018, see the Microsoft Dynamics GP documentation.

In Microsoft Dynamics GP 2016 R2 and earlier, this window is named Edit Payables Check Batch and could be accessed as follows:

  • Transactions > Purchasing > Edit Check Batch

Use this window to issue checks against the parent vendor when the National Account option is selected. Otherwise, checks are issued against the child vendor.

You can select Print to print the Stock Count List Report.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Paying Vendors Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin to Bin Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Bin To Bin Transfer

Use this window to review the data uploaded from a handheld device and use the bin-to-bin transfer functionality.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Item Maintenance: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Item

Use this window to upload item information from a handheld device. The records processed in this window modify the Microsoft Dynamics GP item master records.

If Purchasing Unit Cost is selected on the Purchase Order Setup window, the default value of the Unit Cost is from the Item Purchasing Options Maintenance window based on the Default Purchasing U of M. If this cost is not setup, the default value is from the last originating cost.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Transfer: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Transfer

Use this window to view and process item transfers uploaded from a handheld device. Upload Direct Charge creates a department transfer in Microsoft Dynamics GP.

As of Microsoft Dynamics GP 2015 R2, you can edit the values in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Bin To Bin: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Transfer > Bins button

Use this window to review the bin to bin transfer for the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Lots: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Transfer > Serial/Lot button

Use this window to review the bin to bin transfer for the lot item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Serials: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Transfer > Serial/Lot button

Use this window to review the bin to bin transfer for the serial item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Bin: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Issue Transactions > Bins button

Use this window to review bin information for the issue transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Lot: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Issue Transactions > Serial/Lot button

Use this window to review lot information for the issue transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Serial: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Issue Transactions > Serial/Lot button

Use this window to review serial information for the issue transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Update Serial/Lot: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Receiving Transactions > Serial/Lot button

Use this window to view and change receiving information for lots and serials for receiving transactions uploaded from a handheld device.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Picking

Use this window to review the picking data uploaded from a handheld device.

You can process supply requisition transaction lines in this window. If picking information has been uploaded from a handheld device for a specific supply requisition transaction line, you can only process the line in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Bins: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Picking > Bins button

Use this window to display supply requisition picking information for non trackable items uploaded from a handheld device for transactions. This window is available when Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Lots: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Picking > Serial/Lot button

Use this window to view and change supply requisition picking information for lots uploaded from a handheld device for transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Serials: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Picking > Serial/Lot button

Use this window to view and change supply requisition picking information for serials uploaded from a handheld device for transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Trx: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Stock Count

Use this window to view all stock count schedules that are uploaded from a handheld device. The same stock count schedules can be uploaded from different handheld devices.

If a discrepancy in quantities for the same items and the same count schedules exists, the records in conflict are flagged with a double asterisk (**), and the quantity is empty. If one of the flagged records is highlighted, select Lookup, which opens the Stock Count Qty Lookup window. The Stock Count Qty Lookup window shows all records with different quantities. You select a quantity to enter an empty Quantity field. Stock count schedules with empty quantities and are flagged with **, must be resolved before they can be processed.

Note icon. Note: Zero (0) is a legitimate value. Records that have a quantity value of zero are not flagged.

After all records are processed, the Upload Stock Count Report is printed:

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Lots: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Stock Count > Serial/Lot button

Use this window to view and change information for a stock count.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Serials: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Stock Count > Serial/Lot button

Use this window to view and change information for a stock count.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Qty Lookup: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Stock Count > Counted Qty Lookup button

Use this window to view the different counted quantities uploaded from all handheld devices.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Upload Status: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Stock Count > Upload Status button

Use this window to view all stock counts currently downloaded and uploaded.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Sync Process: Overview

Button showing that window Overview page is currently viewed.
Transactions > Materials Management > Handheld Uploads > Inventory Sync Process

Use this window to synchronize the inventory between Microsoft Dynamics GP and a handheld device.

See also

Importing Issue Transaction, Inventory SYNC (Inventory Variance), and Supply Requisition Data

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Purchasing > Vendor Inquiry

Use this window to view information about the selected vendor. When you perform an inquiry, you can also use the additional boxes that are added by HMM.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Vendor) Contract Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquires > Item Maintenance > Contract ID expansion button

Use this window to inquire about existing contracts.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Vendor) Contract Listview: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Purchasing > Vendor Contracts

Use this window to view existing contract lines.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delivery Ticket Printing: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Purchasing > Delivery Ticket

Inquiry > Materials Management > Inventory > Delivery Ticket

Use this window to create and print delivery tickets.

See also

Printing the Put Away Report

Printing the Delivery Ticket

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select an invoice > Receipt No. link

Use this window to view data for the purchasing invoice.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link

Use this HMM alternate window to view information about a purchase order.

From the Options menu, you can open the PO Cost Change Extra window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Cost Change Extra: Overview

Button showing that window Overview page is currently viewed.

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link > Options button

Use this window to change the unit cost of an item.

This window is available in the following situations:

Purchase Order Created not invoiced | No
Receipt Created | No
Receipt Posted | Yes
Invoice Create | Yes
Invoice Posted | No
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Requisition Inquiry > Select at least one Entity for a Requisitions > Redisplay button > Select Requisition > Requisition Number Link

Use this alternate window to view a requisition document along with the PO Document ID and Entity ID.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option > Redisplay button > select a purchase order > PO Number link > Item expansion button

Use this HMM alternate window to view the data for the item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

From the Options menu, you can open the PO Cost Change Extra window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Line Comment Inquiry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Purchasing > Purchase Order Entry > Item expansion button > Comment ID second expansion button

Use this window to view additional comments about the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Processing Document Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Purchase Order Documents

Use this alternate HMM window to review purchase order processing documents.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select a shipment or shipment/invoice > Receipt No. link

Use this HMM alternate to view information about a receivings transaction.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

See also

Printing the Put Away Report

Printing the Delivery Ticket

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Bin Inquiry: Overview

Button showing that window Overview page is currently viewed.
Purchasing > Inquiry > Purchase Order Documents > in the scrolling window, select a record > Receipt No. link > in the scrolling window, select a record > Qty Shipped expansion button

Use this window to view any receivings transactions for a bin for a specific item number. Select the expansion [image] button to open the Patient Trackable window.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Item Detail Inquiry Zoom: Overview

Button showing that window Overview page is currently viewed.

Purchasing > Inquiry > Purchase Order Documents > select at least one Include option for a receipt > Redisplay button > select a shipment or shipment/invoice receipt > Receipt No. link > Item or Vendor Item expansion button

Use this HMM alternate to view information about a receivings item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Inventory > Item Inquiry

Use this HMM alternate window to view the information about an item.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Items (Lookup): Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Inventory > Item Inquiry >Items lookup button

Use this window as in GP, with the addition of the patient charge code (Pt. Charge Code) column.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par Quantity Zoom: Overview

Button showing that window Overview page is currently viewed.

Cards > Inventory > Item > select Total Qty on Par zoom

Use this window to view the associated sites (except generic sites) for a specified item. For each site the Bins and Par Quantities are displayed.

This window is for inquiry purposes only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Transaction

Use this window for viewing item transactions. The scrolling window has the following additions:

  • Rebate Unit Cost
  • Rebate Contract ID

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Transaction Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Transaction

Use this window for viewing inventory transactions. The scrolling window has the following additions:

  • Rebate Unit Cost
  • Rebate Contract ID

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Stock Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Stock

When you use this window to view item stock, the records are displayed in the order that they were created. The running balance is calculated accordingly.

Security must be assigned to the HMM alternate window for this functionality to perform correctly. The Item Stock Inquiry Report is also printed in the order the records were created.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ABC Analysis Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > ABC Analysis Inquiry

Use this window to generate ABC analysis reports. You can export the contents of the scrolling window to an Excel spreadsheet.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Usage Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Supply Requisition > Item Usage

Use this window to review item usage by date, by year, by period, by location, by item class, and by item number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Usage Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Supply Requisition > Equipment Usage

Use this window to review equipment usage by date, by location, by patient, and by item number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Transaction Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Supply Requisition > Supply Requisition Work

Use this window to view item transfer transactions created from supply requisition as well as log records for History and Cancel.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition History Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Supply Requisition > Supply Requisition History

Use this window to view supply requisitions that have moved to History.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Trackable Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Transaction
Inquiry > Inventory > Item Transaction > Inventory Transaction Serial Inquiry
Inquiry > Inventory > Item Transaction > Inventory Transaction Lot Inquiry
Inquiry > Inventory > Serials

Use this window to view the patient tracking information for an item for a posted issue transaction. All data on this window is read-only.

The following inquiries open the exact same Patient Trackable window that is available from the Microsoft Dynamics GP transaction windows:

  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > select an item, select
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > Purchasing Item Detail Inquiry Zoom > select an item, select
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > select an item, select
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > Receivings Item Detail Inquiry Zoom > select an item, select
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Tracking List View: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Purchasing > Patient Tracking

Use this window to view and print patient tracking information. The patient tracking information can be sorted by individual columns.

From this window, you can print the Patient Trackable Report for lines in the scrolling window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Billing Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Item Transaction
Inquiry > Inventory > Item Transaction > Inventory Transaction Serial Inquiry
Inquiry > Inventory > Item Transaction > Inventory Transaction Lot Inquiry
Inquiry > Inventory > Serials

Available in HMM build 728 (and newer).

Use this window to view patient billing information for posted issue transaction lines of chargeable items that also have a patient tracking record. This window is an extension of the Patient Trackable Inquiry window. All data on this window is read-only.

You can also access this window from the following paths:

  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > select an item, select [image] > Patient Billing button
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Purchase Order Inquiry Zoom > Purchasing Item Detail Inquiry Zoom > select an item, select [image] > Patient Billing button
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > select an item, select [image] > Patient Billing button
  • Inquiry > Purchasing > Purchase Order Documents Inquiry > Receivings Transaction Inquiry Zoom > Receivings Item Detail Inquiry Zoom > select an item, select [image] > Patient Billing button

See also

Regenerate a Billing File

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial Number Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Serials

When you use this window to view information about the serial numbers of an item at a specific site or across all sites, you can access the Patient Trackable Inquiry window, which displays the most recent use of the serial number.

For example, if the serial number was entered on a receipt and then used on an issue, the patient tracking information from the issue appears.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial Additional Information: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Inventory > Serials > Scrolling window expansion button

Use this window to view additional information about the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Charge Amount Inquiry: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Inventory > Patient Charge

Use this window to select a range of Item Numbers to view the patient charge amount. Only the items selected in the scrolling window are print on the Patient Charge List.

For items to appear in the scrolling window, the Chargeable check box on the Item Maintenance window must be selected.

From this window you can print the Patient Charge List report for the selected lines.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Charge Amount Log: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Materials Management > Inventory > Patient Charge Log

Use this window to view changes made to patient charge items. Only the items selected in this window are printed on the Patient Charge Log.

From this window you can print the Patient Charge Log report for the selected lines.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Apply Zoom: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Vendor or Transaction by Document > Select a document > Unapplied Amount link

Use this window to view information about invoice documents and the credit memos, returns, or payments applied to those documents. You can view child vendor applied documents for the parent vendor.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Inquiry - Vendor: Overview

Button showing that window Overview page is currently viewed.

Inquiry > Purchasing > Transaction by Vendor

Use this window to view information about transactions entered for a vendor or a parent vendor. This window shows work, open and historical documents for a parent vendor or vendor.

For a full description and more information on this window, see the Microsoft Dynamics GP documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Details Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management t > Purchasing > PO Details

Use this window to generate a POP details report. The information for this report comes from existing purchase orders.

You can access the report from the Reports Palette.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Savings Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Purchasing > Contract Savings

Use this window to generate the contract savings report. Information for this report comes from receipts.

You can access the report from the Reports Palette.

The report shows contract savings for items on all contracts for a particular period, and can be sorted by contract or by vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Support Report Printing: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Purchasing > Purchase Support

Use this window to generate a report that shows the selected quantity and order information for items by primary vendor and site. Information relating to last purchase order is also appears on the report. Only items with a Primary Vendor ID specified are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipts Accrual Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Purchasing Receipt Accruals

Use this window to generate a report that shows all receipts entered for a selected date range.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Analysis Report Options: Overview

Button showing that window Overview page is currently viewed.

Reports > Purchasing > Analysis, in Purchasing Analysis Reports window, select New or Modify

Use this window to generate a purchasing analysis report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Activity Report: Overview

Button showing that window Overview page is currently viewed.

Use this window to generate a purchasing activity report. The data in this report is the same data as the Received/Not Invoiced Report. If you leave the date and user ID ranges empty, all relevant data appears on the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Calculate Expense Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Inventory > Calculate Expense

Use this window to generate a calculated expense report. The information for this report is from the receipts that have already been posted.

For an item to appear on the report, the following settings must be satisfied:

  • The site record must have the Par option selected on the Site Maintenance window.
  • The site-item combination for par quantities must be set on the Par List Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Report Printing: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management >Inventory > Item Report

Use this window to generate an inventory report. This report shows summary information per item for a selected site.

The report can be printed for one site at a time. Also, you can filter items by item number or item class.

The report shows the following information:

  • Item Number
  • Item Description
  • U Of M - base
  • U Of M – issue
  • EOC – Item Class
  • MSQ – par quantity
  • MRP – minimum order quantity
  • QOH – quantity on hand
  • Days On Hand – Last Months Usage/Days in Last Month/Current QOH

The usage for the previous month is calculated as the sum of all outbound transfers and all negative adjustment-type transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Activity Report Printing: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Inventory > Item Activity

Use this window to view a report to check the status of an item by date, or to check an item number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Status Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Inventory > Activity (set Reports to Stock Status)

Use this window to generate an inventory activity account.

If Exclude Non Stock Item On Stock Count is selected in the HMM Company Setup window, the report displays only stock items.

When the Stock Status Report that excludes non-stock items is printed, the quantity available for an item at a selected site should be zero. The report includes the available quantity from the non-stock site when you select to print all sites.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Period End Report Printing: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Inventory > Period End Inv.

Use this window to generate a period end report. This report shows the sum of all transactions and the beginning and ending quantities for a selected time period.

When a summary report is printed, the report shows the quantity summed by site, using the issue unit of measure.

When a detailed report is printed, the report shows the quantity summed by item, using the issue unit of measure.

Totals and grand totals are also included in the report.

The report includes the following information:

  • Site ID
  • Item Number
Number | Column Name | Description
1 | Open | Either current on hand quantity less total net posted changes from start date for replenishment sites, or current par level
2 | Receipts | Sum of all posted receipts from start date to end date
3 | XFer In | Sum of all posted inbound transfers from start date to end date
4 | XFer Out | Sum of all posted outbound transfers from start date to end date
5 | Dept Iss | Sum of all posted issues from start date to end date less sum of all processed issue preview transactions originating from SR bulk supply with associated Patient ID
6 | Dept Ret | Sum of all posted inventory returns from start date to end date
7 | Pt Iss | Sum of all processed issue preview transactions originating from SR bulk supply with associated Patient ID
8 | Adjust | Total net posted adjustments from start date to end date
9 | Net | The sum of columns: (2+3-4-5+6-7+8)
10 | Comp Close | The computed closing quantities; the difference of columns: (1 + 9)
11 | Stock Close | Either current on hand quantity replenishment sites, or current par level
12 | Diff | The quantity difference of columns: (10 - 11)
13 | Usage | Sum of all outbound transfers and all negative adjustment-type transactions
14 | Turnover | The turnover value calculated with the following columns: 13/((1 + 11)/2)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Turnover: Overview

Button showing that window Overview page is currently viewed.
Reports > Materials Management > Inventory > Inventory Turnover

Available as of Microsoft Dynamics GP 2015 R2. For information on which version of HMM this enhancement is introduced, see Readme_HMM_<version>.pdf. You can find the readme file in the compressed (zipped) installation folder.

Use this window to generate the Inventory Turnover report.

The Inventory Turnover report is an SSRS report. Before you can run this report, the Microsoft Dynamics GP SSRS report functionality must already be set up on your computer.

Closed Report Information

The Inventory Turnover report includes the following information:

Column | Description
Site ID | Displays the site ID for the item.
Site Description | Displays a description of the site.
Item Number | Displays the item number
Item Description

Displays the description for the item.

Stock | Displays whether the item-site combination is stock (Yes) or non-stock (No).
Unit of Measure | Displays the base unit of measure for the item.
Current Cost | Displays the current cost of the item.
Min Qty to Order | Displays the minimum quantity of an item to order based on the item-site combination.
Max Qty to Order | Displays the maximum quantity of an item to order based on the item-site combination.
Quantities In
Receivings Transactions

Displays the sum of the quantities received minus the out going quantities from the vendor return transactions within the date range specified on this window.

  • The quantities received are from the Receivings Transactions Entry window that have a type of Shipment or Shipment/Invoice.
  • The outgoing quantities are from the vendor return transaction that is processed on the Item Transaction Entry window.
Transfers In | Displays the sum of the quantities from all incoming transfers (excluding incoming department transfers originating from return transactions) minus quantities from outgoing department transfers originating from returns transactions within the date range specified on this window.
Positive Adjustments | Displays the sum of quantities from all positive adjustments (excluding adjustments originating from return transactions) within the date range.
Quantity Received

Displays the sum of the following columns:

Receivings Transactions + Transfers In + Positive Adjustments

Quantities Out
Issue Transactions | Displays the sum of all quantities from issue transactions within the date range specified on this window. The sum of quantities from returns transactions within the date range is subtracted for stock item-site combinations.
Transfers Out | Displays the sum of quantities from all outgoing transfers (excluding outgoing department transfers originating from return transactions) minus quantities from incoming department transfers originating from returns transactions within the date range specified on this window.
Negative Adjustments

Displays the sum of all quantities from negative adjustments (excluding adjustments originating from issue transactions and outgoing vendor returns transactions) within the date range specified on this window.

The sum of quantities from returns transactions within the date range and incoming quantities from vendor return transactions within the date range are subtracted for non-stock item-site combinations.
Quantity Used

Displays the sum of the following columns:

Issue Transactions + Transfers Out + Negative Adjustments

When Include Supply Requisitions in Quantity Used for Stock Sites is selected, the sum excludes inventory transfers from supply requisitions for items where the item-site combination is set to stock.

Quantity on Hand | Displays the quantity on-hand for the site after the last transaction within the date range.
Consumption Value | Displays a calculated value: Current Cost * Quantity Used.
Turnover

Displays a calculated value: Quantity Used / Quantity On Hand:

  • When Quantity On Hand is zero (0), this value is zero and the Quantity Used is greater than zero, this value is 1.
  • When Quantity On Hand is zero (0), this value is zero and the Quantity Used is less than or equal to zero, this value is zero.

See also

Generating the Inventory Turnover Report

Installing HMM SSRS Reports within Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Requisition Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Supply Requisition > Requisition

Use this window to print a requisition report. Sites that are not marked as requisition are not included on the report.

You can also print this report from the Par List Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Reports: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Supply Requisition > Issue

Use this window to print a supply requisition issue report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipts Accrual Report: Overview

Button showing that window Overview page is currently viewed.

Reports > Materials Management > Supply Requisition > Receipt Accruals

Use this window to print a receipt accruals report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Update PO Contract: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Purchasing > Update PO Contract

Use this utility to update purchase order contracts.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Number Utility: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Purchasing > Auto Number

Use this utility to delete records from the AutoNumber tables. The AutoNumber tables save generated numbers that can be reused. The numbers must be deleted from the table before they can be reused.

See also

Deleting a Record from the AutoNumber tables

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Usage Journal Utility: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Inventory > Usage Journal

Use this utility to delete records in the Usage Journal for supply requisition. The information in this window is the same as the Usage Journal Inquiry window.

Caution: After the records are deleted, you cannot reverse the action. Ensure that you want to delete the records before you select Delete.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Item Site Utility: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Assign Item Site

Use this utility to assign specific items to selected sites.

The scrolling window on the left displays the items, and t he scrolling window on the right displays the sites.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Orsos Export: Overview

Button showing that window Overview page is currently viewed.

Tools > Utilities > Materials Management > Inventory > Orsos Export

Use this window to export a file for import into your Orsos clinical system.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Preview Conversion Utility

Button showing that window Overview page is currently viewed.

Use this utility to convert existing issue preview transactions to comply with the new business logic. Before you use this utility, ensure that all inventory transactions are posted and all applicable old issue preview transactions were moved to history. After all transactions are posted, a conversion report is printed.

For old issue preview transactions in work tables, a new available issue preview transaction is created, with the group ID being recorded on the document. For transactions originating from bulk supply, the related bulk supply transaction is updated. The quantity allocated for delivery is decreased, and quantity remaining is increased.

For old issue preview transactions in history tables, a new canceled or completed issue preview transaction is created, with the group ID recorded on the document. The Supply Requisition Transaction Log is also updated. For transactions originating from bulk supply, the transaction log is updated only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld Device Data Collection

Healthcare Materials Management supports the Intermec CN3 and CN50 mobile computers, handheld devices for stock counting. The Intermec 740 mobile computer is an older model that is being phased out.

These devices enable you to scan barcodes, store data, work while disconnected, and download and upload data to the server. The devices work in batch mode for data collection.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Log On and Log Off

When you log on to the handheld device, your user ID and PIN number are validated against a User Lookup table. When project software is installed on the handheld device for the first time, the file for the User Lookup table has not yet been downloaded.

To download the user lookup information, follow these steps:

  1. On the handheld device, in User ID and PIN, type admi.
  2. Select Communications > Download.
  3. In the Download menu, select Download User Lookup Table.

To log off of the handheld device, the Log Out option appears on the main menu.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Main Menu

After you log on to the handheld device, the main menu appears:

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Communication

Use the Communication menu to upload or download files to and from the host computer.

Before you can upload or download files, make sure that MCL-Link or MCL-Net is running on the host computer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Utilities and Setup

Use the Utilities menu to:

  • Update the project on the handheld device
  • Display terminal information
  • Set the date and time
  • Enable options in the Setup

Update Project

When you select Update Project, the software on the handheld device checks if a newer version of the project exists on the server. If a newer version of the project is not found, a message appears on the screen.

When the project is correctly updated, the MCL-Client restarts. After the client is restarted, the first screen of the system menu is displayed. After the timeout (3 seconds), the new project is automatically restarted.

Setup Screen

When you select Setup, you can select the following options when you use the handheld device:

  • Enable Multiple Bins: If you use this option, you must also select the Enable Multiple Bins option on the Microsoft Dynamics GP Inventory Control Setup window.
  • Automatic Upload: Select to automatically upload transactions from a wireless handheld device only. A stock count transaction is not uploaded automatically.

    • After each transaction is entered and if a connection is available, the transaction is uploaded to the Microsoft Dynamics GP database. If no connection is available, the transaction is put in a queue. The handheld device will periodically attempt to connect.

    When this option is cleared, you manually upload all transactions to the Microsoft Dynamics GP database using the Upload utility (Communications > Upload).

  • Bypass Shelf Qty: Select to bypass the shelf quantity, which sets the default shelf quantity to zero (0) on the Requisition Inventory screen. Available as of Microsoft Dynamics GP2015 R2 (handheld build 1.31b), 2016 R2 (handheld build 1.32b), and 2018 SP0 (handheld build 1.32b).

    • As a result, you do not need to set the shelf quantity value to zero when you submit a requisition for inventory. However, if needed, you can change the shelf quantity value.

  • Display Warning Message: When selected a warning message appears in the Inventory Count module for sites where all items have not been counted. For more information, see Validation Failure.
  • IP Item and IP Shipping: Specify the IP addresses of the label printers for printing item or shipping labels. You set the Company Name on this Setup screen.

    • The item label is printed from the Receivings screen and a shipping label is printed from the Picking screen.

  • Main Whs: Specify the name of the main warehouse.
  • Company Name: Specify the company name.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Count

Use the Inventory Count screen to enter transactions that are added to a batch.

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

A validation check is performed between the Site ID and Item against the Location and Item lookup tables.

Validation Success

When the validation is successful, the default Units of measure for the item appears on the screen. If Enable Multiple Bins is selected on the Setup screen, a Bin field appears.

To change the value of the Shelf Qty or the Req Qty, you must press ESC or the Up Arrow to return to the field. After the cursor is in the field, you can change the value by pressing the Up Arrow or Down Arrow keys.

To change the Units of measure, you can select an option from the list of possible values that are available.

After you finish making changes, press Enter to save the changes.

You cannot change the Par value. If the par value does not exist, a zero (0) displays.

Entering Quantity

When you enter the Shelf Qty or Req Qty, and then press Enter or tap OK, one of the following situations can occur:

  • If either quantity values is greater than the Par quantity, a warning message appears. When you tap OK, a record is created in the Inventory file, and the cursor returns to the Item field.
  • If a record for a specified Site ID and Itemalready exists in the file, an error message appears. All values are rejected, and the cursor returns to the Site ID field.
  • If all values are accepted, a new record is created and the cursor returns to the Item field.

If you tap Cancel or New Site before completing an inventory count, a message that informs you that the inventory count is incomplete for the specified site.

When the cursor is on the Units or one of the Qty fields, tap Up to Item to go to the Item field. Otherwise you can press ESC or the Up Arrow key.

Validation Failure

When a validation fails, a message similar to the following appears on the screen.

When you tap OK, you return to the Inventory Count screen with the cursor in the last field before the message occurred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Review

Use the Inventory Review screen to review the records created in the Inventory file and to edit or delete records before sending the file to the host computer.

On the first Inventory Review screen, you can choose to select records for a specific site or to display all records from the inventory file.

After you select the records to display, the following occurs:

  • When all records are displayed in the browser, three fields for every record are displayed on the screen: Item, Site, and Qty.
  • When only selected records are displayed, only two fields appear: Item and Site.

To view the details for a specific record, highlight the row, and then tap Detail.

Tip: To save time, tap and hold the touch pen on the row you want to view the details of the record. You do not have to tap Detail in this case.

When all details are displayed on the screen, you can do any of the following actions:

  • edit the record - you can only change the quantity
  • delete the record
  • return to the inventory review list

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par Inquiry

Use the Par Inquiry screen to display all site IDs, assigned field values for par value, bin numbers, and unit of measures for a specific item.

After the item is entered, the screen displays all records.

To view the details for a specific record, highlight the row, and then tap Detail.

Tip: To save time, tap and hold the touch pen on the row you want to view the details of the record. You do not have to tap Detail in this case.

After you finish reviewing the item details, select OK to return to the list of records.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance

Use the Item Mainteance screen to make changes to an item.

A validation check is performed between the Site ID and Item against the Location and Item lookup tables.

If the validation fails, a validation failure message appears. When you tap OK, the cursor returns to the first Item Maintenance screen with the cursor in the last field before the message occurred.

If the validation is successful, the cursor moves to the Par field. If both the par value and the bin number are found in the SITEITEM file for a specific site and item, both of these values are displayed on the screen. You can either accept or change the values. If the par value does not exist, 0 is displayed.

At any time, three check boxes can be selected or cleared. The last field is Category (optional field).

When press Enter or tap OK, one of the following scenarios can occur:

  • If a record for a specific Site ID and Item exists in the file, a record exists message appears. All values are rejected, and the cursor returns to the Site ID field.
  • All values are accepted, a new record is created, and the cursor returns to the Item field.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Direct Charge (Item Transfer)

Use the Direct Charge screen to transfer a quantity of an item from one site another, for example, from a replenishment site to a consumption site.

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

A validation check is performed among the Site To, Site Fr(om), and Item against the Location and Item lookup tables.

If the validation fails, a validation failure message appears. When you tap OK, the cursor returns to the first Direct Charge screen with the cursor in the last field before the message occurred.

When a record for a specific Site To, Site Fr, Account segment, and Item already exists in the file and has the current date, the record is updated and all detail records with lot/serial numbers are deleted. You must enter all lot/serial numbers again.

If the validation is successful, the cursor moves to the Qty field. The issue unit of measure for a specific item is displayed on the right side of the screen.

If the Item is generic, it is the last field to be entered. If it is not generic, the cursor moved to Amount field.

After you enter the quantity, and press Enter or tap OK, the following can occur:

  • If Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected, all values are accepted, a new record is created, and the cursor returns to the Item field. This situation occurs for items that are not trackable.
  • If the item is of type Lot, the next window displays all lots with available quantities. The total quantity to be issued is converted to a base unit of measure and is called the extension quantity. This quantity and the selected quantity (the quantity already issued) are displayed above the list. Select a lot that you want to process and the next screen displays detailed lot information.

Enter a quantity for the Lot. If the total quantity already entered for all lots is equal to the extension quantity, the software returns to the first Direct Charge screen. If the total quantity already entered for all lots is less than the extension quantity, the software returns to the available lots screen to pick up more quantities.

On the available lots screen, several fields show quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected
  • Qty Avail – the available quantity for a given lot

If the quantity entered is greater than the available quantity for a specific lot or greater than the total quantity to be issued, it is rejected.

If the Item is serial, in the detailed lot information screen, you can enter the serial number. The total quantity to be issued is converted to a base unit of measure and is called extension quantity. This quantity and the selected quantity (the quantity already issued) are displayed on the detail screen. Enter a serial number. Press Enter on a quantity field to accept ‘1’.

If the total quantity already entered is equal to the extension quantity, the software returns to the first Direct Charge screen. If the total quantity already entered is less than the extension quantity, the software stays on the detail screen to pick up more quantities.

On the details screen, several fields reflect quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected

If Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected, and the item is not trackable, the detail screen displays all available bins for a given item. You must pick the bin and enter a quantity. The same rules apply as for trackable items.

Enter a quantity for the bin. If the total quantity already entered for all bins is equal to the extension quantity, the software returns to the first Direct Charge screen. If the total quantity already entered for all bins is less than the extension quantity, the software goes back to the following screen to pick up more quantities.

On this screen, several fields show quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected
  • Qty Avail – the available quantity for a given bin

If the quantity entered is greater than available for a given bin or greater than the total quantity to be issued, it is rejected.

Note icon. Note: When a transaction has already been created and a user tries to create a new one for the same combination of Site From, Site To, Item number, and Account segment, one of the following situations can occur:

  • If a date stamp of a new transaction is different than the old one, a new record is created.
  • If a date stamp of a new transaction is the same as the old one, the previous transaction is deleted.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin To Bin Transfer

Use the Bin To Bin Transfer screen to transfer items from one bin to another. When you enter a transaction it is added to a batch.

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

The following fields must be entered:

  • Site ID
  • Item Number
  • Qty type
  • U Of M
  • Qty (in given unit of measure)
  • Bin From
  • Bin To
  • Serial/Lot Number (if item is a serial/lot type)
  • Serial/Lot qty
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issuing

Use the Issue screen to enter transactions that are added to a batch.

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

A validation check is performed between the Site ID and Item against the Location and Item lookup tables.

If the validation fails, a validation failure message appears. When you tap OK, the cursor returns to the first Issue screen with the cursor in the last field before the message occurred. If the inventory count for a record already exists, a message appears. All values are rejected, and the cursor returns to the Site ID field.

When the validation is successful, the default Units of measure for the item appears on the screen. If Enable Multiple Bins is selected on the Setup screen, the cursor goes directly to the Qty field.

To change the value of the Units field, you must press ESC or the Up Arrow to return to the field. After the cursor is in the field, you can change the value by pressing the Up Arrow or Down Arrow keys. The Units of measure field is in the input list, which means that all possible values are present in the list in an alphabetical order and you can scroll up or down through the list. Press Enter to accept a value.

The last field to change is the Qty field.

After you enter the quantity, and press Enter or tap OK, the following can occur:

  • If Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is cleared, all values are accepted, a new record is created, and the cursor returns to the Item field. This situation occurs for items that are not trackable.
  • If the item is of type Lot, the next window displays all lots with available quantities. The total quantity to be issued is converted to a base unit of measure and is called the extension quantity. This quantity and the selected quantity (the quantity already issued) are displayed above the list. Select a lot that you want to process and the next screen displays detailed lot information.

Enter a quantity for the Lot. If the total quantity already entered for all lots is equal to the extension quantity, the software returns to the first Issue screen. If the total quantity already entered for all lots is less than the extension quantity, the software returns to the available lots screen to pick up more quantities.

On the available lots screen, several fields show quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected
  • Qty Avail – the available quantity for a given lot

If the quantity entered is greater than the available quantity for a specific lot or greater than the total quantity to be issued, it is rejected.

If the Item is serial, in the detailed lot information screen, you can enter the serial number. The total quantity to be issued is converted to a base unit of measure and is called extension quantity. This quantity and the selected quantity (the quantity already issued) are displayed on the detail screen. Enter a serial number. Press Enter on a quantity field to accept ‘1’.

  • quantity (the quantity already issued) are displayed above the list. Select a lot that you want to process and the next screen displays detailed lot information.

Enter a quantity for the Lot. If the total quantity already entered for all lots is equal to the extension quantity, the software returns to the first Direct Charge screen. If the total quantity already entered for all lots is less than the extension quantity, the software returns to the available lots screen to pick up more quantities.

On the available lots screen, several fields show quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected
  • Qty Avail – the available quantity for a given lot

If the quantity entered is greater than the available quantity for a specific lot or greater than the total quantity to be issued, it is rejected.

If the Item is serial, in the detailed lot information screen, you can enter the serial number. The total quantity to be issued is converted to a base unit of measure and is called extension quantity. This quantity and the selected quantity (the quantity already issued) are displayed on the detail screen. Enter a serial number. Press Enter on a quantity field to accept ‘1’.

If the total quantity already entered is equal to the extension quantity, the software returns to the first Issue screen. If the total quantity already entered is less than the extension quantity, the software stays on the detail screen to pick up more quantities.

On the details screen, several fields reflect quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Cycle Counting

Before you can use the Cycle Count screen, you must download all cycle count schedules from the host computer.

To use the cycle count schedules, follow these steps:

  1. In Microsoft Dynamics GP, create the count schedules.
  2. On the handheld device, download one or more count schedules.
  3. On the handheld device, process the count schedules you downloaded.
  4. Upload the count schedules to Microsoft Dynamics GP.

The initial Cycle Count screen shows all stock count IDs that have been downloaded to the handheld device. After you select a stock count, the next screen displays the total number of items to be counted, as well as the number of items counted so far. Start the process by tapping one of the options to perform a cycle count:

  • Browse By Site
  • Search or Edit

Browse by Site

When you select Browse by Site, the next screen shows a list of all sites to be processed. When you choose a site, the next screen shows a list of all items for the selected site.

The Counted column is initially empty. When you select an item, the next screen shows detail for the item. The cursor is in the Units field. Use the Up or Down Arrow to change the Units and press Enter. Change the Counted Qty, and tap OK.

If the item is not trackable, the screen showing the item appears again, and the Counted column is updated. You can then process all subsequent items.

If the item is trackable, the item details shows all lot or serial numbers and their quantities. When you select a lot or serial number, the next screen shows the lot counted. You can then process all lot/serial lines.

Note icon. Note: With the Browse by Site option, you can enter an item on the handheld device but you cannot scan it.

Search or Edit

When you select Search or Edit, cycle counting is more random than the Browse by Site option. With Search or Edit, you do not follow a list, but instead move from item to item, or edit a record that is already processed.

If Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected, enter a site, a bin, and an item. If all fields are found, the cursor moves to the Units field. You then press the Up or Down Arrows to change the value, or press Enter to accept the value. Enter the Counted Qty, and tap OK.

After all records are processed, you can upload the cycle count file to GP.

Note icon. Note: With the Search or Edit option, you can scan or enter an item on the handheld device.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings

Use the Receivings screens to enter receiving transaction information for purchase order and non-purchase order receipts, and to enter transactions that are added to a batch. You can browse or search the purchase orders, which enables you to receive multiple purchase orders.

When you enter a purchase order number, the purchase order is downloaded to the handheld device. From the purchase order, you can view the items included in the order. If Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected, and you select an item, the detail shows the item and bin details. If Enable Multiple Bins is not selected, the details for the item are shown.

For non-purchase order receivings, the details screen show the details of the transaction.

In the details screens, you can enter information for the fields:

  • PO Number (PO receipt)
  • Vendor ID (Non-PO receipt)
  • Site ID
  • Item
  • Bin (if enabled)
  • U of M (Units)
  • Quantity
  • Serial/Lot Number (if required)
  • Expired Date (Lot items only)
  • Serial/Lot Qty (if required)
  • Y/N to print Item label (default = Y)
  • Copies (print a number of label copies)

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

Browse PO

When you select Browse PO's, the next screen shows a list of downloaded purchase orders. When you select the purchase order number, you can browse search the purchase order by item.

  • Browse PO By Item: When you select this option, all items for the purchase order are displayed. You can select items one by one to view the details.
  • Search PO By Item : When you select this option, the next screen allows you to specify the site and item number to be able to view the details.

You can then enter the received quantity (Rcv).

Search PO

When you select Search PO's, the next screen allows you to specify a purchase order number. When you select OK, you can then browse or search the purchase order by item.

  • Browse PO By Item: When you select this option, all items for the purchase order are displayed. You can select items one by one to view the details.
  • Search PO By Item : When you select this option, the next screen allows you to specify the site and item number to be able to view the details.

You can then enter the received quantity (Rcv).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Returns Transaction

Use the Return screen to create a returns transaction (return to inventory) on a handheld device after processing an issue upload. This type of transaction is available only for a stock site-item.

When you process a return, you select the site ID, the item, and specify the quantity to return. If an item is a serial, lot, or bin item, the appropriate screen appears, so you can enter the serial or lot details, or the bin details. The unit of measure is from the item, but you can change it. Negative quantities are not allowed.

Only sites or items that exist in Microsoft Dynamics GP can be entered. Also, stock site and item combinations are allowed in these transactions.

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Inquiry

Use the Item Inquiry screen to inquire about any item in the system for a given site. The following information is available from an inquiry, on hand quantity, bin, lot/serial numbers and received/expired date.

Lot and serial items are displayed in the screen, and you can select an item to view the details.

Note icon. Note: The item inquiry functionality is currently available only on wireless handheld devices. The data is uploaded from the company database in real time. If the handheld device does not have wireless capability, it is still possible to perform this function by plugging the handheld device into the cradle.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin Quantity Inquiry

Use the Bin Quantity Inquiry screen to view information about the quantities of items in bins at specific sites. This screen behaves in the same ways as the Bin Quantity Inquiry window in GP.

Note icon. Note: The bin quantity inquiry functionality is currently available only on wireless handheld devices. The data is uploaded from the company database in real time. If the handheld device does not have wireless capability, it is still possible to perform this function by plugging the handheld device into the cradle.

When you specify a Site ID and an Item, and tap OK, the next screen shows the bin, quantity on hand, and quantity available are displayed.

When you specify a Site ID, a Item, and a Bin and tap OK, the next screen shows information for the specified bin only.

If the item is a Lot type, a list of all lots for a specified site, item, and bin combination is displayed. You can get more details on an item by tapping Detail.

If the item is not trackable, simply tap OK to view the detail information for the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Download Data

Use the Download screen to download files (lookup tables) individually or all at once. Information for cycle count, supply requisition transactions, and receivings files are downloaded differently from the rest of the data.

Downloading Cycle Count

Downloading cycle count information is not related to downloading a lookup table and requires user interaction to complete the download process.

The download process for cycle count information is as follows:

  1. After you select Download Cycle Count from the Download screen, a list of all count schedules that have been started appears.
  2. When you select the count schedule you want to process, all itmes associated with the schedule are downloaded to the handheld device.

Downloading Supply Requisition Transactions

Use the Download Picking Tckt option to download supply requisition transactions to the handheld device. Only outstanding transactions with an initial quantity greater than 0 and those that were not already downloaded are downloaded.

The initial screen shows a list of the replenishment sites for the issue and transfer document types. The next screen shows the list of all documents, sorted by the requested date and related to a selected replenishment site and a transaction type. You can select one or more documents for which you want to download the supply requisition transactions, and tap Download.

Downloading Receivings (POs)

Use the Download Receivings option to download receivings purchase orders.

The initial screen shows a list of purchase orders that have a status of New, Release, or Change Order. You can select one or more purchase orders, and tap Download. After the purchase orders are downloaded, they are validated so that no one else can download the same purchase order. After all purchase orders are downloaded, the same user cannot download any more purchase order transactions until the records just downloaded are processed and uploaded to GP.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Requisition Inventory

Use the Upload screen to upload files individually or all at once, except for the Cycle Count file.

The upload Cycle Count is not included in the All option because it may require some user interaction.

For every file to be uploaded, messages similar to the following images appear.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count

The initial screen shows all the stock count IDs that are currently on the handheld device.

To select the stock counts you want to upload, tap the items and select Mark. To upload all stock counts, tap All. This screen also shows the total of items and how many items have already been processed for a specific stock count.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Patient Trackable

You can use a handheld device to enter patient information and upload it to Microsoft Dynamics GP for issue transactions, return transactions, and PO receivings to track material usage. Information that you can enter includes, but is not limited to, the following:

  • patient ID
  • case number
  • type, surgeon
  • physician
  • service date
  • XPlant date
  • Implant date

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Receivings

In the Upload Receivings screen, all downloaded purchase orders currently on the handheld device are displayed.

To select the purchase orders you want to upload, tap the items and select Mark. To upload all purchase orders, tap All.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Picking/Delivery

Use the Picking screen to enter information about the bin, lot, serial, and quantity for the supply requisition transactions being processed. The Picking screen allows you to enter transactions that are added to a batch.

After all transactions are entered, go to the main menu, and select Communication > Upload, which uploads the transactions to the Microsoft Dynamics GP database. Or if Automatic Upload is selected in the Setup screen, each transaction is automatically uploaded to the Microsoft Dynamics GP database when a connection is available.

You can enter information based on site and item:

  • Browse By Site
  • Search

Browse by Site

When you select Browse by Site, the next screen shows a list of all sites to be processed. When you choose a site, the next screen shows a list of all items for the selected site.

If the Item is Lot, the next screen shows all lots with available quantities. The total quantity to be picked is converted to a base unit of measure and is called the extension quantity. This quantity and the selected quantity (the quantity already picked) are displayed about the list. When you select a lot to process, the next screen shows the detailed lot information.

You can then enter a quantity for the lot. If the total quantity already entered for all lots is equal to the extension quantity, the software returns to the screen with the list of site items. If the total quantity already entered for all lots is less than the extension quantity, the software returns to the sites to be processed screen to pick up more quantities.

Several fields show quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected
  • Qty Avail – the available quantity for a given lot

If the quantity entered is greater than the available quantity for a specific lot or greater than the total quantity to be picked, it is rejected.

If the Item is serial, the next screen allows you to enter a serial number. The total quantity to be issued is converted to a base unit of measure and is called the extension quantity. This quantity and the selected quantity (the quantity already issued) are displayed on this detail screen. Enter a Serial number. Press Enter on the Qty field to accept '1'.

If the total quantity already entered is equal to the extension quantity, the software returns to the site items screen. If the total quantity already entered is less than the extension quantity, the software remains one the serial detail screen to pick up more quantities.

Several fields reflect quantities:

  • Qty – the quantity to be issued in U Of M
  • Ext – the extension quantity converted to Base U Of M (BUOM)
  • Sel – the total quantity already selected

If Enable Multiple Bins on the Microsoft Dynamics GP Inventory Control Setup window is selected, and the item is not trackable, the next screen shows all bins with available quantities. The total quantity to be picked is converted to a base unit of measure and is called extension quantity. This quantity and the selected quantity (the quantity already picked) are displayed above the list. Select the bin you want to process and the next screen shows the detailed bin information.

Enter a Bin Qty. If the total quantity already entered for all bins is equal to the extension quantity, the software returns to the site items screen. If the total quantity already entered for all bins is less than the extension quantity, the software returns to the available bins screen to pick up more quantities.

Each entry screen has two more fields that are related to printing shipping labels:

  • Label – Y or N to print labels
  • Copies or Cp – the quantity of labels to be printed

Search

When you select Search, the way you enter picking information is more random than the Browse by Site option. With Search, you do not follow a list, but instead move from item to item, or edit a record that is already processed.

Enter a site, a bin, and an item. If all fields are found, the cursor moves to the Bin field. You then press the Up or Down Arrows to change the value, or press Enter to accept the value. Enter the quantity, and tap OK.

After all records have been processed, the picking information file can be uploaded to the handheld device.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Outstanding PO Items Inquiry: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Handheld Uploads > Requisition Inventory > Site PO's expansion button
Transactions > Materials Management > Handheld Uploads > Requisition Inventory > All PO's expansion button

Use this window to view any purchase orders or PO Previews that exist for the current item and the current site.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Maintenance: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Label Maintenance

Use this window to set up the labels that you want to print on a Bar Code Printer (Zebra).

  • Specify the label information to take advantage of updated features that are in Microsoft Dynamics GP 2015 and newer.
  • When you leave the label information empty, the label printing functionality is the same as in Microsoft Dynamics GP 2013 and earlier.

Functionality in Microsoft Dynamics GP 2015 and newer

In Microsoft Dynamics GP 2015, all labels have been redesigned using Zebra Designer free software (http://www.zebra.com/us/en/products-services/software/zebralink/zebra-designer.html).

With Zebra Designer a label template file for each type of label is created. The template file includes Zebra printer commands in ZPL language. When all label templates are created, you can create a folder and copy all the label template files to the folder. In the Label Maintenance window, you use the Label Path box to associate each label ID that has a label template file.

Note icon. Note: If you use a Label Path, do not delete the current label templates from the notes. When the Label path is empty, the label functionality is the same as in Microsoft Dynamics GP 2013 and earlier, and the current label templates from the notes are used. When a Label Path exists, the updated functionality is used to print the labels.

The following table provides an example of the label templates:

Label ID | Label Path
Bin | C:\Labels\BinLocationLabel.prn
ItemLabel | C:\Labels\ItemLabel.prn
ShippingLabel | C:\Labels\ShippingLabel.prn
piggyback | C:\Labels\PiggybackLabelDefault.prn
shelflabel | C:\Labels\Shelflabel10.prn or C:\Labels\Shelflabel.prn (this template is available upon request)
PreferenceLabel | C:\Labels\PreferenceCard.prn

With the updated functionality, one shelf label template allows you to print 32 different shelf labels. If you want to change a shelf label, an instruction guide that describes how the template is created and how to modify it is available.

Note icon. Note: To be able to use the new label printing functionality, you must install the AddIn module. The AddIn module that is created in the .NET framework is used to print labels.

Closed Functionality in Microsoft Dynamics GP 2013 and earlier

In Microsoft Dynamics GP 2013 and earlier, you would create a label in Bartender, and then copy the control codes created from Bartender to a note for the label. You could copy and paste up to 32 labels into the note. Also, a batch file was called to execute a Copy command to print the labels.

Depending on the label types that you want to use, set up the following Label IDs:

Bin Label: Bin

PiggyBack Label: Piggyback

Item Label: ItemLabel

Shipping Label: ShippingLabel

Shelf Label : shelflabelmin0000, shelflabelmin0001, shelflabelmin0010, shelflabelmin0011, shelflabelmin0100, shelflabelmin0101, shelflabelmin0110, shelflabelmin0111, shelflabelmin1000, shelflabelmin1001, shelflabelmin1010, shelflabelmin1011, shelflabelmin1100, shelflabelmin1101, shelflabelmin1111, shelflabelmin1110, shelflabelpar0000, shelflabelpar0001, shelflabelpar0010, shelflabelpar0011, shelflabelpar0100, shelflabelpar0101, shelflabelpar0110, shelflabelpar0111, shelflabelpar1000, shelflabelpar1001, shelflabelpar1010, shelflabelpar1011, shelflabelpar1100, shelflabelpar1101, shelflabelpar1110, shelflabelpar1111

See also

Printing Labels Workflow

Setting Up Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Wall Labels: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Site > Wall Labels button
Transactions > Materials Management > Labels > Print Labels > Wall Labels button

Print labels from the Site Maintenance or Label Printing Process windows.

The Site ID is the only field on the label.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shelf Labels: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Site > Shelf Labels button
Transactions > Materials Management > Labels > Print Labels > Shelf Labels button

The inventory shelf label size is 4.0 inches by 1.0 inches. This label can be printed from the following windows:

  • During Upload – reprint a label if any U of M exception occurs
  • Label Processing
  • Site Maintenance
  • Item Quantities Maintenance

If the location printed on the shelf label is a replenishment site, the minimum and maximum order quantities are printed on the label. Otherwise, the par value is printed on the label instead of the minimum and maximum order quantities.

The following standard fields appear on the label:

  1. Item Number

    2. In HMM build 724 (and newer) and HMM build 676 (and newer), the 10-digit item number label template is available with the release. The previous item number template is available upon request.

  2. Item Description
  3. Min Qty
  4. Max Qty
  5. U of M
  6. Issue U Of M
  7. Location Code
  8. Bin Number
  9. Manufacture Part
  10. Expired Item
  11. Latex Free Item
  12. Patient Chargeable
  13. DEHP Free
  14. Par Value

If you use the label printing add-in, you can add custom fields to the label. For a custom field to appear on the shelf label, add the keyword to the shelf label .prn file.

Custom Field | Keyword | Description
Product Category | ProductCategory | Inserts the product category of the item from the Item Maintenance window.
User Description | UserDescription | Inserts the user description of the item from the Item Maintenance window. Available in HMM builds 804 (and newer) and 731 (and newer).
Site Description | SiteDescription | Inserts the description of the site from the Site Maintenance window. Available in HMM builds 804 (and newer) and 731 (and newer).

Printing labels

The shelf labels are printed on a Bar Code Printer. This printer is set up in the Label Printer Setup window. The Label Layout is set up in the Label Maintenance window. For label sizes, review Hardware Compatibility: Labels.

See also

Hardware Compatibility: Labels

Running the Label Printing Installer

Label Maintenance: Overview

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Direct Charge Labels: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > Inventory > Site > Direct Charge Labels button

Print labels from the Site Maintenance window.

The Site ID and the Account Category are the only two fields on the Label.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Printing Process: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Labels > Print Labels

Use this window to print different types of labels.

Character Set Used

Most of the bar-coded fields in the system include only regular ASCII set of characters. Regular ASCII means that the basic set of 43 characters is used: 10 digits, 26 capital letters, and the six symbols % + $ /. – and space.

For item label, shipping label, and bin label, full ASCII has been implemented. This means that can use all characters including lowercase letters.

Default printer used

Zebra ZM400 (203dpi)

See also

Printing Piggyback Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Number Copies: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Labels > Print Labels > Double-click scrolling window line

Use this window to enter the number of quantities of labels you want to print for a line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin Location Labels: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Labels > Print Labels, Wall Labels

Print labels from the Label Printing Process window. When Enable Multiple Bins is selected in the Inventory Control Setup window, the bin location (instead of the wall) label is printed. For label sizes, review Hardware Compatibility: Labels.

The following list identifies the fields on label:

  1. Company Logo
  2. Location
  3. Bin

See also

Hardware Compatibility: Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Labels: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Label Printing, Piggyback Labels

When you select the Item Label option in the Purchase Order Setup window, item (instead of piggyback) labels are printed on the Label Printing Process window. For label sizes, review Hardware Compatibility: Labels.

The following list identifies the fields on label:

  1. Company Logo
  2. Item Number
  3. Item Description
  4. Issue U of M
  5. Vendor Number
  6. Serial/Lot Number
  7. Expiration Date
  8. Date
  9. Time

See also

Hardware Compatibility: Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Piggyback Labels: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Label Printing, Piggyback Labels

Piggyback labels are printed only for chargeable items. When the Upon Receipt do not Print Labels option is selected for the vendor, a label is not printed for that item/vendor combination.

When the site is marked as Upon Delivery, do not print Piggyback Label, the piggyback labels for this site are not printed from the Issue Preview window.

Piggyback labels can be printed from the following windows:

  • Label Processing
  • Item Maintenance window
  • Receivings Transaction Entry Zoom
  • Receivings Transaction Entry
  • Supply Requisition Processing

The piggyback labels are printed on a Bar Code Printer. This printer is set up in the Label Printer Setup window. The Label Layout is set up in the Label Maintenance window. For label sizes, review Hardware Compatibility: Labels.

The following list identifies the fields on label:

  1. Patient Charge Number
  2. Date
  3. Item Number
  4. Site ID
  5. Vendor Item Number
  6. Item Description

See also

Hardware Compatibility: Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Shipping Labels: Overview

Button showing that window Overview page is currently viewed.

Transactions > Materials Management > Label Printing, Shipping Labels

When you select Print Shipping Label on the Supply Requisition Setup window, shipping labels are printed after you select Process. For label sizes, review Hardware Compatibility: Labels.

The following list identifies the fields on label:

  1. Company Logo
  2. Label Count
  3. From Company
  4. From Site Description
  5. From Address
  6. From City
  7. From State
  8. From Zip
  9. From Site
  10. To Company
  11. To Site Description
  12. To Address
  13. To City
  14. To State
  15. To Zip
  16. To Site
  17. Room number
  18. Contact Name
  19. Contact Phone

See also

Hardware Compatibility: Labels

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Labels Report: Overview
Reports > Materials Management > Inventory > Item Labels

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

Use this window to print the one of the following Item Labels report for a consumption site:

  • Bar Codes - 1" x 2"
  • Bar Codes - Avery 31341
  • Bar Codes - Avery 5660
  • Item Bar Codes - Avery 31341

See also

Printing Labels for a Consumption Site

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


cXML Schema Setup: Overview

Button showing that window Overview page is currently viewed.

Cards > Materials Management > PO Schema Maintenance

Use this window to create a schema based on the default schema.

When you use this window for the first time, it may take a few moments to load because it is creating the data in the default schema.

Schema Files

The default schema template is based on the contents of the STD.xml and stdPO.csv files. These files are created during the installation and are located in the Microsoft Dynamics GP folder.

  • STD.xml: Contains all of the elements and attributes in the DTD and is used as a template to validate the purchase order. Do not remove this file from the default directory.
  • stdPO.csv: Contains the template to be used. You can edit this file by adding new rows based on the table name, field name, the parent elements and attributes.

See also

Creating a cXML Purchase Order Schema

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


cXML Vendor Setup: Overview

Button showing that window Overview page is currently viewed.

Cards > Purchasing > Vendor > cXML

Use this window to set up vendors for transmitting purchase orders using a cXML customization.

See also

Creating a Vendor for cXML Transmissions

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Processing and Mass PO Transmission

After the cXML schema has been setup and linked to a vendor and when online is selected as the transmission method on a purchase order, the order is processed and sent in cXML format to the URL specified in the cXML Vendor Setup window.

If the cXML module is not installed, the report is printed to the window.

When the processing is finished, if there are errors, an error report is displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integrations with Other Binary Stream Programs

Healthcare Materials Management currently integrates with the following Binary Stream programs:

  • While eMailer Manager does not explicitly integrate with any specific Binary Stream program, it is compatible with all Binary Stream programs.
  • Multi-Entity Management (MEM)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Multi-Entity Management Integration Overview

The Multi-Entity Management (MEM) integration with Healthcare Materials Management manages user-access to multi-entity processes, transactions, and master files, with enhanced security and reporting.

When using the HMM-MEM integration consider the following areas:

  • Chart of account segments: The account segments used for the MEM department should be different from the account segments used for the HMM department (if used).
  • If the entity and HMM department segments are used, intermediary accounts are required as account substitution is validated after each substitution. Validation is performed against HMM first, and then MEM.
  • On the Multi-Entity Management Setup window, you can select to use site and item security. The use of both security features can restrict which replenishment sites are available for use with the consumption sites.
  • Both MEM and HMM have alternate windows, and for some windows both programs might have an alternate window. In this situation, a conflict for the alternate window occurs.
  • As a best practice, associate a stock site with only one entity for stock count and inventory account actions.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uploading a Returns Transaction from a Handheld Device

To upload a returns transaction from an handheld device, follow these steps:

  1. Open the Upload Returns Transactions window (Transactions > Materials Management > Handheld Uploads > Returns Transactions).
  2. Specify entity range and Batch Number.
  3. Specify the Range By criteria to add additional filters to the data you want to appear in the list view.
  4. Select Redisplay to update the list view with the return transactions from the handheld devices that match the specified criteria.
  5. Review the data as needed:
    1. For items that do not use serial/lot numbers or multiple bins, select a line and select the Line expansion window [image] button to open the Handheld Patient Trackable window, where you view the patient information.
    2. For items that use the multiple bins feature, select Bins to open the Upload Returns Bin window, where you review bin information for the issue transaction.
    3. For items that use the serial or lot numbers feature, select Serial/Lot to open the Upload Returns Serial/Lot window.
  6. Select Process to create the issue transaction.

See also

Return Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Uploading an Issue Transaction from a Handheld Device

To upload an issue transaction from an handheld device, follow these steps:

  1. Open the Upload Issue Trx window (Transactions > Materials Management > Handheld Uploads > Issue Transactions).
  2. Specify the Batch ID, Site ID, and Entity.
  3. Specify the range for user and date.
  4. Select Redisplay to update the list view with the issue transactions from the handheld devices that match the specified criteria.
  5. Review the data as needed:
    1. For items that do not use serial/lot numbers or multiple bins, select a line and select the Line expansion window [image] button to open the Handheld Patient Trackable window, where you view the patient information.
    2. For items that use the multiple bins feature, select Bins to open the Upload Issue Bin window, where you review bin information for the issue transaction.
    3. For items that use the serial or lot numbers feature, select Serial/Lot to open the Upload Issue Serial/Lot window.
  6. Select Process to create the issue transaction.

See also

Issue Transaction: Example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Materials Management Integration

Materials Management Integration (MMI) processes text files produced by various medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing) and imports the data into a Microsoft Dynamics GP database.

MMI can serialize requisition text files produced by the other systems into corresponding XML documents that are imported into Microsoft Dynamics GP through eConnect. MMI can process the following types of requisition text file: Rental and Bulk. Also, in HMM build 728 (and newer), MMI can process patient admission records.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


MMI Console: Overview

Start > All Programs > MMI Console

This window appears when you start MMI. From this window, you can open the following windows:

  • BSSI Setup
  • Service Controller
  • Xml File Editor
  • EventViewer

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Data: Materials Management Integration

You can import data from other systems to HMM for Microsoft Dynamics GP through the Materials Management Integration The file that you import must be a .csv file and must be saved in the folder specified in the BSSI Setup.

Before you import data, review these Closed data format tips.

When using Microsoft Excel (or other spreadsheet editor) to modify the data in the import file, keep in mind these tips for formatting your data:

  • Avoid using commas (,) for dollar amounts

    • To format the cells, use the Number format, not the Currency format. Also, do not use the Accounting format.

  • Do not use commas (,) or quotation marks (" ") in text cells (for example, comment text)

    • During the import, commas and quotation marks are "read" as a separate column.

  • If any of the data has leading zeros (for example, invoice number 000012345), you might need to save the file in the spreadsheet format (XLSX) until you are ready to import the file

    • When you are ready to import the file, save the file to a CSV format.If you need to review the data, open the CSV file in a text editor to retain the leading zeros. If you open the file in Microsoft Excel (or other spreadsheet editor), the leading zeros disappear.

  • Before you save the file to a CSV format, remove
    • all blank rows
    • additional header rows
    • columns you added for reference purposes
      When data is imported, the mapping is based on the column number not the column header name.

    • When a file is imported, the import uses the column numbers. The import mapping is not based on column header names.

Closed Issue Files

The following table provides information on the required file format for importing issues files. The unit of measure (UoM) is not provided in the import file. Instead, the unit of measure is determined from the Item Maintenance window as follows:

  • If specified, uses the Patient Charge Unit of Measure.
  • If Patient Charge Unit of Measure is empty, uses Issue Unit of Measure.
  • If Issue Unit of Measure is empty, uses U of M Schedule ID.

Review the sample import data:

20170412,1,Case,3,4,5,6,7,8,9, Patient^Joe,11,Case Type,13,14,15,2,Desc,18,19,Case Type,21,22,128 SDRAM,item DES,20180303,Model89,20180302,20180303,Smith^Joe,Doe^Jane

Position | Used in HMM (Y/N) | Column Content | Description
1 | Y | Date/Time | Format: YYYYMMDDHHMM.
2 | N | Entity/Facility ID | Optional. Usually empty.
3 | Y | Case Number |
4 | N | Medical Record Number | Optional. Usually empty.
5 | N | Patient Name | Optional. Usually empty. Format: Last^Middle^First.
6 | N | Date of Birth | Optional. Usually empty. Format: YYYYMMDD.
7 | N | Sex | Optional. Usually empty. Options: M, F, O
8 | N | Patient Address | Optional. Usually empty. Addr1^Addr2^City^State^Zip^Country
9 | N | Home Phone Number | Optional. Usually empty. Format: (nnn)nnn-nnnnXnnnn; will include mask.
10 | N | Work Phone Number | Optional. Usually empty. Format: (nnn)nnn-nnnnXnnnn; will include mask.
11 | Y | Patient ID |
12 | N | Social Security Number | Optional. Usually empty. Format: nnn-nn-nnnn
13 | Y | Item Number |
14 | N | Material Name | Optional. Usually empty.
15 | N | OR Number | Optional. Usually empty.
16 | N | Quantity Received | Optional. Usually empty.
17 | Y | Quantity 1 | The total quantity for the transaction is Quantity 1 + Quantity 2.
18 | Y | Quantity 2 | The total quantity for the transaction is Quantity 1 + Quantity 2.
19 | N | Service | Optional. Usually empty.
20 | N | SIS/ALLINA/ALLINA Patient^Care Event Counter | Optional. Usually empty.
21 | Y | Site ID |
22 | N | Material Type | Optional. Usually empty.
23 | N | Equipment Type | Optional. Usually empty.
24 | Y | Serial/Lot Number | Serial items have a quantity of 1 to allow for multiple serial items.
25 | Y | Description | Optional. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
26 | Y | Case Type | Optional. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
27 | Y | Date of Service | Optional. Format YYYYMMDD. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
28 | Y | Model Number | Optional. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
29 | Y | Xplant Date | Optional. Format YYYYMMDD. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
30 | Y | Implant Date | Optional. Format YYYYMMDD. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
31 | Y | Surgeon | Optional. Format: Last^Middle^First. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
32 | Y | Attending Physician | Optional. Format: Last^Middle^First. Note icon. Note: If this values exists but the Patient ID is missing, the data import fails.
Closed Patient Admission

The following table provides information on the required file format for importing patient admission data. It is expected that the first row of the file consists of header columns is expected and is ignored during the file import process.

Field | Required | Note
1 Patient ID Yes

Maximum 30 character limit.

Valid characters include any alphanumeric characters (A-Z and 0-9) and some special characters (- . $ / + %).

For Medsphere, this value is a combination of the Medsphere number and visit number. The dash character is used as the delimiter (for example, 88001396-0002).

2 | First Name
3 | Last Name | Yes | Required for search and indexing of patient records.
4 | Date of Birth
5 | Sex
6 | AR Number
7 | SSN
8 | Address
9 | City
10 | State
11 | Zip Code | Maximum 10 character limit.
12 | Home Phone | Format: (999) 999-999.
13 | Work Phone | Format: (999) 999-999.
14 Service Date Yes

Format: YYYYMMDD.

The date the record is created (date of patient admission). If empty, the default is the current date. As a best practice, include the date. The date is important when the integration is rerun on an admission file that is more than one day old.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Setting Up Import Information

To set up the import information, follow these steps:

  1. Open the BSSI Setup window.
  2. In the Import Settings area, specify the Connection String.
    Tip: Select Build to generate a connection string.
  3. Select the Active check box to include the company database in the integration process.
  4. Select the Company database, the name of the Integration, the Transaction Type, and the File Format.
  5. Specify the information for the FTP server, user, password, and folder.
  6. If you are using Cerner, complete the information under the Cerner Supply Requisition Settings section.
  7. If you want to open the Event Viewer from the MMI Console window, specify a Path to EventViewer.
  8. Select Save.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Service Controller: Overview

MMI Console > Service Controller button

Use this window to control the services that Materials Management Integration uses for importing data:

  • MMI_ITService - this service used to upload issue transactions (Issue), Supply Requisition (SR), Inventory Sync (INV) for both HL7 and CSV files (depending on the type selected in BSSI Setup window). It also uploads any patient admission records (in HMM build 728 (and newer)).
  • MMICernerSRTextService - this service is used for importing Cerner data.
  • MMSICernerSRXMLService - this service is used for importing Cerner data.

This window performs the same functionality as Microsoft Services that comes with Windows. This window is available for your convenience.

Notes:

  • If you are using Microsoft Dynamics GP 2013, the eConnect for Microsoft Dynamics GP 2013 Integration Service must also be running.
  • For the Cerner Supply requisition to work correctly, the MMICernerSRTextServiceand MMSICernerSRXMLService services must be running. (This service is customized for HMM-Cerner Integration)

For the Startup Type option to become effective, select Save. The control buttons become effective immediately.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing SIS Data

When you import SIS data into GP, you must move the text files or HL7 files into the Text Document folder. MMI runs automatically to import the data.

After you move the files, MMI uses the following process to import the data:

  1. Checks the Text Document folder every minute for text file.
  2. When a text file is found, converts the text file to an XML file, and moves the XML file to the Xml Document folder.
  3. Checks the Xml Document folder every minute for an XML file.
  4. When a file is found, processes the XML file, and sends the data to Microsoft Dynamics GP through eConnect.
  5. When the import process is successful, moves the text and XML files to the Archive Folder.
    If the import process was unsuccessful, moves both files to the Error Folder.

To view the imported data in Microsoft Dynamics GP, select Transactions > Materials Management > Supply Requisition > Supply Requisition Process.

As of Microsoft Dynamics GP 2015 R2, when a supply requisition is imported from ParEx or Cerner to HMM, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window. The Bin value is based on the item-site combination of the item and the To Site on the document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Issue Transaction, Inventory SYNC (Inventory Variance), and Supply Requisition Data

When you import issue transaction, inventory SYNC (inventory variance), or supply requisition data into GP, you must move the text files or HL7 files into the Text Document folder. MMI runs automatically to import the data.

After you move the files, MMI uses the following process to import the data:

  1. Checks the BSSI Setup window to 'see' the transaction type (issue, supply requisition, inventory SYNC) and file format (HL7/CSV).
  2. Based on the information from the BSSI Setupwindow , identifies the transaction type and file format based, and checks the Text Document folder every minute for text files.
  3. When a text file is found, validates the data.
  4. If the validation is successful, converts the text files into XML files, and moves the XML files into the XML Folder.
    If the validation fails, writes the error description in the event log.
  5. Checks the XML Folder every minute for XML files.
  6. When an XML file is found, processes the file and sends the data to Microsoft Dynamics GP through eConnect.
  7. After the data is successfully imported, moves the text file and the XML files to the Archive Folder.
    If the import was unsuccessful, moves both files to the Error Folder.

To view the imported data in Microsoft Dynamics GP:

  • For issue transactions, select Transactions > Materials Management > Handheld > Issue Transactions.
  • For supply requisitions, select Transactions > Materials Management > Supply Requisition > Supply Requisition Process.

    • As of Microsoft Dynamics GP 2015 R2, when a supply requisition is imported from ParEx or Cerner to HMM, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window. The Bin value is based on the item-site combination of the item and the To Site on the document.

  • For inventory SYNC, select Transactions > Materials Management > Handheld Uploads > Inventory Synch Process.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Importing Cerner Data

When you import Cerner data into GP, you must move the text files or HL7 files into the Text Document folder. MMI runs automatically to import the data.

After you move the files, MMI uses the following process to import the data:

  1. Checks the Text Document folder every minute for a text file.
  2. When a text file is found, converts the text file to an XML file, and moves the XML file to the Xml Document folder.
  3. Checks the Xml Document folder every minute for an XML file.
  4. When a file is found, processes the XML file, and sends the data to Microsoft Dynamics GP through eConnect.
  5. When the import process is successful, moves the text and XML files to the Archive Folder.
    If the import process was unsuccessful, the files are moved to the Error Folder.

To view the imported data Microsoft Dynamics GP, select Transactions > Materials Management > Supply Requisition > Supply Requisition Process.

As of Microsoft Dynamics GP 2015 R2, when a supply requisition is imported from ParEx or Cerner to HMM, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window. The Bin value is based on the item-site combination of the item and the To Site on the document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


XML File Editor: Overview

MMI Console > Xml File Editor button

Use this window to edit XML files. You do not need to use this window to edit the XML files since it does not directly affect the import process.

The Text View tab provides the view of the data as text.

The Data View tab provides a view of the data in a table format.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Event Viewer: Overview

MMI Console > Open Event Viewer button

Use this window to review the log entries for any errors that MMI encountered during the import process.

To review the log entries, in the folder tree, expand the Application and Services folder, and select MMI. If you do not see the log entries in that location, try Windows Logs > Application.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Binary Stream Software Inc., Trademarks, and Disclaimers

Binary Stream is an award-winning, Microsoft Gold certified partner that develops enterprise-grade, add-on software to enhance Microsoft Dynamics 365 Finance, Dynamics 365 Business Central, and Dynamics GP.

As a 7-time President's Club award winner and frequent ISV of the year finalist, Binary Stream is among the top 5% of Microsoft Dynamics partners worldwide and continues to be a leading solution provider to customers in the finance, healthcare, hospitality, real estate, manufacturing telecom, and software industries.

Covering critical functions including subscription billing automation, lease administration, multi-entity management, and supply chain optimization, our solutions have supported thousands of users in over 30 countries.

Copyright

Copyright © 2025 Binary Stream Software Inc. Published in Canada. All rights reserved.

Intellectual Property

This document does not provide you with any legal rights to any intellectual property in any Binary Stream product.

Your right to copy this documentation is limited by copyright law and the terms of the software license agreement. As such, you may only copy and use this document for your internal, reference purposes.

Limitation of Liability

Binary Stream Software Inc. assumes no responsibility or liability for any errors or inaccuracies that may appear in this manual. Information and views expressed in this document may change without notice. Examples depicted herein are provided for illustration only.

Trademarks

Microsoft, Microsoft Dynamics, Dexterity, Excel, Outlook, SQL Server, and Windows are registered trademarks of the Microsoft group of companies. All other trademarks are the property of their respective owners, including product names for Binary Stream Software.

The names of companies, products, people and/or data used in window illustrations and sample output are fictitious and are in no way intended to represent any real individual, company, product, or event, unless otherwise noted.

Warranty Disclaimer

Binary Stream Software Inc. disclaims any warranty regarding any sample code contained in this documentation, including the warranties of merchantability and fitness for a particular purpose.

License Agreement

Use of this product is covered by a license agreement provided by Binary Stream Software Inc. If you have any questions, please call the Binary Stream office at +1.604.522.6300.

Support Versions

Healthcare Materials Management for Microsoft Dynamics GP is supported in Canada and the United States.

Last updated: Thursday, December 11, 2025

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Support

If you require support, or want the latest information about your software, visit the Binary Stream Portal (https://portal.binarystream.com/) External link. You can access the following information and services from the Binary Stream Portal:

  • Product information and downloads - provides the latest product information and software downloads
  • Knowledge base - provides you with solutions to common issues that customers experience
  • Frequently asked questions - provides you with answers to frequently asked general questions about Binary Stream and Binary Stream products
  • Help desk - provides you with a way to submit new support cases for issues that you experience and cannot find a solution; you can also update your existing support cases

For sales and purchasing information, visit www.binarystream.com [image] .

For more information about Binary Stream support, review the following:

  • Customer support policy
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Tips for Using the Documentation

To search for the content you want, use one of the following options:

  • Select the Contents tab, and browse through the article names.
  • Select the Index tab, and type keywords for content that you want.
  • Use the Search box to search for keywords or phrases.
    Tip: To search for a phrase, put quotation marks around the phrase. For example, "big red car".

Images within the Documentation

Many of the images that appear in the documentation are smaller than the actual size. To view the full-size of an image, select the image. Selecting the full-size image closes it and returns you to the content you are reviewing.

For example, select the following image of the Binary Stream Portal to see the full-size version of the image:

Note icon. Note: You might have to make the size of your window larger to be able to see the full-size image properly.

Tip: For large images, maximize the size of the window before you select the image to view it.

Videos within the Documentation

Some articles include videos that provide more information about a particular setting or a task. When you select the link to watch a video, the video opens in a new web browser tab or window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Accessing the Web Client Documentation

In Microsoft Dynamics GP 2016, the Web client documentation (HTM files) is not included in the product installer. However, the complete Web client documentation is included in a compressed (zipped) folder within the product release. The compressed (zipped) folder contains both the Windows client and Web client versions of the documentation:

  • HMM.chm
  • HMM_WebClient_HelpFiles.zip

To be able to access the Web client documentation, you must extract the contents of the compressed (zipped) documentation file to the following location:

  • C:\Program Files\Microsoft Dynamics\GP Web Components\GPweb\Help\HMM

This folder location exists only after the Web client for Microsoft Dynamics GP 2016 is installed. If the folder location does not exist, you must create it so that you can extract the Web client documentation files to that location. After the files are extracted to this folder, you can access the Web client documentation from the Ribbon (Help > About This Window)

Note icon. Note: When you open the documentation, the home page appears, not the article for the specific window.

See also

Accessing the Extra Windows for All Binary Stream Programs

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Accessing the Extra Windows for All Binary Stream Programs

For the Microsoft Dynamics GP 2016 Web Client, Microsoft introduced a change such that only one Microsoft Dynamics GP window can be active at a time. So if you are not using the alternate window for the Binary Stream program, the extra window is not visible. Instead, the extra window is hidden behind the currently active window.

Use one of the following methods to access the Binary Stream extra window:

  • In the active window, select the Additional button, and then select the extra window you want to make active.
  • In the Web client Navigation pane, select the Window Search [image] button, which opens the Search for a Form or Report window. In the search window, select the extra window you want to make active.

After you select the extra window, it becomes the active window and appears in front of the main Microsoft Dynamics GP window.

See also

Accessing the Web Client Documentation

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

C

central store:
See stock site.
consumption site:
See non-stock site.

Back to top

E

extra window:
An extra window is a secondary window that opens when a standard Microsoft Dynamics GP window is opened. For detailed information see, Extra Windows.

Back to top

N

non-inventory:
Indicates that an item does not exist in the item master.
non-stock item:
Location-specific attribute where the quantity of the item is not tracked. A non-stock item has a physical presence on an inventory site but the item is expensed immediately when it is replenished, and no quantity is recorded in the inventory count. A non-stock item is a key component of a consumption supply chain.
A non-stock item does not have an associated item card.
non-stock site:
A site to which any items are transferred are immediately expensed. A non-stock site does not have an on-hand quantity and any inventory items are used for consumption only.

Back to top

P

parallel table:
A parallel table is a table that complements a Microsoft Dynamics GP table by containing only the data for a record (most commonly for a transaction) for the specific Binary Stream program. When data is added to a record or a record is edited, the Microsoft Dynamics GP table is updated with data that originates in Microsoft Dynamics GP, and the parallel table is updated with data that is specific to the Binary Stream program.
Note icon. Note: If the Microsoft Dynamics GP table is updated through other ways, such as integrations, ensure that the parallel table is also updated.

Back to top

R

replenishment site:
See stock site.

Back to top

S

stock item:
Physical inventory where the quantity of the item is tracked. A stock item is represented by a dollar value on the balance sheet, and its quantity is recorded in the inventory count. A stock item has an associated item card (for example, a record is created on the Item Maintenance window).
stock site:
A site to which any items are transferred are tracked as inventory. All items within a stock site are tracked and are part of the on-hand quantity, which is used for reordering items. The stock site can also be known as the central store or replenishment site.

Back to top

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


About Binary Stream Dialog

Use this window to view the following information:

  • Binary Stream head office address and support contact
  • Microsoft Dynamics GP version number
  • Microsoft SQL Server version number
  • List of installed Binary Stream programs and their information

Tip: To print a report about the Binary Stream programs that you have installed, select Print.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Documentation for Healthcare Materials Management

Welcome to the documentation for Healthcare Materials Management for Microsoft Dynamics GP.

The documentation provides information in the following categories:

  • Installation
  • Concepts
  • Examples
  • Workflows and Procedures
  • Windows
  • Integration

In the Contents tab, a book icon representing each category is available. Expand a book to view the articles within the category. If a book does not appear for a category, information within the category is not available for HMM.

For tips on how to find the content you want, see Using the documentation.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Windows

Articles within this category provide information about the functionality of the windows within HMM, including fields and buttons.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window: Buttons

Cancel

Closes the window.

Redisplay

Updates the scrolling window or list view.

Select

Selects the currently-highlighted record, closes this window, and updates the previous window with the information for the selected record.

You also can double-click the record in the scrolling window to select it.

Sort

Sorts the information in the window according to the column heading shown on the button.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window: Fields

Find by

Specify the name or identifier of the record you want. When you press Tab on the keyboard, the list scrolls to the record that most closely matches the text you type. The label for this field changes and is based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Lookup window

Button showing that window Overview page is currently viewed.

lookup button

Use this window to select the record you want to view or edit. The fields, buttons, and list view colunms differ based on the type of data you are looking up.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mapping Microsoft Dynamics GP and Windows Users for MEM

If Multi-Entity Management (MEM) is installed and used, you can map Windows users to a Microsoft Dynamics GP user that has access to the MEM entities that you need:

  1. Get a list of Windows users who have access to the report server:
    1. In a web browser, open your SSRS Report Manager URL.
    2. On the home area page, select Site Settings.
    3. On the Site Settings page, select Security.

A list of the Windows users who have access to your report server appears. For more information on adding a Windows user to your report server, see Microsoft’s SQL Server Reporting Services Guide for Microsoft Dynamics GP.

  2. Start Microsoft Dynamics GP and log on as the system administrator (sa).
  3. In MEM, open the window (Tools > Setup > Multi-Entity Management > SSRS > Windows-GP Users Mapping).
  4. For each user you want to map, complete the window as follows:

    Note icon. Note: The mapping of the Microsoft Dynamics GP user name to a Windows User ID is case-sensitive when case-sensitive collation is used on the SQL Server instance (for example, Latin1_General_BIN). So when you enter the Windows User ID, the case of the domain name and Windows user ID must match. If the correct case is not used, no entities appear in the Entity list on the report options window for each HMM SSRS report.

    Closed You can find out the case used for the domain and Windows user ID from a Command Prompt or from the Control Panel.

    • Open the Command Prompt, and specify the following commands:
      • echo %userdomain%
      • echo %username%

    • Open the Command Prompt, and run the command set. in the results look for USERDOMAIN and USERNAME

    • Open the Control Panel, select User Accounts.

  5. When you are finished mapping Microsoft Dynamics GP users to Windows users, select OK.

See also

Setting up the Microsoft Dynamics GP SSRS Reports

Deploying HMM SSRS Reports within Windows

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Company Setup: Buttons

Issue

Opens the Issue Setup window, where you specify issue document types and the associated next document number.

OK

Saves any changes, and closes the window.

PO Preview

Opens the PO Preview Setup window, where you set up the document IDs and the default document ID for each PO preview type.

Report Setup

Opens the Report Setup window, where you set up the default options for printing for purchase order or inventory turnover reports.

In Microsoft Dynamics GP 2013 R2 and earlier, this button is named PO Report Setup.

Purchase Order

Opens the Purchase Order Setup window, where you set the document IDs and the default document ID for each purchase order type.

Supply Requisition

Opens the Supply Requisition Setup window, where you set a default maintenance site and a default cleaning site.

Vendor Contract

Opens the Vendor Contract Setup window, where you set the document numbering and user-defined labels for contract maintenance.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Company Setup: Fields

Company ID

Displays the company (database) to which you are logged on.

Company Name

Displays the company name.

Accrued Purchases

Landed Costs Account

Select the default account that is used for landed costs that are accrued by purchases during item cost adjustments. When items are received, the account is used to save additional expenses until the items are invoiced.

Department

Segment for Department

Select the segment to represent the department segment from the chart of accounts for the company.

Division

Available in HMM builds 608 (and newer) and 727 (and newer).

Segment for Division

Select the segment to represent the division segment from the chart of accounts for the company.

Enable Functionality

Create Item Site on Receipt

Select to have the item quantity relationship automatically created when the receipt is posted.

Disable Automatic Update of Par List

Select to receive a prompt to create the par list record from the PO Preview and SR Maintenance windows.

When this option is cleared, the par list record is automatically created from the PO Preview and SR Maintenance windows.

Disable Item Site Automatic Relation

Select to receive a prompt to add an item-site relationship in any window. The item-site relationship is not created automatically.

When this option is cleared, the item site relationship is automatically created.

This functionality affects the following windows: Supply Requisition Entry and PO Preview.

Disable Min Order Qty Validation

Select to hide the warning message when the quantity does not meet the minimum order quantity during the validation process on the Purchase Order Entry window.

When this option is cleared, a warning message appears when the quantity is less than the minimum order quantity specified on the Item Quantities Maintenance window.

Disable Par List Update on POP

Select to leave the par list as is when a purchase order preview or receiving purchase order is created. When selected, the par list is not updated.

When this option is cleared, the par list is updated when a purchase order preview or receiving purchase order is created.

Disable Par Qty Validation

Select to hide the warning message during the validation process of approving par quantity on the Upload Requisition Inventory window. All items that have an item quantity greater than the par quantity are approved without a warning message when the validation is processed.

When this option is cleared, the warning message appears during the validation process of approving par quantity when any item has an item quantity greater than the par quantity.

Enable Auto Issue

Select to automatically create issue and positive adjustment transactions when creating a transfer preview transaction from the Requisition Inventory window. When selected, you are asked to roll down the change to stock sites. If you choose to roll down this setting, the Enable Auto Issue setting is selected for all records on the Site Maintenance window.

This option is typically used when you want to count perpetual inventory at a consumption site but do not have another system (such as Cerner or Omnicell) to decrement inventory, or do not have sufficient resources to record issues through a handheld device as supply is actually used. In this type of situation, usage is based on par counts.

For example, the quantity on hand is 10, but seven are counted for replenishment purposes (to create a transfer preview based on par level). An issue transaction of three is created because the assumption is that those unites have been used.

Enable Item Site Roll down

Select to create the item or site record that do not exist when the item is saved on the Item Maintenance window. Before the item record is created, you are prompted to save the record. And when you select Yes, all sites are assigned to the item.

Enable Project Tracking

Select to turn on and make available the Project Tracking fields and logic in the Supply Requisition module.

Enable Prompt Override Purchase Cost (for Microsoft Dynamics GP 2013 R2 and earlier)

Select to receive a prompt to override the purchase cost when a purchase order preview or purchase order entry is created.

When this option is cleared, the purchase cost is automatically overridden when the purchase order preview or purchase order entry is created.

Enable Prompt Override Purchase/Originating Cost (Available as of Microsoft Dynamics GP 2015 R2)

Indicates whether you receive a prompt to update the purchase or originating cost. This prompt appears when you create a purchase order on the PO Preview or Purchase Order Entry window and update the Unit Cost or Extended Cost.

  • Selected: A prompt appears asking you to update the update the purchase or originating cost.
    The specific prompt is determined by the setting of he PO Unit Cost Default on the Purchase Order Setup window:
    • When PO Unit Cost Default is Last Originating Cost, you are asked to update the originating invoice cost of the item.
    • When PO Unit Cost Default is Purchasing Unit Cost, you asked to update the purchasing unit cost of the item.
    For more information about this feature, see Prompt Override for Purchase or Originating Cost.
  • Cleared: No prompt appears. The last originating cost or purchasing unit cost is not updated.

Enable Upload Processing

Select to turn on and make available all handheld device upload windows. You can use the Upload Requisition Inventory window to enter par counts. Also, the handheld uploads windows under the Transactions menu are available.

Enable User Site Security

Select to turn on user-site security as set up in the User Site Setup window.

When this option is cleared, user-site security is turned off.

Exclude Non Stock Item On Stock Count

Select to exclude any non-stock item when creating a stock count schedule, processing stock count entry, and printing stock count status report.

Include New PO Qty in Auto PO Template

Available as of Microsoft Dynamics GP 2015 R2.

This option determines the default value of the Include New PO Qty in Auto PO Process option on the Auto PO Preview - Transfer Preview Template window. Select to this option to automatically select the Include New PO Qty in Auto PO Process option when creating a new template.

When selected, purchase orders that have the status of New and have not been released are included with released purchase order and purchase order preview quantities during the Auto PO Process.

Note icon. Note: This option only affects newly created templates. Existing templates are not affected. To update the value of the Include New PO Qty in Auto PO Process option on existing templates you can either edit each template on the Auto PO Preview - Transfer Preview Template window or you can update all existing templates at once by running a SQL update query on your company database.

For example, the following query selects the option for all existing templates: update B2590060 set BSSI_InclNewPOQty = 1

Conversely, the following query clears the option for all existing templates: update B2590060 set BSSI_InclNewPOQty = 0

Caution: Before running any SQL query on your database, make backup copy of the database.

OpenXML for Item Usage Export

Select to use the OpenXML library to export the item usage data to a Microsoft Excel file when using the export functionality from the Item Usage Inquiry window.

When this option is cleared, the Microsoft Excel object library is used to export data to an Excel file.

Stock Count A/S with Site Segments

Select to perform department substitution on accounts when posting adjustment entries from a stock count in Microsoft Dynamics GP. The Segment for Department that you specify in this window is used for the department substitution. Also, when this option is selected, the variance accounts substituted with site segments is also displayed.

For account substitution to occur, the Excluded from Account Substitution option must be cleared on the Site Maintenance window.

Facility

Segment for Facility

Select the segment to represent the facility segment from the chart of accounts for the company.

Facility ID from Site Segment

Select to have the facility ID come from the Account Segment ID in the Site Maintenance window.

Fixed Assets Defaults

Define the default values for generating a fixed asset number. The maximum length for the fixed assets number is 10 characters.

Fixed Assets Prefix

Specify the prefix used for generating a fixed asset number. The prefix is optional.

Fixed Assets Next Number

Specify a next number for generating a fixed asset number.

Secondary

Segment for Secondary

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

Select the account segment to represent the secondary segment in the chart of accounts for the company.

Update Originating Invoice Cost

Select to update the originating invoice cost in the item vendor record when the current cost or standard cost is changed in the Purchase Order Entry, or Purchase Orders Preview windows.

As of Microsoft Dynamics GP 2015 R2, a prompt asking you to update the originating invoice cost or purchasing unit cost appears when the following conditions are met:

  • On the HMM Company Setup window, Enable Prompt Override Purchase/Originating Cost is selected.
  • On the Purchase Order Setup window, PO Unit Cost Default/Update Item Cost from PO is set to Last Originating Cost or Purchasing Unit Cost.

For more information, review Prompt Override for Purchase or Originating Cost.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Class: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Class: Fields

Contract Class

Specify a unique ID for the contract class.

Contract Class Description

Specify a description for the contract class.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GHX EDI Import: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Process

Imports the data from the 855 PO Acknowledgment file(s) in the specified Import Path folder location. During the import process, Closed validation checks are performed on the import file(s), and statuses of the purchase order(s) are updated in Microsoft Dynamics GP.

After each acknowledgment file is imported, it is moved to the specified Archive Path. Files that have not been processed remain in the Import Path folder. After all files have been processed, a report describing the results appears.

GHX Validation Table
Validation Check | Description | Error Message
File format

If the format of the 855 PO Acknowledgment import file is not valid, the data from the file is not imported, and the import process continues with the next file.

For information on the 855 PO Acknowledgment file format, review file 855 - PO Acknowledgment Standard (PDF download).

Invalid format of 855 file. Please select a valid file.
Purchase order reference | If the purchase order referenced in the import file does not exist in Microsoft Dynamics GP, the data from the file is not imported, and the import process continues with the next file. | PO Number: <purchase order number> doesn’t exist.
Purchase order status

Updates the status of the purchase order in Microsoft Dynamics GP:

  • Acknowledge - detail, no change (AD)
  • Acknowledge - no detail/change (AK)
  • Acknowledge - detail and change (AC)
  • Acknowledge - Exception detail only (AE)
  • Rejected, no detail (RJ)
 N/A
Item status within a purchase order

Updates the status of line items within the purchase order in Microsoft Dynamics GP:

  • Item Accepted (IA)
  • Item Backordered (IB)
  • Item Accepted – Changes Made (IC)
  • Item Deleted (ID)
  • Item Rejected (IR)
  • Item Accepted - Order Forwarded to Alternate Supplier Location (AA)
  • Item Accepted and Shipped (AC)
  • Item Accepted and Released for Shipment (AR)
  • Item Accepted - Partial Shipment, Balance Backordered (BP)
  • Item Accepted - Date Rescheduled (DR)
  • Item Accepted, Price Pending (IE)
  • Item Accepted - Substitution Made (IS)
  • Item Accepted - Schedule Date Pending (SP)
  • Item Accepted - Price Changed (IP)
  • Item Accepted - Quantity Changed (IQ)
  • Item on Hold, Incomplete Description (IF)
  • Item on Hold (IH)
  • Item on Hold - Waiver Required (IW)
  • Item Rejected, Not a Contract Item (R1)
  • Item Rejected, Invalid Item Product (R2)
  • Item Rejected, Invalid Unit of Issue (R3)
  • Item Rejected, Contract Item Unavailable (R4)
 N/A
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


GHX EDI Import: Fields

Archive Path

Specify the folder location to where the 855 PO Acknowledgment file(s) is moved after the import is completed. Required.

Import Path

Specify the folder location of the 855 PO Acknowledgment import file(s) (.dat extension). Required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EDI Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


EDI Setup: Fields

EDI Provider

Select the EDI provider:

  • vSync: Purchase orders are automatically sent to the vendor using the vSync EDI functionality.
  • BSI: No further processing occurs in HMM. BSI transmits the purchase order to the vendor.
  • GHX: Saves the purchase order to an EDI file in 850 format. The file can then be sent to the vendor.

    When you select this option, you must complete the additional options on this window.

GHX file Location

Specify the folder location for where you want to save the GHX file.

Available and required when EDI Provider is GHX.

GHX file Name

Specify a unique name for the GHX file.

Available and required when EDI Provider is GHX.

GHX file Name Next Number

Specify the next number for the GHX file name. This number is incremented each time the GHX file is generated.

Available and required when EDI Provider is GHX.

Interchange Control No.

Specify the Interchange control number. The value entered is used as the ISA13 and IEA02 element value in GHX file.

Available and required when EDI Provider is GHX.

Group Control No.

Specify the Group control number. The value entered is used as the GS06 and GE02 element value in GHX file. This number is incremented each time the GHX file is generated.

Available and required when EDI Provider is GHX.

ISA01

Specify the code to identify the type of information in the Authorization Information.

The value 00 indicates no authorization information is present.

Available and required when EDI Provider is GHX.

ISA02

Specify an additional code to identify the type of information in the Authorization Information. Optional.

Available when EDI Provider is GHX.

ISA04

Specify an additional code to identify the type of information in the Security Information. Optional.

Available when EDI Provider is GHX.

ISA05

Specify the Interchange ID Qualifier.

Available and required when EDI Provider is GHX.

ISA06/GS02

Specify the Interchange Sender ID.

Available and required when EDI Provider is GHX.

ISA08

Specify the Interchange Receiver ID. Optional.

Available when EDI Provider is GHX.

PO Control No.

Specify the PO control number. The value entered is used as the ST02 and SE02 element value in GHX file. This number is incremented each time the GHX file is generated.

Available and required when EDI Provider is GHX.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Facility Site Setup: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Facility Site Setup: Fields

Default Site ID

Select the ID of the site that you want to be the default for the facility.

Facility ID

Displays the Facility ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Defaults: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Fixed Assets Defaults: Fields

Asset Type

Select the fixed asset type: Leased, New, or Used.

Class ID

Select the class ID for the fixed asset.

Custodian

Select the ID for the custodian.

Master Asset ID

Select the master fixed asset ID.

Phys Loc ID

Select the physical location ID where the fixed asset is located.

Property Type

Select the fixed asset property type.

Structure ID

Select the structure ID for the fixed asset.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld User Mapping: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld User Mapping: Fields

User ID

Displays the Microsoft Dynamics GP User ID. To select a different Microsoft Dynamics GP user ID, select the browse buttons.

User Name

Displays the name associated with the Microsoft Dynamics GP user ID.

Scrolling Window

Handheld Pin

Specify the personal identification number (PIN) for the specified handheld user ID. The user enters the PIN to be able to log on and access any data uploaded by the handheld user ID.

Handheld User ID

Specify the handheld user ID to map to the Microsoft Dynamics GP user ID. This ID is used for logging on to a handheld device.

Windows User ID

Specify the Windows user ID to map to the Microsoft Dynamics GP user ID.

Windows User Password

Specify the password for the Windows user ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld User Security Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld User Security Setup: Fields

In the tree view, for each handheld user ID mapping, you can select or clear the check box to allow user access to create transactions and upload data using a handheld device for the following task areas:

Admin

Select to grant access to all administration tasks (utilities).

Bin_To_Bin Transfer

Select to grant access to bin-to-bin transfer tasks.

Cycle_Count

Select to grant access to cycle count tasks.

Issue

Select to grant access to issue tasks.

Maintenance

Select to grant access to item maintenance tasks.

Receivings

Select to grant access to receivings transfer tasks.

Requisition

Select to grant access to inventory requisition and review tasks.

Return

Select to grant access to return tasks.

Picking

Select to grant access to picking tasks.

Transfer

Select to grant access to transfer tasks.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Setup: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Setup: Fields

Dept Trfs ID

Select the default issue document to be used for the department transfer document type.

Expired ID

Select the default issue document to be used for the expired document type.

Issue ID

Select the default issue document to be used for the issue document type.

Issue Type

Select the default issue type: Issue, Return, Expired, Vendor Return, or Dep Trfs-Ship Blanket.

Return ID

Select the default issue document to be used for the return document type.

Vendor Return ID

Select the default issue document to be used for the vendor return document type.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Type Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Type Setup: Fields

Type

Select the issue type: Issue, Return, Expired, Vendor Return, or Dep Trfs-Ship Blanket.

Type ID

Specify a unique ID for the issue type. You can create multiple document IDs for each issue type.

Type ID Next Number

Specify a next number for the issue type. Maximum 10-digit length. Normal inventory adjustments and variance use the next transaction number in the Inventory Control Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Class Setup: Fields

Chargeable

Select to describe this item class as chargeable. This value is applied to an item when you associate the item with the item class.

Patient Price Schedule

Select the patient price schedule you want to associate with the item class. This value is applied to an item when you associate the item with the item class.

Stock, Non Stock

Select describe this item class as stock or non-stock. This value is applied to an item or an item/site when you associate the item with the item class.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Database Update Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Print

Generates a database update log report, which provides a record of all database updates that occurred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Database Update Setup: Fields

Main Company ID

Select a company ID, which determines from which database changes originate. Item updates are initiated from the company that you select. If any changes are made to the items in this database (or company) the corresponding changes are made in the companies selected in the scrolling window.

Name

Displays the main company name.

Scrolling Window

Add

Select to add items to the company when changes occur in the main company. When selected, the tables for the company are added when an item is added in the main company.

Company ID

Displays the company ID. All companies available appear in this area.

Delete

Select to delete items in the company when changes occur in the main company. When selected, the tables for the company are deleted when an item is deleted in the main company.

Name

Displays the company name.

Update

Select to update items in the company when changes occur in the main company. When selected, the tables for the company are updated when an item is changed in the main company.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Price Schedule: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Price Schedule: Fields

Default

Select to make the current schedule the default patient price schedule.

Flat Amount Schedule

Select to indicate that the schedule is a flat amount schedule.

Markup Method

Select the markup method used: Amount Markup or % Markup.

Modified Date

Displays the date on which the schedule is modified.

Price Schedule Description

Specify a description for the price schedule ID.

Price Schedule ID

Specify a unique price schedule ID.

Schedule Expire Date

Select the date on which the schedule ends.

Schedule Start Date

Select the date on which the schedule starts.

Scrolling Window

A4 Formula

Description to be added.

Charge Amount Markup

Specify the amount markup for the line. You can specify a value when Markup Method is set to Amount Markup.

When you change this value, a message appears to inform you that the patient charge amount will also be changed. When you choose to change the patient charge amount, the patient charge amount log is updated at the same time.

Charge Percent Markup

Specify the percent markup for the line. You can specify a value when Markup Method is set to % Markup. When you change this value, the charge amount markup is updated according.

End Cost

Specify the end cost for the line. After a line is entered, you can only decrease the end cost value.

Modified Date

Displays the date on which the line item is modified.

Start Cost

For the first line specify the schedule start cost. The subsequent lines display a calculated value based on the End Cost of the previous line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Fax/Email: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Fax/Email: Fields

PO EMAIL

The options in this section are available and can be edited when the HMM email transmission option is used for sending purchase orders to vendors. To be able to use the HMM email feature, you must set up the following areas in Microsoft Dynamics GP:

  • An email address for the vendor on the Internet information window for the vendor
  • Email settings for the vendor on the Vendor E-mail Options window
  • Email message default options on the Message Setup window
  • Purchasing email settings for specific vendors on the Purchasing E-mail Setup window

Also, when creating the purchase orders, ensure that you are using the HMM alternate version of the Purchase Order Entry window.

Email Body

Specify the body of the email message to be used when a purchase order is transmitted by email.

Email PDF Path Name

Select the folder path where the PDF file for the purchase order is saved. This PDF file is to be emailed to the vendor.

Email Subject

Specify the subject of the email message to be used when a purchase order is transmitted by email.

Email Transmission Method

Available in HMM build 805 (and newer).

Select how purchase order are transmitted to vendors:

  • Use HMM Email Transmission: Uses the HMM purchase order transmission feature. Default. This feature uses the purchase order Other Form document format as set up on the Purchase Order Processing Setup window and requires Adobe Writer.

    • When this option is selected, you can specify values for the other email options on this window.

  • Use GP Email Transmission: Uses the Microsoft Dynamics GP purchase order transmission method.

    • When this option is selected, use the Microsoft Dynamics GP to specify other settings for this feature. For more information, see the Microsoft Dynamics GP documentation.

PO FAX

Fax PDF Path

Select the folder path where the PDF file for the purchase order is saved. The PDF file is created when a purchase order is transmitted by fax. A text file and batch file are also created in this directory during the transmission.

Fax Printer Address

Specify the address of the fax printer that is used when sending a purchase order by fax transmission.

Depending on how your fax printer works, type one of the following:

  • address of the fax printer only
  • computer name preceding the name of the fax printer (for example, <ComputerName>\<AddressOfFaxPrinter>)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview Setup: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview Setup: Fields

Blanket ID

Select the default PO preview document to be used for the blanket PO preview type.

Blanket Dropship ID

Select the default PO preview document to be used for the blanket drop-ship PO preview type.

DropShip ID

Select the default PO preview document to be used for the drop-ship PO preview type.

PO Preview Type

Select the default purchase order type for all PO previews: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

Standard ID

Select the default PO preview document to be used for the standard PO preview type.

Use PO Auto Numbering

Select to automatically generate a number for a PO preview document.

When this option is cleared, the site, date, and sequence number are used to generate a number for the PO preview document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Report Setup: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Report Setup: Fields

Purchase Order Report

Path

Specify the path for the purchase order report. Available when Report Type is SSRS Report or Crystal Report.

Report Type

Select the report type: GP Report, Crystal Report, or SSRS Report.

Reporting Services

Report Server URL

Specify the URL for the SSRS report server.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Portal User Security Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Portal User Security Setup: Fields

In the tree view, for each Microsoft Dynamics GP user ID, you can select or clear the check box to assign a user to an HMM portal security role:

Administrator

Select to assign the administrator role to the Microsoft Dynamics GP user ID. A user with the administrator role can define the item-site list, perform par count, and create supply requisitions.

When this role is selected, the Supply Manager and Requestor roles are also selected since the administrator can perform all the tasks of those other roles. In reverse, when this role is cleared, the check box for the Supply Manager and Requestor roles are also cleared.

Supply Manager

Select to assign the supply manager role to the Microsoft Dynamics GP user ID. A user with the supply manager role can perform par count and create supply requisitions.

When this role is selected, the Requestor role is also selected since the supply manager can perform all the tasks of the other role. In reverse, when this role is cleared, the check box for the Requestor role is also cleared.

Requestor

Select to assign the requestor role to the Microsoft Dynamics GP user ID. A user with the requestor role can create supply requisitions only.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Setup: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Setup: Fields

Auto Number Option

This area has one option:

Next Number for Each Type

Indicates how the purchase order next number is generated:

  • Selected: Purchase order numbers are automatically generated for each purchase order type. The PO Next Number from the PO Type Setup window is used for generating the purchase order numbers.
  • Cleared: Purchase order numbers are automatically generated regardless of the purchase order type. The PO Next Number from this window is used is used for generating the purchase order numbers.

    Note icon. Note: When Multi-Entity Management is used with HMM, the order in which the programs are installed determines the automatic numbering that is used.

    • If Multi-Entity Management is installed before HMM, the automatic numbering as defined in Multi-Entity Management is used.
    • If HMM is installed before Multi-Entity Management, the automatic numbering as defined in HMM is used.

Defaults

Blanket ID

Select the default purchase order document to be used for the blanket purchase order type.

Blanket Dropship ID

Select the default purchase order document to be used for the blanket drop-ship purchase order type.

Default FOB to Destination

Determines the default FOB value and from where it originates.

  • Selected: The default value for the FOB field on the Purchase Item Detail Entry window is set to Destination.
  • Cleared: The default value for the FOB field on the Purchase Item Detail Entry window is from FOB the Item Vendor Maintenance window.

Delivery Ticket Segment

Select the segment of the inventory index to use for the delivery ticket report.

Delivery Ticket Type

Select the type of delivery ticket report to print:

  • Comment: Includes the delivery ticket in the purchase order line Comment.
  • PO Quantity Note: Includes the delivery ticket in the PO Item Qty note.

DropShip ID

Select the default purchase order document to be used for the drop-ship purchase order type.

PO Preview Doc ID

Available as of Microsoft Dynamics GP 2015 R2.

Set the value for the purchase order preview document ID for purchase order preview documents from a handheld device. If this value is empty, the purchase order preview document ID uses the standard ID.

PO Type

Select the default purchase order type for all purchase orders: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

PO Next Number

Specify a purchase order next number for the document type.

Standard ID

Select the default purchase order document to be used for the standard purchase order type.

Labels

In this area, select the default options for printing labels:

  • Select the label type: PiggyBack, Item Label, or Shipping Label.
  • Select the number of item or piggyback labels to print on receipt: Qty or Extended Qty. For example, when you purchase two cases of 10 items each, select Qty to print two labels or select Extended Qty to print 20 labels.
  • Bin Locations
    Select how to print the bin location:
    • Laser: Prints the bin location as a laser report (wall label).
    • Label: Prints the bin location as a bin label.
  • Delivery Ticket: Select to automatically print the delivery ticket on the Receivings Transaction Entry window when saving or posting.
    In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and when Healthcare Financials Management is installed, the Put Away Report (instead of the Delivery Ticket) is automatically printed.
  • Label On Delivery: Select to automatically print item or piggyback labels after the print picking tickets process is completed on the Supply Requisition Process window.
  • Label on Receipt: Select to automatically print item or piggyback labels on the Receipt window when saving or posting.

PO Unit Cost Default/Update Item Cost from PO

Select which field the default purchase order unit cost is from:

  • None: The purchase order entry and purchase order preview uses the Current Cost from the item card. Purchasing Cost, Issue Cost, and Patient Price Cost for the item are set to 0.00.
  • Current Cost: The purchase order entry and purchase order preview uses the Current Cost from the item card. Purchasing Cost, Issue Cost, and Patient Price Cost are updated on the item card.
  • Standard Cost: The purchase order entry and purchase order preview uses the Standard Cost from the item card. Purchasing Cost, Issue Cost, and Patient Price Cost are updated on the item card.
  • Last Originating Cost: The purchase order entry and purchase order preview uses the last originating Cost from the item vendor card. Purchasing Cost, Issue Cost, and Patient Price Cost are updated on the item card.
  • Purchasing Unit Cost: The purchase order entry and purchase order preview uses the cost for the relevant unit of measure from the Item Purchasing Options window. If no amount on the window is entered, the Current Cost from the item card is used. Purchasing Cost, Issue Cost, and Patient Price Cost for the item are set to 0.00.

If the unit cost is changed in the PO Entry window or PO Item Detail window, the field selected is updated after the change is confirmed. The following boxes on the item card are also updated: Purchasing Cost, Issue Cost, and Patient Price Cost.

If vendor contracts are used, the cost originates from the vendor contract based on the option selected.

Purchase Order Consolidation

Select how items in a purchase order are consolidated.

In versions of HMM for Microsoft Dynamics GP 2015 R2 (build 537 and newer) and 2016 R2 (build 668 and newer)), the options are as follows:

Option | Description
Do not consolidate Items | Purchase orders are not consolidated. One purchase order is created for each purchase order preview. For this option, PO number is the same as the PO Preview number.
Consolidate by Vendor

Purchase orders are consolidated by vendor ID. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Transmission Method
  • Entity ID (if Multi-Entity Management is installed and used)

Line items are never consolidated.

Consolidate by Vendor/Item

Purchase orders are consolidated by vendor ID and item. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Transmission Method
  • Entity ID (if Multi-Entity Management is installed and used)

For line items to be consolidated, the following must match:

  • Item Number
  • Site
  • Unit of Measure
Consolidate by Vendor/Room number/Item

Purchase orders are consolidated by vendor ID, item, and room number. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Transmission Method
  • Entity ID (if Multi-Entity Management is installed and used)

For line items to be consolidated, the following must match:

  • Item Number
  • Site
  • Unit of Measure
  • Room Number
Consolidate by Vendor/Site/Item

Purchase orders are consolidated by site and vendor ID. For purchase orders to be consolidated, the following must match:

  • PO Preview Type
  • PO Preview Doc ID
  • Vendor ID
  • Buyer ID
  • Site
  • Transmission Method
  • Entity ID (if Multi-Entity Management is installed and used)

For line items to be consolidated, the following must match:

  • Item Number
  • Site
  • Unit of Measure

Note icon. Note: If the items have different transmission methods, the purchase order are consolidated by transmission and by the selected consolidation method. For more information see Purchase Order Consolidation Options: Examples.

In versions of HMM build 508 (and newer) and HMM build 666 (and earlier), the options are as follows:

  • Do not consolidate Items: Purchase orders are arranged by vendor ID only. The items in the purchase order are not consolidated.
  • Consolidate Items: Purchase orders are arranged by vendor ID, and items within the purchase order are consolidated based on the site ID and unit of measure.
  • Consolidate Items per room number: Purchase orders are arranged by vendor ID, and items within the purchase order are consolidated based on the site ID, unit of measure, and room number.

These settings affect the report printed from the PO Preview List View window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Type Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Type Setup: Fields

PO Document ID

Specify a unique document ID for the purchase order document type.

PO Next Number

Specify a purchase order next number for the document type.

PO Type

Select the purchase order type: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Product Category: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Product Category: Fields

Product Category

Specify a unique product category.

Product Category Description

Specify a description of the product category.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Facility Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Mark All

Selects the check box for all entries in the list view.

OK

Saves any changes, and closes the window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Facility Setup: Fields

Site ID

Select a site ID.

Scrolling Window

Access

Select to assign the facility ID to the site ID.

Facility ID

Displays the facility ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Setup: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Setup: Fields

Auto Archive Supply Requisition

Select to automatically move supply requisition transactions to history after all items in the document are completed or canceled.

Cancel SR After Picking

Select to cancel any remaining quantities in a supply requisition record after successful picking. This situation can occur when picking tickets are uploaded from a handheld device. When the amount is manually adjusted in one of the Supply Requisition Process and Supply Requisition Entry windows the remaining quantities are automatically canceled. The adjustment is not a "true" picking entry, but a quantity adjustment.

Chargeable Item Acct Substitution

Select to enable department substitution only on chargeable items for supply requisition transactions.

Note icon. Note: As ofMicrosoft Dynamics GP 10, this option became obsolete. Department substitution applies to all items regardless of the setting of this option.

Default GP Requisition Doc ID

Select the default purchase order document ID for purchase requisitions that originate from the HMM Requisition Portal.

Default SR Transaction Type

Select the default transaction supply requisition type on the Upload Requisition Inventory window:

  • Issue Preview
  • Equipment Rental
  • Transfer Preview

Default SR U of M

Select the default unit of measure for the supply requisition in the Supply Requisition Entry window: Purchasing or Issue.

Default Transaction Type

Select the default transaction type on the Upload Requisition Inventory window:

  • ALL
  • Issue Preview
  • Equipment Rental
  • Transfer Preview

Enable Duplicate Record Validation on Upload Requisition Inventory

Select to perform a check for duplicate records when you change the Site for an item in the list view or select Validate on the Upload Requisition Inventory window.

Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site. When a duplicate record is identified, the status of the duplicate record is set to Error.

Equipment Rental

Default Cleaning Bin

Specify an identification for the default cleaning bin for equipment rental. When Enable Multiple Bins is selected in the Inventory Control Setup window, this bin number must exist for the item in the cleaning site.

Default Cleaning Site ID

Select the default cleaning site ID for the equipment rental. During the cleaning stage of an equipment rental transaction, the equipment is moved to the selected site.

Default Maintenance Bin

Specify an identification for the default maintenance bin for equipment rental. When Enable Multiple Bins is selected in the Inventory Control Setup window, this bin number must exist for the item in the maintenance site.

Default Maintenance Site ID

Select the default maintenance site ID for equipment rental. During the maintenance stage of an equipment rental transaction, the equipment is moved to the selected site.

Inventory Transfer

Select the default inventory document type for equipment rental transfers

Supply Requisition

Select the default supply requisition document type for equipment rental.

Issue Preview

Default Item Transfer Format

Select the default item transfer format. When printing item transfers, the option you select determines the order in which the documents are printed.

Default Packing Slip format

Select the default packing slip format. When printing packing slips, the option you select determines the order in which the documents are printed.

Default Picking Ticket Format

Select the default picking ticket format. When printing picking tickets, the option you select determines the order in which the documents are printed.

Department Transfer

Select the default inventory document type for a department transfer that is generated after the transfer preview is processed.

Handheld

Select the default supply requisition document type for issue preview transactions created from a handheld device.

Item Transaction

Select the default inventory document type for issue preview issues.

Supply Requisition

Select default supply requisition document type for an issue preview.

Upload

Select the default supply requisition document type for issue preview transactions created from an upload.

Pick Over Quantity

Select to allow manual changes to the quantity on the Supply Requisition Process and Supply Requisition Entry windows. To change a quantity in the scrolling window, right-click a line.

When this option is cleared, the quantity cannot be changed.

Print Shipping Label

Select to print the shipping labels from the Supply Requisition Process and Supply Requisition Entry windows.

Replenishment Cancel Password

Specify a password that is required to cancel a supply requisition transaction on the Supply Requisition Process and Supply Requisition Entry windows.

Round Up Partial Quantities on Upload

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 723 and newer).

Determines whether partial (fractional) quantity values uploaded from a handheld device are rounded up or down:

  • Selected: When partial quantity values are uploaded to HMM from a handheld device, the quantity value is rounded up to the next whole number.
  • Cleared: When partial quantity values are uploaded to HMM from a handheld device, the quantity value is rounded down to the preceding whole number.

Tip: To ensure that the par quantities are always satisfied, select this option.

Closed Review the examples to better understand how this option works.

For item 128 SDRAM the issuing unit of measure is Each and the purchasing unit of measure is Box. One Box is equivalent 10 items (Each).

Scenario 1:

The following occurs:

  • Round Up Partial Quantities on Upload is cleared.
  • The shelf quantities are: North site (10 Each), South site (6 Each)

The North site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded down to 0 (zero).

The South site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded down to 0 (zero).

In this scenario, no purchase order is generated for either North or South sites.

Scenario 2:

The following occurs:

  • Round Up Partial Quantities on Upload is cleared.
  • The shelf quantities are: North site (1 Each), South site (0 Each)

The North site has a required quantity of 11 Each, which is 1.1 Boxes and is rounded down to 1.

The South site has a required quantity of 8 Each, which is 0.8 Boxes and is rounded down to 0 (zero).

In this scenario, a purchase order for 1 Box is generated for the North site. No purchase order is generated for the South site.

Scenario 3:

The following occurs:

  • Round Up Partial Quantities on Upload is selected.
  • The shelf quantities are: North site (10 Each), South site (6 Each)

The North site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded up to 1.

The South site has a required quantity of 2 Each, which is 0.2 Boxes and is rounded up to 1.

In this scenario, a purchase order of 1 Box is generated for the North site, and a purchase order of 1 Box is generated for the South site.

Scenario 4:

The following occurs:

  • Round Up Partial Quantities on Upload is selected.
  • The shelf quantities are: North site (1 Each), South site (0 Each)

The North site has a required quantity of 11 Each, which is 1.1 Boxes and is rounded up to 2.

The South site has a required quantity of 8 Each, which is 0.8 Boxes and is rounded up to 1.

In this scenario, a purchase order for 2 Boxed is generated for the North site, and a purchase order of 1 Box is generated for the South site.

Transfer Preview

Department Transfer

Select the default inventory document type for the department transfer generated after a transfer preview is processed.

Supply Requisition

Select the default supply requisition document type for a transfer preview.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Type: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Type: Fields

SR Document Type

Select the supply requisition document type ID.

After you select the document type, you can assign document IDs. Multiple document IDs for each document type can exist, such as SPECIAL or STANDARD.

SR Next Number

Specify the next supply requisition number. Maximum 10 character length.

SR Trx Type

Select the supply requisition transaction type: Equipment Rental, Issue Preview, or Transfer Preview.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


System Paths: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


System Paths: Fields

CernerSuppReq Export Path

Select the folder path for the supply requisition export file, which can be imported into Cerner.

The supply requisition export file is generated when processing inventory batches for supply requisitions that were imported from Cerner using the MMI Console.

Export File Format

Select the type of file to export: Comma-Delmited or HL7.

Note icon. Note: Data exported for patient billing is always exported to a CSV file regardless of the export file format selected.

Item Usage Export Path

Select the folder path for the spreadsheet that is created from the Item Usage Inquiry window.

Label Path

Select the folder path for the for the label file.

Non Receiving PO File Path

Select the folder path for the non-receiving purchase order file to be imported.

Orsos Export Path

Select the folder path for the Orsos file that is exported.

Price Change 832 Import File

Select the folder path for the 832 file that is imported.

Primary Vendor Update

Available as of Microsoft Dynamics GP 2015 R2.

Select the folder path for the primary vendor file that is imported. The file is a comma-delimited format that contains the following information: Item Number, Primary Vendor Number, Vendor Item Number, Purchasing UofM, Qty Per UofM, Price, Product Category.

Export File Path Scrolling Window

Use this area to define the settings for integration with other medical data systems (such as, Surgical Information Systems (SIS) or Medsphere Billing). The data settings are then used to generate export files for transaction data. For more information about the output file, see the description for the Item Maintenance window.

You can have multiple entries with different company-integration combinations.

Company

Select the company for which the export file is created.

File Output Path

Select the folder path for where the comma-delimited text files that contain item records are saved. These text files are created or updated in the Item Maintenance window.

If the path is empty, an output file is not created from the Item Maintenance window.

FTP Address

Specify the FTP server address where the item files are saved.

If the FTP server address is empty, the output files created remain in the File Output Path location.

FTP Output Folder

Specify the name for the folder on the FTP server where the item files are saved.

FTP Password

Specify the password for the FTP user ID.

FTP User

Specify the FTP user ID. Ensure that the user ID you enter has permission to access the FTP server and folder.

Integration

Select the integration ID.

Trx Type

Select the transaction type: Item, SR, or Patient.

Patient is available in HMM build 728 (and newer).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM System Setup: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

PO Fax/Email

Opens the PO Fax/Email window.

System Paths

Opens the System Paths window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM System Setup: Fields

Allow Entry of New Item Number

Select to allow users to manually enter new item numbers. When you select this option, on the Item Maintenance window, you can specify a new item number instead of selecting Add Item.

Allow Patient Charge Code Duplicates

Select to allow the Patient Charge Code on the Item Maintenance window to have duplicate values. When the check box is cleared, the Patient Charge Code cannot have duplicate values.

Enable Default Stock/NonStock From Site

Select to use the default stock or non-stock value on the Item Quantity Maintenance window from the setting on the Site Maintenance window.

When the check box is cleared, the default stock or non-stock value is from the setting on the Item Maintenance window.

This option is used on the Assign Item Site Utility window. When item-quantity quantity relationships are assigned from the site or item card, the default setting is based on the Item/Site By Default value.

Enable Inventory Posting

Select to turn on automatic posting of inventory transactions batches that are generated though HMM system processes, such as supply requisition process, purchase order preview, and upload transactions.

Issue InterCompany ID

Select the company used for intercompany distributions. The accounts for this company are used for any intercompany issue transactions. This company refers to a destination company in the Microsoft Dynamics GP Intercompany Setup window.

Item Number Next Number

Specify the next number for an item. This number is used for items that are added in Microsoft Dynamics GP or imported from the HMM Importer:

  • When you add an item on the Item Maintenance window, the item number is automatically generated.
  • When you import an item that does not have an item number, the item number is automatically generated. This functionality is available as of Microsoft Dynamics GP 2015 R2.

Item/Site By Default (Stock, NonStock)

Select the default status value for new items, new sites, and new item-site records: Stock or Non Stock.

Override Item Password

Specify a password to override the automatically generated item number for new items. You use this password when you specify a different item number that is different from the item number that is automatically generated.

Patient Charge Next Number

Specify the next patient charge number. The next chargeable item uses this number. The patient charge item number is assigned to a new item that is chargeable or an existing item that is changed to chargeable.

Vendor Return JE Debit Account

Select the account number to be used on the debit side of HMM vendor return transactions. On the Transaction Entry window, when Create Credit Memo for Vendor Return and Create Return for Vendor Return are cleared, a journal entry is created. This transaction type is used when items have been received, but the invoice has not yet been created.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Security: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Security: Fields

Restrictions on

Select the user restrictions you want to set:

  • Item Class
  • Primary Segment
  • Facility Segment
  • Secondary Segment (available in HMM build 678 and newer) and 18.2 (build 805 and newer)

Restrictions on List View (Right)

Displays a list of item classes with their descriptions or the list of segments. This list view is updated based on the Restrictions on setting.

Select one or more lines that you want to place the user restriction.

User List View (Left)

Displays a list of Microsoft Dynamics GP User IDs and their User Names.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM User Setup: Buttons

Assign HH User Security

Opens the Handheld User Security Setup window, where you assign access for different functions on the handheld device to a user ID.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Map Multiple HH Users

Opens the Handheld User Mapping window, where you map a handheld device user ID to a Microsoft Dynamics GP user ID.

Portal User Security

Opens the Portal User Security Setup window, where you assign the security role access for the Microsoft Dynamics GP user.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM User Setup: Fields

Address

Specify the address to be used on the purchase order report.

Allow Add Item

Select to allow a user to add an item .

Allow Delete Item

Select to allow a user to delete an item.

Allow Expired

Select to allow a user to access the expired transaction type.

Allow Issue

Select to allow a user to access the issue transaction type.

These are used to grant a user the access to the Issue/Return/Expired/Transfer/Vendor Return transaction type.

Allow Return

Select to allow a user to access the return transaction type.

Allow Transfer

Select to allow a user to access the transfer transaction type.

Allow Vendor Return

Select to allow a user to access the vendor return transaction type.

City

Specify the city to be used on the purchase order report.

Email

Specify the email address to be used on the purchase order report.

Fax

Specify the fax number to be used on the purchase order report.

Handheld Pin

Specify the personal identification number (PIN) for the specified handheld user ID. The user enters the PIN to be able to log on and access any data uploaded by the handheld user ID.

Note icon. Note: In Microsoft Dynamics GP 2018 R2 (HMM build 722 and newer), if you use the MCL handheld device to scan inventory, the Handheld Pin and Handheld User ID must be four-digits each.

Handheld User ID

Specify the handheld user ID to map to the Microsoft Dynamics GP user ID. This ID is used for logging on to a handheld device. If you are using the map multiple users handheld feature, the ID is the primary handheld user ID.

Note icon. Note: In Microsoft Dynamics GP 2018 R2 (HMM build 722 and newer), if you use the MCL handheld device to scan inventory, the Handheld Pin and Handheld User ID must be four-digits each.

Phone 1/Phone 2

Specify the phone numbers to be used on the purchase order report.

State

Specify the state to be used on the purchase order report.

User ID

Select the Microsoft Dynamics GP User ID.

User Name

Displays the name associated with the Microsoft Dynamics GP user ID.

Windows User ID

Specify the Windows user ID that you want to associate with the Microsoft Dynamics GP user ID.

Windows User Password

Specify the password for the Windows user ID.

Zip Code

Specify the zip code to be used on the purchase order report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Site Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Mark All

Selects the check box for all entries in the list view.

OK

Saves any changes, and closes the window.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


User Site Setup: Fields

Company ID

Select a company ID.

User ID

Select a Microsoft Dynamics GP user ID.

Scrolling Window

Access

Select to give the user ID access to the specified site ID for the company.

Site ID

Displays the site ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import: Buttons

Contract Import

Imports the Contract file into the BS52_Contract_HDR (B5210000) and BS52_Contract_Detail tables (B5210100). For details about the import file format, see Importing Data: Import Utility File Format.

After the Contract file is imported, an exception report (with the following possible exception messages) is printed. Closed Review this report for any of the following exceptions.

  • The number of fields should be 7 or 14
  • This Vendor does not exist
  • The Vendor cannot be empty
  • The Contract ID is already used by a different vendor
  • The Contract ID cannot be empty
  • The Start Date cannot be later than Expiry Date
  • This item does not exist in the Item Vendor database
  • The Rebate Item must be = 0 or 1
  • The Vendor Item Number cannot be empty
  • The U of M is not set up
  • The Qty From cannot be empty
  • The Qty To cannot be empty
  • The Start or Expiry Date for a new contract is empty
  • The Start or Expiry Date is not a valid date
  • The Rebate Unit Cost cannot be empty for a rebate item
  • The Purchase Cost cannot be empty for a new item

Item Import

Imports the Item File into the BS25_IV_Item (B2520100) table:

  • Imports the Purchasing Unit of Measure and the Selling Unit of Measure (Patient Charge U of M) into the IV_Item_MSTR table (IV00101).
  • Imports the User Description, Patient Charge Code, Issue U of M, Latex Free, Product Category, and Item Expired field.
  • The Patient Price Schedule is filled in from the first Patient Price Schedule that is already set up.
  • When the Item Class is not chargeable, does not import the Patient Charge Code and Patient Price Schedule fields.

Item - Serial

Imports the Item-Serial file into the BS25_Serial_Additional_Info (B2500600) table.

Par List Update

Performs the following actions:

  • Goes to each site, Item site relation in GP, and creates the record for par list on HMM.
  • Gets the par value from the Item Quantities table.

Par Value Import

Imports the Par Value File into the BS25_IV_Item_Qty (B2520200) table:

  • Updates the Par Value.
  • Transfers the specified Item-Site Relationships par value from the IV_Item_MSTR_QTYS (IV00102) table to the Par List Maintenance table, BS25_Template_HDR (B2533000) and BS25_Template_Line (B2533010).
  • Takes the U of M from the Purchasing U of M.
  • Runs the Par Value Import before this is updated to get the correct Par Value in the Par List Maintenance Table.

For details about the import file format, see Importing Data: Import Utility File Format.

Primary Vendor Import

Available as of Microsoft Dynamics GP 2015 R2.

Imports the Primary Vendor file into the BS25_System_Setup table:

  • Updates Primary Vendor, Primary Vendor Part Number, Purchasing UofM M, Issue UofM, purchasing cost & product category fields

    • If the imported value is the same as the existing value, no changes are made.

  • Prints two reports:
    • Primary Vendor Import Exceptions - the following exceptions can appear on the report:
      • Item does not Exist
      • Vendor does not Exist
      • UofM does not Exist
      • Product Category does not Exist
    • Primary Vendor Update Report - shows which records have been updated.

Note icon. Note: The Par Value Quantity is not updated during this import.

Site Import

Imports the Site File into the BS25_IV_Location_Setup table (B2540700). The Par & Requisition Check Box Fields are updated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Import: Fields

Contract

Specify the path and file name for the file that you are importing.

First Row is Column Headings

Indicates whether the first row of the file consists of column names:

  • Selected: The first row consists of column names. As a result, the first row of the data is not imported.
  • Cleared: The first row does not contain column names. All rows, including the first row, are imported.

Item File

Specify the path and file name for the file that you are importing.

Note icon. Note: When you import HMM data using the item file, data is imported for items that already exist. In other words, if the item already exists in the IV_Item_MSTR table (IV00101), data is imported into the BS25_IV_Item table (B2520100). New items are not created in the IV_Item_MSTR table.

To import a new item into the IV_Item_MSTR table along with the HMM-related data in the BS25_IV_Item table, use the HMM Importer. The HMM Importer is separate from Microsoft Dynamics GP. Before you can use the HMM Importer, you must contact Binary Stream support for pricing information and the installation files.

Item-Serial

Specify the path and file name for the file that you are importing.

Par Value File

Specify the path and file name for the file that you are importing.

Primary Vendor

Available as of Microsoft Dynamics GP 2015 R2.

Specify the path and file name for the file that you are importing. The default value is from Primary Vendor Update on the System Paths window.

The file is a comma-delimited format that contains the following information: Item Number, Primary Vendor Number, Vendor Item Number, Purchasing UofM, Qty Per UofM, Price, Product Category.

Note icon. Note: To be able to use Primary Vendor import functionality, you must have a unit of measure with the format <Purchasing UofM>/<Qty Per UofM>. For example, Each/1 or Case/10.

Site File

Specify the path and file name for the file that you are importing.

Note icon. Note: When you import HMM data using the site file, data is imported for sites that already exist. In other words, if the site already exists in the IV_Location_SETP table (IV40700), data is imported into the BS25_IV_Location_Setup table (B2540700). New items are not created in the IV_Item_Location_SETP.

To import a new site into the IV_Location_SETP table along with the HMM-related data in the BS25_IV_Location_Setup table, use the HMM Importer. The HMM Importer is separate from Microsoft Dynamics GP. Before you can use the HMM Importer, you must contact Binary Stream support for pricing information and the installation files.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Contract Setup: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Contract Setup: Fields

Contract ID Next Number

Specify a vendor contract ID next number. This value is used with the Contract ID Prefix to create the contract ID.

Contract ID Prefix

Specify a unique vendor contract ID prefix. This value is used with the Contract ID Next Number to create the contract ID.

Disable Vendor Contract on Received PO Item

Select so that the vendor contract functionality is not available when an item is received from a PO on the Receivings Transaction Entry window. When this option is cleared, the vendor functionality is available when an item is received from a PO on the Receivings Transaction Entry window.

Rebate Credit

Select the account for the credit amount for the receivings transactions.

Rebate Debit

Select the account for the debit amount for the receivings transactions.

Use Auto Numbering

Select to automatically generate the contract ID on the Contract Maintenance window. When this option is cleared, you can manually specify a contract ID on the Contract Maintenance window.

User Defined 1 Label

Specify the label for the user-defined box on the Contract Maintenance window.

User Defined 2 Label

Specify the label for the user-defined box on the Contract Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


cXML Schema Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


cXML Schema Setup: Fields

cXML Version

Displays the cXML version used by the DTD to validate the purchase order. For version information, go to the cxml.org website.

Schema ID

Specify a unique schema ID.

XML Version

Displays the XML version. This value is used in the STD.xml document that is created during installation.

Scrolling Window

Displays the contents of the STD.xml file:

Attribute

Displays the attributes for the elements. For example, orderID is an attribute on the OrderRequest element. There is only one purchase order for all of the elements in the OrderRequest.

Element

Displays the cXML element that is linked to the Microsoft Dynamics GP field. Some elements are required.

GP Field

Displays the field name of a purchase order field in Microsoft Dynamics GP.

is Used

Select the rows you want to use. Leave the check box cleared if you do not want to use the row.

Parent

Displays the parent. The parent is either OrderRequestHeader or an ItemOut, corresponding to the purchase order header information and purchase order item information.

SQL Field

Displays the column name in the purchase order table. This field links the elements and attributes to the data in the database.

Table

Displays the purchase order table names. The table names are provided so that you can map the data to the correct table, since some column names appear in multiple tables.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


cXML Vendor Setup: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


cXML Vendor Setup: Fields

Schema ID

Select the schema ID for the vendor. The schema ID is set up in the cXML Schema Setup window.

Vendor ID

Displays the vendor ID. The vendor is automatically entered if a vendor is selected in the Vendor Maintenance window. The vendor ID must be the ID of an existing vendor.

Vendor URL

Specify the URL the vendor uses to submit the purchase order. The URL must be a valid URL for a cXML site.

Header Info

Data entered in this area contains addressing and authentication information. This data is the same regardless of the specific request or response within the body of the cXML message. Applications require the identity of the requester, but not validation that the information provided for the identity is correct.

From Domain

Specify the domain from which the cXML request originates.

Identity (From/To)

Specify the range of identification and authentication values.

Sender Domain

Specify the domain that the sender uses to submit a request. This element allows the receiving party to identify and authenticate the party that opened the HTTP connection. It contains a stronger authentication Credential than the ones in the From or To elements, because the receiving party must authenticate who is asking it to perform work.

Sender Identity

Specify the sender identity credential. This element states who the credential represents.

Shared Secret

Specify the element used by the requester to recognized the sender. This value is used when the sender has a password that the requester recognizes.

To Domain

Specify the domain to identify the destination of the cXML request.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin to Bin Transfer: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Process

Processes all transfer records in the scrolling window.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Bin to Bin Serial window when a serialized item is selected, or open Bin to Bin Lot window when a lot item is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Bin to Bin Transfer: Fields

Date (From/To)

Select the date range to display.

User (From/To)

Select the range of user IDs to display.

Scrolling Window

Displays all records that match the selected criteria . The following columns appear:

  • User ID
  • Item Number
  • Site ID
  • Qty Type
  • U of M
  • Qty
  • From Bin
  • To Bin

When you expand the details for a line, the following information is available:

  • Item Description
  • Site Name
  • User Name
  • Expiry Date
  • Validate
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Outstanding PO Items Inquiry: Buttons

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Outstanding PO Items Inquiry: Fields

Scrolling Window

Displays the following columns:

  • PO Number
  • Vendor ID
  • Doc Date
  • Site ID
  • Item Number
  • U of M
  • Qty
  • Unit Cost
  • Extended Cost
  • Type
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Sync Process: Buttons

Mark All

Selects the check box for all entries in the list view.

OK

Closes the window.

Process

Synchronizes the selected records between the handheld device and Microsoft Dynamics GP.

Redisplay

Updates the scrolling window or list view.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Sync Process: Fields

Batch ID

Specify the batch ID for processing the transactions.

Entity ID

Select the entity to associate with multiple records that are processed. The default value is your default entity. This entity is not used on the inventory transfer that is created.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

From Date

Select the date from which to process the inventory synchronization.

Site ID

Select a site ID to use for processing the inventory synchronization.

To Date

Select the date to which to process the inventory synchronization.

Scrolling Window

Actual Qty

Displays the actual quantity of the item.

Available Qty

Displays the available quantity of the item.

Item Number

Displays the item number to be synchronized.

Location ID

Displays the location ID for the item synchronization.

Process

Select to process the record.

U of M

Displays the unit of measure for the item.

Unit Cost

Displays the unit cost of the item.

User ID

Displays the user ID associated with the inventory synchronization.

Variance Qty

Displays the variance quantity of the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Bin To Bin: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Bin To Bin: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

From Bin

Displays the bin number from which the item is transferred.

Quantity

Displays the quantity to transfer.

To Bin

Displays the bin number to which the item is transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Lots: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Lots: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Expiration Date

Displays the expiration date.

From Bin

Displays the bin number from which the item is transferred.

Lot Number

Displays the lot number.

Quantity

Displays the quantity to transfer.

To Bin

Displays the bin number to which the item is transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Serials: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Direct Charge Serials: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

From Bin

Displays the bin number from which the item is transferred.

Serial Number

Displays the serial number.

To Bin

Displays the bin number to which the item is transferred.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Bin: Buttons

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Bin: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Bin

Displays the bin number.

Quantity

Displays the quantity for the issue transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Lot: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Lot: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Bin

Displays the bin number.

Expiration Date

Displays the expiration date.

Lot/Serial Number

Displays the lot or serial number.

Quantity

Displays the quantity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Serial: Buttons

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Serial: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Bin

Displays the bin number.

Serial Number

Displays the serial number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Trx: Buttons

Bins

Opens the Upload Issue Bin window. This button is available when Enable Multiple Bins on the Inventory Control Setup is selected and the line item in which the cursor is in is non-trackable.

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Saves any changes, and closes the window.

Process

Creates an issue transaction, that is, a negative adjustment from inventory. Account substitution for the department and site segments in the distribution accounts are performed.

As of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used, if the Entity ID is not valid, the record is not processed. The entity ID might not be valid for any of the following reasons:

  • The User ID does not have access to either of the entity IDs.
  • The Entity ID does not exist or is empty.
  • Site security is turned on in Multi-Entity Management, and the site does not have access to the selected entity.
  • The transaction type is Issue Preview or Transfer Preview and the To Entity ID is empty (but the entity is required).

Also, during processing the transactions belong to multiple entities, separate batches are created for each entity. For example, transactions are processed for entities 100, 200, and 300. The batches created are BATCH-100, BATCH-200, and BATCH-300.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Upload Issue Serial Lot window. Available when the cursor is on a line that contains a trackable item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Issue Trx: Fields

Batch ID

Select a batch ID.

Site ID

Select a site ID.

If Multi-Entity Management is installed and used, you can select only from the entities to which you have access. As of Microsoft Dynamics GP 2016 R2 and when site security is turned on in Multi-Entity Management, the site must have access to the entity for the line selected in the scrolling window. Site‑entity access is set up on the Entity Relation Setup window in Multi-Entity Management.

Date (From/To)

Select the date range to display.

Entity ID (Entity ID/To Entity ID)

Select the range of entities associated with the records that you want to display. When no entity range is specified, all records are available.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

User (From/To)

Select the range of user IDs to display.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • User ID
  • Item Number
  • U of M
  • From Site
  • Entity ID (Available as of Microsoft Dynamics GP Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used )

    • Displays the entity of the site. If the record is from a handheld device that is HTML5 compatible, displays the entity selected on the handheld device. If needed, you can change the entity.

  • Qty
  • Source

When you expand the details for a line, the following information is available:

  • Item Description
  • From Site Name
  • User Name
  • Trx Date
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Item Maintenance: Buttons

OK

Closes the window.

Process

Uploads the data for all records in the scrolling window to GP.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Item Maintenance: Fields

Date (From/To)

Select the date range to display.

User (From/To)

Select the range of user IDs to display.

Scrolling Window

Displays all records that match the selected criteria . The following columns appear:

  • User ID
  • Item Number
  • Site
  • Par Value
  • Bin
  • Latex Free
  • Expired
  • Dehp Free
  • Category
  • Print Labels

When you expand the details for a line, the following information is available:

  • Item Description
  • User Name
  • Site Name
  • Trx Date
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Bins: Buttons

OK

Closes the window.

The picked quantity for the supply requisition line must match the total quantity for serials/lots.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Bins: Fields

Description

Displays the description for the item.

Extended Qty

Displays the extended quantity for the item.

Displays the item number.

Scrolling Window

Bin

Displays the picking bin number.

Quantity

Displays the quantity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx: Buttons

Bins

Opens the Upload Picking Trx Bins window. This button is available when Enable Multiple Bins on the Inventory Control Setup is selected and the line item in which the cursor is in is non-trackable

OK

Closes the window.

Process

Processes the transactions in the window. The transactions are processed in a similar way as in the Supply Requisition Entry window, except, an Item Transfer Entry window is not opened. Instead, picking data is entered automatically.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Upload Picking Trx Serials Lots window. Available when the cursor is on a line that contains a trackable item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx: Fields

Transaction

Select the type of transaction to process:

  • Issue Preview
  • Transfer Preview

Batch ID

Specify the batch ID for processing the transactions.

This batch is for replenishment, or for department transfer, depending on the selected transaction type.

Entity ID

Displays the entity associated with the record.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Range By

Select the range by which you want to display data: Date, Destination Site, Item Number, Replenishment Site, SR Document Number, or User ID.

  • Select All to display all item numbers.
  • Select From to specify a range of item numbers. When you select this option select values for From and To to specify the range.

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

User (From/To)

Select the range of user IDs to display.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • User ID
  • SR Number
  • Transaction Type
  • Item Number
  • Replenishment Site
  • Destination Site
  • U Of M
  • Qty - total quantity for the supply requisition transaction line
  • Action Qty - remaining quantity to be processed for the supply requisition transaction
  • Picked Qty - quantity picked for the supply requisition line, this value can only be decreased
  • To Bin

When you expand the details for a line, the following information is available:

  • Item Description
  • From Site Name
  • User Name
  • Trx Date
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Lots: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Lots: Fields

Description

Displays a description of the supply requisition item.

Extended Qty

Displays the extended quantity for the item.

Item Number

Displays the supply requisition item number.

Scrolling Window

Bin

Displays the picking bin number.

Expiration Date

Displays the expiration date.

Lot Number

Displays the picking lot number.

Qty

Displays the picking lot quantity. You can change this value. This amount can only be decreased.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Serials: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Picking Trx Serials: Fields

Description

Displays a description of the supply requisition item.

Extended Qty

Displays the extended quantity for the item.

Item Number

Displays the supply requisition item number.

Scrolling Window

Bin

Displays the picking bin number.

Serial Number

Displays the picking serial number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Update Serial/Lot: Buttons

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Closes the window.

The quantity received for the receiving line must match the total quantity for the serial/lots.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Update Serial/Lot: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Bin

Displays the bin number.

Expiration Date

Displays the expiration date for the current lot or serial number.

Lot/Serial Number

Displays the receiving lot or serial number.

Quantity

Displays the receiving lot quantity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Receivings Trx: Buttons

Bins

Opens the Bin Additional Information window. This button is available when Enable Multiple Bins on the Inventory Control Setup is selected and the line item in which the cursor is in is non-trackable.

OK

Closes the window.

Process

Processes all transactions on the window, which creates unposted receiving transactions. After processing is complete, the Receivings Exception Report shows all validation exceptions and the Receivings Audit Trail Report shows all processed records.

As of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used, during processing the transactions belong to multiple entities, separate batches are created for each entity. For example, transactions are processed for entities 100, 200, and 300. The batches created are BATCH-100, BATCH-200, and BATCH-300.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Serial/Lot Additional Information window. Available when the cursor is on a line that contains a trackable item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Receivings Trx: Fields

Action

Select the type of action to process:

  • Non PO Receivings
  • PO Receivings
  • All

Batch ID

Specify the batch ID for processing the transactions.

This number is used to create receivings transactions.

Date (From/To)

Select the date range to display.

Entity ID

Select the entity to associate with multiple records that are processed. The default value is your default entity. This entity is not used on the inventory transfer that is created.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Range By

Select the range by which you want to display data: Vendor ID or PO Number.

  • Select All to display all item numbers.
  • Select From to specify a range of item numbers. When you select this option select values for From and To to specify the range.

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

User (From/To)

Select the range of user IDs to display.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • User ID
  • PO Number
  • Item Number
  • Site
  • Bin
  • Vendor
  • UOfM
  • Qty

When you expand the details for a line, the following information is available:

  • Item Description
  • From Site Name
  • User Name
  • Trx Date
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Requisition Inventory: Buttons

OK

Saves any changes, and closes the window.

Process

Generates the transaction documents as specified in the lines.

When a supply requisition is processed, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window . The Bin value is based on the item-site combination of the item and the To Site on the document.

As of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used, if the Entity ID or the To Entity ID are not valid, the record is not processed. The entity ID might not be valid for any of the following reasons:

  • The User ID does not have access to either of the entity IDs.
  • Neither of the entity IDs exist.
  • Site security is turned on in Multi-Entity Management, and the site does not have access to the selected entity or to the replenishment site.
  • The transaction type is Issue Preview or Transfer Preview and the To Entity ID is empty (but the entity is required).

As of HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer)) when an issue preview or transfer preview transaction document is generated, the in-transit site for the par list and item-site combination is assigned to each line of the transaction.

Redisplay

Updates the scrolling window or list view.

Restore

Restores the documents for processed transactions.

Validate

Assigns the vendor ID (primary vendor) and creates the relationship between site-item and vendor-item.

When Enable Duplicate Record Validation on Upload Requisition Inventory is selected on the Supply Requisition Setup window, a check for duplicate records is performed when you select this button. Two records are considered duplicates when they have the same Transaction Date, User ID, Item Number, and Site. When a duplicate record is identified, the status of the duplicate record is set to Error.

Tip: To resolve a duplicate record, you can change the Site, or you can right-click the record and select Delete Row.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Requisition Inventory: Fields

Date (From/To)

Select the date range to display.

Disable Par Qty Validation

Select to hide the warning message during the validation process of approving par quantity in the Upload Requisition Inventory window. All items that have an item quantity greater than the par quantity are approved without a warning message when the validation is processed.

The default value is set in the HMM Company Setup window

If Enable Multiple Bins is selected on both the on the Inventory Control Setup window in Microsoft Dynamics GP and the Setup screen on the handheld device, the Delivery Bin column appears in the scrolling window.

Entity ID (Entity ID/To Entity ID)

Select the range of entities associated with the records that you want to display. When no entity range is specified, all records are available.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Include Documents

Select to include Work or History documents.

Status

Select the line status to display: New, Error, Validated, Canceled, or All.

Transaction Type

Select the transaction type to display and process: Issue Preview, PO Preview, Transaction Preview, or All.

User (From/To)

Select the range of user IDs to display.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • Status
  • User ID
  • Item Number
  • Site

    • As of Microsoft Dynamics GP 2016 R2, when site security is turned on in Multi-Entity Management, the site must have access to the entity of the replenishment site.

  • Site Description
  • Quantity

    • In Microsoft Dynamics GP 2018 R2 (HMM build 723 and newer), the Round Up Partial Quantities on Upload option on the Supply Requisition Setup window determines whether partial (fractional) quantity values are rounded up or down.

  • U of M
  • Vendor ID
  • Site PO's
  • All PO's
  • Trx Type
  • Delivery Bin
  • Shelf Qty
  • Entity ID (Available as of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used)

    • Displays the entity for a site: for Issue Preview or Transfer Preview transactions, the entity for the replenishment site is displayed. For PO Preview transactions, displays the entity for the site.

    When Include Documents is Work, you can change this value. You can select only from the entities to which you have access. When Include Documents is History, this value is read-only.

    When site security is turned on in Multi-Entity Management, for Issue Preview or Transfer Preview transactions, the replenishment site must have access to the entity. For PO Preview transactions, the site must have access to the entity. Site entity access is defined on the Entity Relation Setup window in Multi-Entity Management.

  • To Entity ID (Available as of Microsoft Dynamics GP 2016 R2, when Multi-Entity Management is installed and used, and for Issue Preview or Transfer Preview transactions)

    • Displays the entity for the selected site.

    When Include Documents is Work, you can change this value. You can select only from the entities to which you have access. When Include Documents is History, this value is read-only.

  • Cancel

The following details for the lines are read-only.

  • Replen Site (Available as of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used)

    • Displays the replenishment site ID.

  • In-Transit Site (Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))

    • Displays the default in-transit site and description for the line. If Trx Type is PO Preview, the value is empty. If Trx Type is Issue Preview or Transfer Preview, the value is the in-transit site from the par list for the item-site combination.

  • In-Transit Quantity (Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))

    • Displays the quantity for in-transit site when Trx Type is Issue Preview or Transfer Preview. When Trx Type is PO Preview, the value is empty.

  • Vendor Name
  • User Name
  • Error MSG
  • Upload Date
  • Par Value
  • Qty Outstanding
  • Qty PO Preview
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Bins: Buttons

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Bins: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Bin

Displays the picking bin number.

Quantity

Displays the quantity.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Transactions: Buttons

Bins

Opens the Upload Returns Bins window, where you view bin numbers.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Saves any changes, and closes the window.

Process

Creates a return transaction (positive adjustment to inventory) on the specified site. You can process both stock item-site or non-stock item-site combinations in this window.

When Enable Inventory Posting on the HMM System Setup window is selected, the batch is automatically posted. The adjustment is posted to the General Ledger. After processing, a log report is printed. .

Any account substitution is performed for the department and site segments in the distribution accounts. The distribution of accounts for this transaction are:

Dr Inventory Account

CR Inventory Offset

As of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used, if the Entity ID or the To Entity ID are not valid, the record is not processed. The entity ID might not be valid for any of the following reasons:

  • The User ID does not have access to either of the entity IDs.
  • Either the Entity ID does not exist, or the To Entity ID does not exist.
  • When site security is used in Multi-Entity Management:
    • For an stock item-site combination, the site is not associated with the Entity ID.
    • For a non-stock item-site combination, the site is not associated with the To Entity ID.

Also, during processing the transactions belong to multiple entities, separate batches are created for each entity. For example, transactions are processed for entities 100, 200, and 300. The batches created are BATCH-100, BATCH-200, and BATCH-300.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Upload Returns Lot/Serial window, where you view the serial and lot numbers.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Transactions: Fields

Batch Number

Select a batch number in which to save the transactions processed.

Entity ID

Displays the entity associated with the record.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Range By

Select the range by which you want to display data: Transaction Date, User ID, Item Number, or Site ID.

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • User ID
  • Item Number
  • Item Description
  • Site
  • Entity ID (Available as of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used)

    • Displays the entity of the site. If the record is from a handheld device that is HTML5 compatible, displays the entity selected on the handheld device. If needed, you can change the entity.

  • To Entity ID (Available as of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used)

    • Displays the entity of the site. If the record is from a handheld device that is HTML5 compatible, displays the entity selected on the handheld device. If needed, you can change the entity. This column only applies to non-stock item-site combinations.

  • U of M
  • Qty
  • Date
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Lots: Buttons

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Lots: Fields

Description

Displays a description of the supply requisition item.

Item Number

Displays the supply requisition item number.

Scrolling Window

Bin

Displays the picking bin number.

Expiration Date

Displays the expiration date.

Lot Number

Displays the picking lot number.

Qty

Displays the picking lot quantity. You can change this value. This amount can only be decreased.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Serials: Buttons

Line expansion window

Opens the Handheld Patient Trackable window.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Returns Serials: Fields

Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Bin

Displays the bin number.

Lot/Serial Number

Displays the receiving lot or serial number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Trx: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Counted Qty Lookup

Opens the Stock Count Qty Lookup window.

Process

Updates the Microsoft Dynamics GP tables.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Upload Stock Counts Lots/Serials window.

Upload Status

Opens the Stock Count Upload Status window, where you can view the status of all stock counts currently uploaded or downloaded.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Trx: Fields

Range By

Select the range by which you want to display data: Stock Count ID, Terminal ID, or User ID.

  • Select All to display all item numbers.
  • Select From to specify a range of item numbers. When you select this option select values for From and To to specify the range.
    If you enter a Terminal ID, the ID must be three digits (for example, 001).

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Select Different Quantities

Select how quantities are resolved if a discrepancy in quantities for the same stock count performed on different handheld devices exists:

  • Manual: If the same stock count give different results on multiple handheld devices, you can manually select different quantities.
  • Automatic: Quantities are automatically selected based on the following logic: the most frequent quantity occurrence is selected, or if two quantities repeat with the same frequency, the one closer to the Captured Qty is selected.

Scrolling Window

Displays all records that match the criteria you entered. The following columns appear:

  • User ID
  • Terminal ID
  • Stock Count ID
  • Item Number
  • Site
  • Bin
  • U Of M
  • Captured Qty
  • Counted Qty

When you expand the details for a line, the following information is available:

  • Item Description
  • Site Name
  • User Name
  • Trx Date
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Qty Lookup: Buttons

Cancel

Closes the window.

Select

Enters the selected Quantity in the Counted Qty cell.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Qty Lookup: Fields

Finde by Terminal ID

Select terminal ID for which you want to view the counted quantities.

Scrolling Window

Quantity

Displays the quantity counted.

Terminal ID

Displays the terminal ID for the handheld device.

User ID

Displays the user ID who used the handheld device to perform the quantity count.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Lots: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Lots: Fields

Bin

Displays the bin number.

Description

Displays the description for the item.

Item Number

Displays the item number.

Site ID

Displays the site ID

Stock Count ID

Displays the ID for the stock count record.

Scrolling Window

Captured

Displays the captured quantity.

Counted

Displays the counted quantity.

Lot Number

Displays the lot number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Serials: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Stock Count Serials: Fields

Bin

Displays the bin number.

Description

Displays the description for the item.

Item Number

Displays the item number.

Site ID

Displays the site ID

Stock Count ID

Displays the ID for the stock count record.

Scrolling Window

Captured

Displays the captured quantity.

Counted

Displays the counted quantity.

Serial Number

Displays the serial number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Upload Status: Buttons

Cancel

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Upload Status: Fields

Find by Stock Count

Specify a stock count value to filter the results in the scrolling window.

Scrolling Window

Status

Displays the upload or download status of the stock count.

Stock Count ID

Displays the ID for the stock count.

Terminal ID

Displays the terminal ID for the handheld device.

User ID

Displays the user ID who used the handheld device to perform the quantity count.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Transfer: Buttons

Bins

Opens the Upload Direct Charge Bin To Bin window. This button is available when Enable Multiple Bins on the Inventory Control Setup window is selected and the line item in which the cursor is in is non-trackable.

OK

Saves any changes, and closes the window.

Process

Uploads all transfer transactions in the scrolling window to Microsoft Dynamics GP.

As of Microsoft Dynamics GP 2015 R2, the following validations are performed for manually entered data:

  • Item Number: A check is performed to ensure that the item exists.
  • From Site or To Site: A check is performed to ensure that the site exists and the user has access to the site.
  • Qty: A check is performed to ensure that the From Site has the item, and also that the quantity is enough in the issue unit of measure.

As of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used, if the Entity ID or the To Entity ID are not valid, the record is not processed. The entity ID might not be valid for any of the following reasons:

  • The User ID does not have access to either of the entity IDs.
  • Neither of the entity IDs exist or the Entity ID is empty.

Also, during processing the transactions belong to multiple entities, separate batches are created for each entity. For example, transactions are processed for entities 100, 200, and 300. The batches created are BATCH-100, BATCH-200, and BATCH-300.

Redisplay

Updates the scrolling window or list view.

Serial/Lot

Opens the Upload Direct Charge Serials/Lot window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Upload Transfer: Fields

Batch ID

Select the batch ID to associate with the data upload.

Date (From/To)

Select the date range to display.

Entity ID (Entity ID/To Entity ID)

Select the range of entities associated with the records that you want to display. When no entity range is specified, all records are available.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

User (From/To)

Select the range of user IDs to display.

List View

Displays all records that match the criteria you entered. The following columns appear:

  • User ID
  • Item Number
  • From Site
  • Entity ID (Available as of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used)

    • Displays the entity of the From Site. If the record is uploaded from a handheld device, displays the entity from the record on the handheld device. If needed, you can change the entity.

  • Account
  • To Entity ID (Available as of Microsoft Dynamics GP 2016 R2 and when Multi-Entity Management is installed and used)

    • Displays the entity of the To Site. If the record is uploaded from a handheld device, displays the entity from the record on the handheld device. If needed, you can change the entity.

  • To Site
  • Qty
  • Amount

When you expand the details for a line, the following information is available:

  • Item Description
  • From Site Name
  • To Site Name
  • User Name
  • Trx Date
  • Error Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Importer: Buttons

Setup tab

Browse

Allows you to navigate to the folder where the data files that you want to import are located. You can also save any new Microsoft Excel and XML files in the specified location.

Install Stored Procedures

Installs the eConnect stored procedures that are required for importing the data.

Excel Data tab

Open

When you select an existing Microsoft Excel file to import, opens the file in Microsoft Excel.

Convert To XML tab

Convert

Converts the data of the selected Microsoft Excel file to XML.

Process XML tab

Copy All

Copies the data from the Processing Result as text that you can paste into a text file or other text editor or word processing program.

Process

Imports the data from the selected file.

After the process completes a log report showing the results of the import is generated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


HMM Importer: Fields

Setup tab

Connection

Specify the database to which you want to connect. You can select Browse, which opens the Data Link Properties window, where you can select the Microsoft Dynamics GP database you want.

Stored Procedures

Select Install Stored Procedures to install the eConnect stored procedures that are required for importing the data.

File Location

Specify the folder where you want to save the Microsoft Excel and XML files.

Excel Data tab

You can select to import data from an Existing Excel Document or by creating a New Excel Document.

When you create a New Excel Document, select the type of record that you want to import.

  • Vendor: Generates a new Microsoft Excel file using the Vendor.xlsx template to import vendor data.
  • Site: Generates a new Microsoft Excel file using the Site.xlsx template to import site data.
  • Item: Generates a new Microsoft Excel file using the Item.xlsx template to import item data.
  • Item Quantities: Generates a new Microsoft Excel file using the ItemQuantities.xlsx template to import item quantities data.
  • Contract: Generates a new Microsoft Excel file using the Contract.xlsx template to import vendor contract data.

Convert to XML

Convert To XML

Select the file that contains the data that you want to convert to XML.

Process XML tab

Process XML

Select the file that contains the data that you want to import to HMM.

Processing Result

Displays the results of the records that have been processed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI Setup: Buttons

Build

Opens the Connection Builder window, where you can generate a connection string based on a server name and company database name.

Cancel

Cancels all changes and closes the window.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


BSSI Setup: Fields

Import Settings

Connection String

Specify a connection string for the company database to which you want to import.

Tip: To generate a connection string based on the server name and company database name, select Build.

Scrolling Window

Archive Folder

Specify the folder path where text and XML files that successfully process are saved.

Active

Select to indicate that the database is included in the integration processing.

When the check box is cleared, the company database is not included in the integration processing.

Company

Select the name of the company database for the integration.

Error Folder

Specify the folder path where text and XML files that fail to process are saved.

File Format

Select the format of the import file: Comma-Delimited or HL7.

Note icon. Note: For patient record integration, only the CSV file format is supported.

FTP Server/FTP User ID/FTP Password/FTP Folder

Specify the FTP server, logon credentials, and folder path for the import files.

Integration

Select the name of the integration.

Text Folder

Specify the folder path where the input text files are located.

Import Type

Select the transaction type: Issue, Supply Requisition (SR), Inventory SYNC (Inv), or Patient.

The Patient option is available in HMM build 728 (and newer).

XML Folder

Specify the folder path where the converted XML files are temporarily saved. The XML files are converted from the input text files.

Misc. Settings

Path to Event Viewer

Specify the folder path to the eventvwr.msc file in your Windows workstation. The path is used when you open Event Viewer from the MMI Console window.

Cerner Supply Requisition Settings

Archive Folder

Specify the folder path where text and XML files that successfully process are saved.

Connection String

Specify a connection string for the company database to which you want to import.

Tip: To generate a connection string based on the server name and company database name, select Build.

Error Folder

Specify the folder path where text and XML files that fail to process are saved.

Text Document

Specify the folder path where the input text files are located.

XML Incoming

Specify the folder path where the converted XML files are temporarily saved. The XML files are converted from the input text files.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Apply Payables Documents: Buttons

Auto Apply

Applies the document to the vendor ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Capital Project Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Capital Project Maintenance: Fields

Capital Project Number

Specify a unique number for the capital project.

Description

Specify a description for the capital project.

Inactive

Select to indicate the capital project is inactive. When a capital project is inactive, you cannot select it on the Purchasing Item Detail Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

In HMM 728 (and earlier) and 679 (and earlier): Creates a duplicate of the currently displayed contract. The duplicate contract is automatically assigned the next contract ID number.

In HMM build 680 (and newer): Opens a dialog window where you can specify the New Contract ID when creating a duplicate of the currently displayed contract. The default contract ID is the next contract ID number, but you can change it.

When the copy is completed, the new contract is displayed in the window.

Delete

Deletes the current record.

If any item on a contract already exists on a sales document then that contract cannot be deleted.

Remove

Removes the item selected in the tree view from the contract. To remove all items from the contract in a single select , select the contract number, and select Remove.

If an item already exists on a sales document then that line of the contract cannot be removed.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Maintenance: Fields

Contract Class

Select the contract class.

Contract Description

Specify a description of the contract.

Contract Expiration Date

Select the date on which the contract expires.

Contract ID

Displays the contract ID number. When Use Auto-Numbering is selected in the Vendor Contract Setup window, the contract ID is automatically generated. When Use Auto-Numbering is cleared, you manually specify the contract ID.

Contract Start Date

Select the date on which the contract starts.

Entity ID

Select the entity to associate with a single record. The default value is your default entity.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

User Defined 1/2

Specify additional information in the user defined boxes.

Vendor Contract #

Specify the vendor contract number.

Vendor ID

Select the vendor ID.

Vendor Name

Displays the name of the vendor.

Tree View

Displays a tree view of the items within the contract. After each successful insert, update, and delete of a contract line, tree view is reset.

On the contract number, select expand [image] to view all items within a contract. On an item, select expand [image] to view the unit of measure for the item.

To remove one item from a contract, select the item, and select Remove. To remove all items from a contract, select the contract number, and select Remove. If an item already exists on a sales document then that line of the contract cannot be removed.

Scrolling window

After each successful insert, update, and delete of a contract line, contract lines are redisplayed.

Contract Cost

Displays the contract cost for the item in the selected unit of measure.

  • When a rebate is applied to the item (Rebate is selected), the value is calculated as follows: Standard Cost - Rebate/Discount.
  • When no rebate is applied to the item (Rebate is cleared), the contract cost is the same as the Purchasing Cost.

End Qty

Displays the end quantity amount. This is a calculated value.

Issue U Of M

Description to be added.

Item Description

Displays the description for the item.

Item Number

Select the item number.

Purchasing Cost

If Rebate is selected, displays the purchasing cost for the item in the selected unit of measure. You can change this value.

If Rebate is cleared, specify a purchasing cost for the item in the selected unit of measure.

The purchasing cost is a required value.

Rebate

Select to indicate an item is subject to a rebate or discount. When selected, you can specify a Rebate % or Rebate/Discount amount.

Rebate %

Specify the rebate percent. If you specify a Rebate/Discount, displays a calculated percent based on the rebate/discount amount: (Rebate/Discount/Standard Cost) * 100.

This value is required when Rebate is selected.

Rebate/Discount

Specify the rebate/discount amount. If you enter a Rebate %, displays a calculated amount based on the rebate percentage: (Rebate %/100) * Standard Cost.

This value is required when Rebate is selected.

Standard Cost

Displays the standard cost for the item in the selected unit of measure. The standard cost is set up in the Item Maintenance window.

Start Qty

Specify the start quantity amount.

U Of M

Displays the unit of measure for the item. If the item has more than one unit of measure, you can select appropriate unit of measure.

The unit of measure is a required value.

If Purchasing Unit Cost is selected on the Purchase Order Setup window, an automated routine compares all contract items with the same unit of measure and finds the item with the lowest cost. The routine then updates this lowest cost in Item Purchasing Options Maintenance.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Location: Buttons

Process

Copies the site information from the selected site to a new site, and opens the Par List Maintenance window with the new site.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Copy Locaiton: Fields

From Site ID

Displays the site ID from which the site information is being copied.

To Site ID

Select the site ID to which you want to copy the site information.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Find: Buttons

Cancel

Cancels all changes and closes the window.

Find

Finds the item you want based on the ID in the Find box.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Find: Fields

Find

Specify the ID for the item you want to find.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld Patient Trackable: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Handheld Patient Trackable: Fields

Attending Physician

Displays the name of the attending physician.

Bin

Displays the bin number for the item.

Case Number

Displays the patient case number.

Case Type

Displays the case type.

Date of Service

Displays the date on which the service is provided.

Description

Displays the description of the case.

Entity/Facility ID

Displays the MEM entity or the HMM facility ID.

When Multi-Entity Management is installed and used with HMM, then entity is displayed. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

When only HMM is used, the label is Facility ID. In this case, Multi-Entity Management is disabled on the Multi-Entity Management Setup window or not installed.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Implant Date

Displays the date on which the implant occurs.

Item Description

Displays the description for the item.

Displays the item number.

Model Number

Displays the model number for the item.

Patient ID

Select a patient ID.

Patient Name

Displays the patient name.

Serial/Lot Number

Displays the serial or lot number for the item.

Surgeon

Displays the name of the surgeon for the patient.

Xplant Date

Displays the date on which the xplant (or extraction) occurs.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Usage Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Equipment Usage Inquiry: Fields

Action

Select the equipment rental stage of equipment usage to include in the inquiry:

  • Delivery
  • Cleaning
  • Maintenance
  • Return
  • All

Date (Start/End)

Select the date range to include in the inquiry.

Location

Select the location of the equipment.

Item Number

Select the item number.

Patient (Start/End)

Select the patient number range to include in the inquiry.

Room (Start/End)

Select the room number range to include in the inquiry.

Serial (Start/End)

Specify the serial number range to include in the inquiry.

Scrolling Window

Displays all data that matches the criteria you entered. The following columns are displayed:

  • Item Number
  • Serial Number
  • Quantity
  • Action
  • Issue Date
  • Location
  • Room Number
  • Patient ID
  • Patient Name
  • Days Used
  • Return Date
  • Supply Requisition
  • Document Number
  • Type
  • Prefix
  • Model
  • Unit
  • Make
  • Manufacturer
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition History Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

OK

Closes the window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print

Prints the packing slip or picking ticket:

  • Packing Slip
  • Picking Ticket - SR Number
  • Picking Ticket - Repl Site
  • Picking Ticket - Site ID

Packing slips and picking tickets cannot be printed for Cancel and History transactions.

Redisplay

Updates the scrolling window or list view.

When the Action selected is Receive, the list view shows all transactions with quantities that are in transit (being delivered to an in-transit site, but not yet received at the destination site) and satisfy the other specified criteria. If a transaction has some items in delivery and some in received, the transaction line is split into two lines: one with a status of Delivery and the other with a status of Receive.

The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer)).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition History Inquiry: Fields

Action to Print Report

Select the stage of the transaction to include in the inquiry:

  • Delivery
  • Cleaning
  • Maintenance
  • Return
  • Receive (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))

Range By

Select the range by which you want to display data:

  • Created Date
  • Destination Site
  • Item Number
  • IV Document Date
  • IV Document Number
  • Patient ID
  • Replenishment Site
  • SR Document Number
  • User ID

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Supply Requisition
  • Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • Transaction Type
  • Item Number
  • Item Description
  • Room Number
  • Patient ID
  • Patient Name
  • Requested Date
  • To Site
  • To Site Description
  • Quantity
  • Quantity Completed
  • Cancelled Quantity
  • From Site
  • From Site Description
  • Vendor ID
  • Created User ID
  • Created Date
  • Replenishment Site
  • Replenishment Site Description
  • In-Transit Site
  • In-Transit Site Description (in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))
  • Destination Site
  • Destination Site Description
  • Imported
  • Imported SR ID
  • Requisition Number
  • IV Document Number
  • IV Document Date
  • Contact Name
  • Contact Phone
  • Shipping Comment (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Usage Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Export

Exports the data for all items displayed on the window to an Excel spreadsheet. For export file format details, see Exporting Data: Item Usage.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Usage Inquiry: Fields

Date (From/To)

Select the date range for the items you want to display. Available when Print is set to Item Usage.

Item Class (From/To)

Select the range of item classes to include in the inquiry.

Item Number (From/To)

Select the range of item numbers to include in the inquiry.

Period (From/To)

When Print is set to Issue, displays the current fiscal period dates. Not used when Print is set to Item Usage.

Print

Select the type of item usage report to print:

  • Issue: Displays the data for auto issue records (created when the receipts are posted for non-stock items) and department transfers only.
  • Item Usage: Displays the item usage for a specified date range and the item transfer quantities from the non-stock site. The quantity appears as a negative number.

    • For example, a non-stock site requests 10 units from a stock site. An SR issue preview is created, and the 10 QTYs are expensed from the non-stock site. When the non-stock site returns 2 QTY (out of the 10), the QTY in the non-stock site is manually increased by 2, and a Microsoft Dynamics GP transfer from the non-stock site to the stock site is created. In this scenario, the Item Usage report initially shows a 10 QTY, but because the non-stock site returns 2 QTY, it is decreased by 2 and shows 8 QTY.

  • Total by Item: Displays the accumulated quantities and amounts in issue unit of measure based on date range specified. Available as of Microsoft Dynamics GP 2015 R2.

Site ID (From/To)

Select the range of site IDs to include in the inquiry.

Year (From/To)

When Print is set to Issue, displays a one-year range based on the system date. Not used when Print is set to Item Usage.

Scrolling window

Displays all items that meet the selected criteria.

When Print is set to Issue, the following columns appear in the scrolling window:

  • Department (Available as of Microsoft Dynamics GP 2015 R2)
  • Site
  • Item Class
  • Item Number
  • Description
  • Issue/Purchasing UofM
  • PTD Number - number of transactions in a period
  • PTD Quantity - accumulated quantity in a period displayed in U of M or Purchasing U of M
  • PTD Amount - accumulated amount in a period
  • YTD Number - number of transactions in a year
  • YTD Quantity - accumulated quantity in a year displayed in U of M or Purchasing U of M
  • YTD Amount - accumulated amount in a year

When Print is set to Item Usage, the following columns appear in the scrolling window:

  • Site
  • Site Name
  • Item Number
  • Description
  • Issue/Purchasing UofM
  • Qty in Issue/Purchasing UofM
  • Extended Cost

    • The following columns are available as of Microsoft Dynamics GP 2015 R2

  • Purchasing Current cost
  • Group Code
  • Group Code name
  • Primary Vendor
  • Primary Vendor Name
  • Vendor Part number
  • Patient Charge code
  • Patient charge amt
  • Patient Charge Schedule
  • Patient Charge Formula
  • Product Category

Available as of Microsoft Dynamics GP 2015 R2. When Print is set to Total by Item, the following columns appear in the scrolling window:

  • Department
  • Site
  • Site name
  • Item number
  • Description
  • Issue UOM
  • QTY in Issue UOM
  • Extended cost
  • Primary Vendor
  • Primary Vendor Name
  • Vendor Part number
  • Group Code
  • Patient Charge Code
  • Purchasing Current Cost
  • Product Category
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Transaction Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

OK

Closes the window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print

Prints the packing slip or picking ticket:

  • Packing Slip
  • Picking Ticket - SR Number
  • Picking Ticket - Repl Site
  • Picking Ticket - Site ID

Packing slips and picking tickets cannot be printed for Cancel and History transactions.

Redisplay

Updates the scrolling window or list view.

When the Action selected is Receive, the list view shows all transactions with quantities that are in transit (being delivered to an in-transit site, but not yet received at the destination site) and satisfy the other specified criteria. If a transaction has some items in delivery and some in received, the transaction line is split into two lines: one with a status of Delivery and the other with a status of Receive.

The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer)).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Transaction Inquiry: Fields

Action

Select the stage of the transaction to include in the inquiry:

  • All
  • Delivery
  • Cleaning
  • Maintenance
  • Receive (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))
  • Return

Range By

Select the range by which you want to display data:

  • Created Date
  • Destination Site
  • Item Number
  • Patient ID
  • Replenishment Site
  • SR Document Number
  • User ID

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Supply Requisition
  • Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • Requested Date
  • Action
  • Document Number
  • Document Date
  • Item Number
  • Item Description
  • Unit of Measure
  • Quantity
  • Serial Number
  • To Site
  • To Site Description
  • Delivery Room
  • Patient ID
  • Patient Name
  • From Site
  • From Site Description
  • Replenishment Site
  • Replenishment Site Description
  • In-Transit Site
  • In-Transit Site Description (in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))
  • Destination Site
  • Destination Site Description
  • SR Created User ID
  • SR Created Date
  • Imported
  • Imported SR ID
  • Requisition Number
  • Contact Name
  • Contact Phone
  • Shipping Comment (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ABC Analysis Inquiry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


ABC Analysis Inquiry: Fields

Date (From/To)

Select the date range to include in the inquiry.

Available when Print is set to Issue.

Item Class (From/To)

Select the range of item classes to include in the inquiry. This option never includes non -stock items.

Main Segment

Select the main segment to include in the inquiry.

Manufacturer ID

Select the manufacturer ID to include in the inquiry. To include all manufacturer IDs, leave this box empty. Available when Print is set to Receipt.

Print

Select the type of records to display:

  • Receipt: Includes data from the purchasing receipt history transactions only.
  • Issue: Includes data from the inventory issue history transactions only.

The results in the scrolling area are displayed in descending order based on either total usage or total dollars.

Site ID (From/To)

Select the range of sites to include in the inquiry.

Units/Dollars Issued

Select how the results are sorted: Units Issued or Dollars Issued.

Vendor (From/To)

Select the range of vendors to include in the inquiry.

Year (From/To)

Displays the year range that is included in the inquiry.

Used when Print is set to Receipt.

Scrolling Window

Displays all records that match the criteria that you selected.

The following columns appear when Print is set to Receipt:

  • Item Number
  • Description
  • Main Segment
  • Vendor Item (from primary vendor)
  • Vendor ID (always primary vendor)
  • Purch U of M
  • January - December columns
  • Total (for the year)

The following columns appear when Print is set to Issue:

  • Item Number
  • Description
  • Main Segment
  • Site ID
  • Vendor ID
  • Mfg Item
  • Issue Cost (purchasing unit cost for base unit of measure)
  • Quantity
  • Usage
  • Total Cost
  • ABC Code
  • Dollars %

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delivery Ticket Printing: Buttons

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print

Select the option you want to print:

  • Print Delivery Ticket: Prints the delivery ticket(s) for the selected record(s).
  • Print Put Away Report: Prints the put away report(s) for the selected record(s).

    • Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and when Healthcare Financials Management is installed.

When the reports are printed from this window, all receipts that belong to a single purchase order are grouped together, and the received by and receipt date information are shown at the line level. Closed View example.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Delivery Ticket Printing: Fields

Range By

Select the range by which you want to display data: by Purchase Order Number.

After you select the range, you then select the records that you want to display:

  • Select Open Purchase Orders to display only purchase orders that are open.
  • Select Historical Purchase Orders to display only purchase orders that have been processed and are no longer open.

From

Enter the start of a range of records to display. Required when From is selected. When All is selected, a value is not required.

To

Enter the end of the range of records to display. Required when From is selected. When All is selected, a value is not required.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

Displays all records that match the criteria that you selected. The scrolling window displays the following columns:

  • Receipt Number
  • Batch Number
  • Receipt Date
  • Vendor ID
  • Receipt Total
  • User To Enter
  • Historical
  • Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Inquiry: Buttons

Contracts

Opens the Contracts List View window, where active current contracts for the specified item are displayed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Inquiry: Fields

Chargeable

Indicates whether the item is a patient chargeable item. When selected the item is patient chargeable, and the Patient Charge Code and Patient Price Schedule are available.

Contract ID

Displays the contract ID for the current active contract with lowest purchasing cost in purchasing unit of measure with quantity of one for the specified primary vendor and item.

DEHP Free

Indicates whether an item is DEHP-free. This flag is printed on the shelf label.

When selected, the item is DEHP-free.

EOQ

Displays the EOQ in the purchasing unit of measure.

Expired Item

Indicates whether an item has an expiration date. This flag is printed on the shelf label.

When selected, the item has an expiration date.

Expiry Date

Displays the date on which the Contract ID expires.

Fill and Kill

Indicates whether non-received quantities are canceled.

  • A selected check box indicates non-received quantities on a purchase order line are canceled. However, purchase order lines in which the whole quantity is not received are not canceled.
  • A cleared check box indicates that items are not canceled.
Closed View example.

A purchase order has the following items:

Purchase Order Table
Item | Quantity Ordered | Quantity Received
Item A | 20 | 15
Item B | 5 | 5
Item C | 5 | 0

Partial quantities for Item A are received, Item B is received in full, and no quantity for Item C is received. With the Fill and Kill option in use, the remaining quantities for Item A are canceled. The line for Item C remains open since no quantities were received. The status of the purchase order can be manually changed on the Edit Purchase Order Status window.

Finance Trackable

Indicates whether the item is finance trackable. When selected, the item is finance trackable.

Generic

Indicates whether item quantities relationships for any generic sites are created.

When selected, the item quantities relationships are created for any generic sites. Also a Par List Maintenance Record is also created.

In Transit (Base U of M)

Displays the in-transit quantity for the current selection in the base unit of measure for the item.

  • When Sites is set to All, displays the in-transit quantity for the selected item intended for all assigned sites.
  • When Sites is set to Site ID and a site is selected, displays the in-transit quantity intended for the selected site.
    When no item number is selected, the value that appears is zero (0).

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

In Transit (Purchasing U of M)

Displays the in-transit quantity for the current selection in the purchasing unit of measure for the item. The value is calculated as follows: In Transit [Base U of M] x Base U of M to Purchasing U of M conversion factor

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Latex Free

Indicates whether an item is latex-free. This flag is printed on the shelf label.

When selected, the item is latex-free.

Maximum Order

Displays the maximum order quantity in the purchasing unit of measure.

Minimum Order

Displays the minimum order quantity in the purchasing unit of measure.

Patient Trackable

Indicates whether patient tracking information can be entered for the item. When selected, patient tracking information can be entered for the item.

Purchasing U of M

Displays the purchasing unit of measure for an item.

The Quantities boxes directly below this box are displayed in the purchasing unit of measure. While the Quantities boxes directly below the Base U of M box are displayed in the base unit of measure.

Stock/Non Stock

Displays the stock status of the item: Stock or Non Stock. If no stock status is chosen for a particular item and site, the stock status is None.

The stock status is hidden when Site ID is empty.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Billing Inquiry: Buttons

OK

Closes the window.

Regenerate Billing File

Regenerates the billing file(s) for the current record (including all the inventory lines).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Billing Inquiry: Fields

Charge Date

Displays the date on which the issue or return transaction was posted.

Document Date

Displays the document date. From the Patient Trackable window.

Document Number

Displays the document number of the inventory transaction. From the Patient Trackable window.

Displays the item number.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Patient Charge Amount

Displays the amount that the patient is charged for the item. If the amount is negative, the value appears within parentheses (for example, (3.00) indicates a -3.00).

Patient Charge Code

Displays a patient charge code for the item.

Patient Charge Unit of Measure

Displays the unit of measure that is sold to a patient.

Patient ID

Displays a patient ID.

Patient Name

Displays the patient name.

Quantity

Displays the item quantity for the issue or return transaction. If the quantity is negative, the value appears within parentheses (for example, (3) indicates a -3 quantity).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Charge Amount Inquiry: Buttons

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print

Prints the selected lines to the Patient Charge List report.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Charge Amount Inquiry: Fields

Range By Item Number

Select the range of item numbers that you want to display.

  • Select All to display all item numbers.
  • Select From to specify a range of item numbers. When you select this option select values for From and To to specify the range.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Item Number
  • Item Name
  • Amount
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Charge Amount Log: Buttons

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print

Prints the selected lines to the Patient Charge Log report.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Charge Amount Log: Fields

Range By

Select the range by which you want to display data: Item Number or Price Schedule ID.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Price Schedule ID
  • Item Number
  • Item Description
  • Modified Date
  • Modified User
  • Original Amount
  • New Amount
  • Message
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Trackable Inquiry: Buttons

OK

Closes the window.

Patient Billing

Opens the Patient Billing Inquiry window, where you can view the patient billing information for posted issue transactions of chargeable items.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Trackable Inquiry: Fields

Attending Physician

Displays the name of the attending physician.

Case Number

Displays the patient case number.

Case Type

Displays the case type.

Date of Service

Displays the date on which the service is provided. The default value is based on the Patient ID selected, but you can change it.

Description

Displays a description for the case.

Document Date

Displays the document date.

Document Number

Displays the document number.

Entity/Facility ID

Displays the MEM entity or the HMM facility ID.

When Multi-Entity Management is installed and used with HMM, then entity is displayed. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

When only HMM is used, the label is Facility ID. In this case, Multi-Entity Management is disabled on the Multi-Entity Management Setup window or not installed.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Implant Date

Displays the date on which the implant occurs.

Imported

Displays whether the record was imported. A selected check box indicates the record was imported.

Inventory Account

Displays the inventory account number.

Item Description

Displays the description for the item.

Displays the item number.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Model Number

Displays the model number for the item.

Patient ID

Displays a patient ID.

Patient Name

Displays the patient name.

Serial/Lot Number

Displays the serial or lot number for the item.

Surgeon

Displays the name of the surgeon for the patient.

User-Defined

Displays any information for the user-defined boxes.

User-Defined Date

Displays the date for user-defined data.

Vendor ID

Displays a vendor ID.

Vendor Name

Displays the vendor name.

Xplant Date

Displays the date on which the xplant (or extraction) occurs.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Tracking List View: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

PO Document Inquiry

Opens the Purchase Order Processing Document Inquiry window with the currently selected purchase order displayed. This button is not available when Range By is set to by Receipt Number or by Issue Number.

Print

Prints the Patient Trackable Report for lines in the scrolling window.

As of Microsoft Dynamics GP 2016 R2, when both HMM and Multi-Entity Management are installed, the value of the Entity label that appears on the report is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

Receipt Document Inquiry

Opens the Purchase Order Processing Document Inquiry window with the currently selected receipt displayed. This button is not available when Range By is set to by Purchase Order Number or by Issue Number.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Tracking List View: Fields

Range By

Select the range by which you want to display data: by Purchase Order Number, by Receipt Number, by Issue Number, by Patient ID, or by Return Number.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

Displays all records that match the criteria that you selected. Double-clicking a line opens the Patient Trackable Inquiry window.

The scrolling window displays the following columns:

  • Origin
  • PO Number
  • Patient ID
  • Patient Name
  • Item Number
  • Service Date
  • XPlant Date
  • Implant Date
  • Entity ID/Facility ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • MEM-Facility ID
  • Surgeon
  • Attending Physician
  • Model Number
  • Vendor ID
  • Inventory Account
  • (PO/Receipt) Document Date
  • Serial/Lot Number
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial Number Inquiry: Buttons

Line expansion window

Opens the Patient Trackable Inquiry window.

Line expansion Expansion Arrow icon.

Opens the Serial Additional Information window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Inquiry - Vendor: Buttons

Print

Prints the PM Transaction Inquiry Report report.

When Option on the Payables Transaction Inquiry - Vendor window is set to National Accounts, this report shows documents from the parent vendor and all associated child vendors.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Transaction Inquiry - Vendor: Fields

Option

Select how transactions are displayed:

  • Normal: Transactions only for the selected vendor are displayed.
  • National Account: Transactions for the parent and child vendors are displayed.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Inquiry Zoom: Buttons

Comment ID second expansion button

Opens the POP Line Comment Inquiry window, where you can specify additional comments about the item.

OK

Closes the window.

Patient Trackable button [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Inquiry Zoom: Fields

Contract ID

Displays the contract ID with the lowest purchasing cost for this item, vendor, U of M, and quantity ordered.

Exclude Freight

Indicates whether freight charges for the item are excluded from the freight and tax expense split up calculations:

  • Selected: Freight charges for the item are excluded from the freight amount and tax expense split up calculations.
  • Cleared: Freight charges are included in the freight amount and tax expense split up calculations.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

FOB

Displays the default destination.

Freight Tax Type

Select the tax type(s) (GST, HST, or PST).

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

Rebate Amount

Displays the rebate amount applied to the item.

Rebate Item

Displays whether the contract is a rebate or discount. A selected check box indicates the item is a rebate item. A cleared check box the item is not a rebate item.

Unit Cost

Displays the unit cost based.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Line Comment Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Line Comment Inquiry: Fields

PO Number

Displays the purchase order number.

Displays the item number.

Comment Line

Displays additional comments about the items.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Processing Document Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Processing Document Inquiry: Fields

Range By

Select the range by which you want to display data: Facility ID or Location.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Inquiry Zoom: Buttons

Patient Trackable button [image] (Header section - PO Number box)

Opens the Patient Trackable window. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Patient Trackable button [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Inquiry Zoom: Fields

Expense Freight to Purchase Account

Indicates whether freight tax amounts are recorded as purchase expense amounts:

  • Selected: Freight tax amounts are recorded as a purchasing expense and the amounts are recorded in the PURCH account for payable transactions or are recorded in inventory account for purchase order transactions.
  • Cleared: Freight tax amounts are recorded as a freight expense, which is the default Microsoft Dynamics GP functionality.

Expense Trade Discount to Purchase Account

Indicates whether the trade discount is recorded as a purchase expense amount:

  • Selected: The trade discount is recorded as a purchase expense and the amount is recorded in the PURCH account for a payable transaction or is recorded in the inventory account for a purchase order transaction.
  • Cleared: The trade discount is recorded based on the default rules in Microsoft Dynamics GP.

Freight Tax Type

Select the tax type(s) (GST, HST, or PST).

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

RL Document Number

Displays the ReqLogic document number. Available as of Microsoft Dynamics GP 2015 R2 and if you use ReqLogic with HMM.

Use QTY Weighted Average

Indicates whether the freight amount of the transaction is split based on the weighted average of the amounts for each item:

  • Selected: The weighted average for freight amounts are calculated based on the quantity of the items. The freight amount is then recorded to the inventory account.
  • Cleared: The freight amount of the transaction is not split based on the weighted average. Default.

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), select the expansion button to open the Item Cost Breakdown window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Inquiry Zoom: Buttons

Note (scrolling window)

Opens a line note window, where you can review the discrepancies for a line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Inquiry Zoom: Fields

All/Discrepancies

Select which records you want to display:

  • Select All to display all lines.
  • Select Discrepancies to display only lines that have discrepancies.

Regardless of the records displayed, the subtotal and total amounts remain the same.

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), select the expansion button to open the Item Cost Breakdown window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Inquiry Zoom: Fields

Entity ID

Displays the entity associated with the record.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

PO Document ID

Displays the purchase order document ID associated with the requisition document.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Inquiry Zoom: Buttons

Delivery Ticket

Select the option you want to print:

  • Print Delivery Ticket: Prints the delivery ticket for the transaction.

    • After the transaction is posted the current cost is updated. When the current cost is changed, the Patient Charge Amount table and the Patient Charge Amount Log table are updated.

  • Print Put Away Report: Prints the put away report for the transaction. This report is used when putting away items that have been received to their designated location.

    • Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and when Healthcare Financials Management is installed.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Inquiry Zoom: Fields

RL Document Number

Displays the ReqLogic document number. Available as of Microsoft Dynamics GP 2015 R2 and if you use ReqLogic with HMM.

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), select the expansion button to open the Item Cost Breakdown window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial Additional Information: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Serial Additional Information: Fields

Displays the item number.

Make

Displays the item make.

Manufacturer

Displays the manufacturer of the item.

Model

Displays the model number.

Prefix

Displays the item prefix.

Serial Number

Displays the serial number.

Type

Displays the item type.

Unit

Displays the number of units.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Vendor) Contract Inquiry: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Vendor) Contract Inquiry: Fields

Contract Class

Displays the contract class.

Contract Description

Displays the description of the contract.

Contract Expiration Date

Displays the date on which the contract expires.

Contract ID

Displays the contract ID number.

Contract Start Date

Displays the date on which the contract starts.

Entity ID

Displays the entity associated with the record.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

User Defined 1/2

Displays additional information.

Vendor Contract #

Displays the vendor contract number.

Vendor ID

Displays the vendor ID.

Vendor Name

Displays the name of the vendor.

Tree View

Displays a tree view of the items within the contract.

On the contract number, select expand [image] to view all items within a contract. On an item, select expand [image] to view the unit of measure for the item.

Scrolling window

Contract Cost

Displays the contract cost for the item in the selected unit of measure.

  • When a rebate is applied to the item (Rebate is selected), the value is calculated as follows: Standard Cost - Rebate/Discount.
  • When no rebate is applied to the item (Rebate is cleared), the contract cost is the same as the Purchasing Cost.

End Qty

Displays the end quantity amount. This is a calculated value.

Issue U Of M

Displays the issue unit of measure.

Item Description

Displays the description for the item.

Displays the item number.

Purchasing Cost

Displays the purchasing cost.

Rebate

Indicates whether an item is subject to a rebate or discount.

Rebate %

Displays the rebate percent.

Rebate/Discount

Displays the rebate/discount amount.

Standard Cost

Displays the standard cost for the item in the selected unit of measure.

Start Qty

Displays the start quantity amount.

U Of M

Displays the unit of measure for the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Vendor) Contract Listview: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


(Vendor) Contract Listview: Fields

As Of Date

Specify an as of date that indicates which specific lines you want to display. Data that have an as of date between the start date and expiry date of the contract are displayed in the scrolling window.

Contract Class (From/To)

Select the range of contract classes to display.

Contract ID (From/To)

Select the range of contract IDs to display.

Expiry Date (From/To)

Select the range of expiry dates to display.

Item Number (From/To)

Select the range of items numbers to display.

Quantity (From/To)

Select the range of quantities to display.

  • When you specify a From Quantity value, only the contract lines with the To Quantity greater than or equal to the From Quantity are displayed.
  • When you specify a To Quantity value, only the contract lines with the From Quantity greater than or equal to the To Quantity are displayed.

The quantity value does not take into consideration the unit of measure of an item.

Start Date (From/To)

Select the range of start dates to display.

Status

Select the status of the data to display: All, Active, or Inactive.

U Of M (From/To)

Select the range of unit of measures to display.

  • The From U Of M lookup is associated with the unit of measure assigned to the From Item Number.
  • The To U Of M lookup is associated with the unit of measure assigned to the To Item Number.

Vendor Contract # (From/To)

Select the range of vendor contract numbers to display.

Vendor ID (From/To)

Select the range of vendor IDs to display.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

As of Microsoft Dynamics GP 2016 R2, when both HMM and Multi-Entity Management are installed, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

Scrolling Window

Displays all records that match the criteria that you selected. Double-clicking a line item opens the (Vendor) Contract Inquiry window.

The scrolling window displays the following columns:

  • Contract ID
  • Description
  • Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • Item Number
  • U Of M
  • From Qty
  • To Qty
  • Contract Class
  • Start Date
  • Expiry Date
  • Vendor ID
  • Vendor Contract
  • Rebate Item
  • Purchasing Cost
  • Rebate/Discount
  • Contract Cost
  • User Defined 1
  • User Defined 2

Costs and quantities are displayed in units of measure specified on contract lines.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Inquiry: Fields

Fill and Kill

Indicates whether non-received quantities are canceled.

  • A selected check box indicates non-received quantities on a purchase order line are canceled. However, purchase order lines in which the whole quantity is not received are not canceled.
  • A cleared check box indicates that items are not canceled.
Closed View example.

A purchase order has the following items:

Purchase Order Table
Item | Quantity Ordered | Quantity Received
Item A | 20 | 15
Item B | 5 | 5
Item C | 5 | 0

Partial quantities for Item A are received, Item B is received in full, and no quantity for Item C is received. With the Fill and Kill option in use, the remaining quantities for Item A are canceled. The line for Item C remains open since no quantities were received. The status of the purchase order can be manually changed on the Edit Purchase Order Status window.

Upon Receipt Do not Print Labels

Indicates whether piggyback labels are printed for chargeable items.

  • A selected check box indicates piggyback labels are not printed.
  • A cleared check box indicates piggyback labels are printed.

Transmission Method

Displays the transmission method for the sending purchase orders to the vendor: EDI, Email, Fax, Online, or Phone.

The transmission method displayed is the default transmission method for purchase orders sent to the vendor.

Parent Vendor ID

Displays the parent vendor ID. Available when a parent-child relationship is set up between two vendors in the National Accounts Maintenance window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integration Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Integration Maintenance: Fields

Description

Specify a description for the integration ID.

Integration ID

Specify a unique integration ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Batch Entry: Buttons

Delete

Deletes the inventory batches.

When an inventory batch, a check for transfer transactions that originate from a supply requisition transactions with a in-transit sites is performed. When the transfer transaction is deleted, the quantity allocated for receiving or delivery of the supply requisition transaction is updated based on the amount deleted.

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Post

Posts inventory batches.

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

When the batch contains transfer transactions that originate from a supply requisition transactions with in-transit sites one of the following occurs during processing:

  • When the transfer is a delivery (i.e., transfer from the replenishment site to the in-transit site), the quantity for the supply requisition is updated as in-transit, and the amount is subtracted from the quantity allocated to be in transit.
  • When the transfer is a receipt (i.e., transfer from the in-transit site to the destination site), the quantity for the supply requisition is updated as delivered and the amount is subtracted from the quantity allocated for delivery.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Turnover: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Print

Generates the Inventory Turnover report and displays it in the default browser.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Turnover: Fields

Date (From/To)

Specify the date range to include on the Inventory Turnover report. Optional.

Include Supply Requisitions in Quantity Used for Stock Sites

Select whether to include supply requisition items in the quantity used for stock sites in the Inventory Turnover report.

Item Number (From/To)

Specify the range of items to include on the Inventory Turnover report. Optional. If you leave the item number range empty, the report includes all items.

Site (From/To)

Specify the range of sites to include on the Inventory Turnover report. Optional. If you leave the site range empty, the report includes all sites.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Integrations: Buttons

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Integrations: Fields

Item Description

Displays the description for the item.

Displays the item number.

Scrolling Window

Integration Description

Displays the description of the integration.

Integration ID

Displays the integration ID.

Enabled

Select to indicate whether the item integration is active.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Lot Number Entry: Buttons

Line expansion window

Opens the Patient Trackable window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance: Buttons

Add Item

Adds an item and generates a new Item Number. If Allow Entry of New Item Number is selected in the HMM System Setup window, you can type new item numbers in the Item Number box.

When creating an item, you must specify the password. If you do not have the password, the item cannot be created.

Contracts

Opens the Contracts List View window to view active contracts for the specified item as of the current date.

Copy

Opens the Item Copy window to copy an item. The Copy from Item box is filled in with the old Item Number.

Delete

Deletes a selected item. When deleting an item, you must specify the password. If you do not have the password, the item cannot be deleted.

Integrations

Opens the Item Integrations window.

Piggy Back

Opens the Label Printing Process window with the current item displayed. The piggyback label can then printed.

Save

Saves a new or updated item record in GP.

When an Item File Output Path in the System Paths window is defined and you save the record, creates a text file that contains this data. For more information, see the overview.

Update Site

Opens the Item Quantities Maintenance window and creates an item-site relationship.

Usage

Opens the Item Usage Inquiry window to view the usage for the current item for the past year.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Maintenance: Fields

Contract ID

Displays the current active contract ID with lowest purchasing cost in Purchasing Unit of Measure with quantity of 1 for the specified Primary Vendor and Item. Read-only.

Chargeable

Select to indicate the item is patient chargeable, and the Patient Charge Code and Patient Price Schedule boxes become available.

Currency Decimals

Specify the number of decimal places for currency usage.

Current Cost

Displays the current cost of the item.

When this value is changed, the Purchasing Current Cost, Issue Current Cost, A4 Formula, and Patient Charge Amount are updated.

Also, if current cost is updated, the Originating Invoice cost on the item vendor record is updated when the item records is saved if this feature is turned on in the item setup.

DEHP Free

Select to indicate the item is DEHP-free. A flag is printed on the shelf label to indicate whether an item is DEHP-free.

Expiration Date

Displays the date on which the Contract ID expires. Read-only.

Expired Item

Select to indicate the item has an expiration date. A flag is printed on the shelf label to indicate whether the item has an expiration date.

Fax

Displays the vendor fax number, which is the Fax value for the primary address for the primary vendor. Read-only.

Finance Trackable

Select to indicate the item is finance trackable.

Generic

Select to create item quantities relationships for any generic sites. A par list maintenance record is also created.

Issue Cost

Displays the current cost in issue unit of measure. When you specify a value, the current cost is calculated. If the valuation method is FIFO Periodic or LIFO Periodic, the standard cost is also updated.

Issue U of M per Purchasing U of M

Displays a conversion factor: the number of issue units of measure in a purchasing unit of measure. This relationship must already be setup on the Unit of Measure Schedule Setup window.

Issue Unit of Measure

Specify the issue unit of measure for an item. When this value is changed, the Issue Current Cost and the Issue U of M per Purchasing U of M are updated.

Item Class

Select the class for the item.

Note icon. Note: On the User Security window, you can restrict the permission access to an item class. If you choose to restrict users from accessing an item class, users who are restricted cannot select items that belong to the restricted item class. This functionality is available in HMM for Microsoft Dynamics GP 2016 R2 (build 675 and newer).

Item Type

Select the item type.

Latex Free

Select to indicate the item is latex-free. A flag is printed on the shelf label to indicate whether an item is latex-free.

Memo

Displays the first 50 characters of the Item Note field.

Par Qty Zoom

Select the link to open the Par Quantity Zoom window, which shows all par quantities for the current item for all locations except generic locations.

Patient Charge Amount

Displays the current cost plus the patient markup amount from the Patient Price Schedule for the current cost. If either the Current Cost or the Patient Price Schedule are updated, the Patient Charge Amount is also updated. When the Patient Charge Amount is updated the Patient Charge Amount log tables are also updated.

Patient Charge Code

Displays a patient charge code. This number is automatically generated for items that are patient chargeable.

Patient Charge Cost

Displays the current cost in patient charge unit of measure. If the item is not chargeable, the value is 0.00. When you specify a value, the current cost is calculated. If the valuation method is FIFO Periodic or LIFO Periodic, the standard cost is also updated.

Patient Charge Formula

Displays the A4 formula from the patient price schedule for the current cost. If either the Current Cost or the Patient Price Schedule are updated, the A4 formula is also updated

Patient Charge Unit of Measure

Displays the unit of measure that is sold to a patient. This value can be changed on the Item Price List Maintenance window.

Patient Price Schedule

Displays the patient price schedule. This value is rolled down from the item class when the Item Class is selected.

Patient Trackable

Select to be able to enter patient tracking information for this item.

Leave this check box cleared if patient tracking information for this item is not necessary.

Phone

Displays the vendor phone number, which is the Phone 1 value for the primary address for the primary vendor. Read-only.

Primary Vendor

Select the vendor to be assigned to all sites when the item record is saved. An item vendor record is also created with the vendor item description the same as the item description.

The currency ID for the new vendor item record is from the Vendor Maintenance for the Primary Vendor. The Originating Invoice Cost for this new record is from the Item Maintenance Current Cost or Standard Cost depending on the BSSI Purchase Order setup.

When purchase orders are generated from an upload of information from a handheld device, this is the vendor for which the purchase order is generated. If this value is updated the Primary Vendor on the all item site relationships is updated.

Product Category

Select the product category for the item. The values available are defined on the Product Category window. Values can include FD – Food, FO – form, ST – Stock, C- Consignment, and N – not available. This code is printed on the shelf label.

Purchasing Current Cost

Displays the current cost in the purchasing unit of measure. When you specify a value, the current cost is calculated. If the valuation method is FIFO Periodic or LIFO Periodic, the standard cost is also updated.

Purchasing Unit of Measure

Specify the purchasing unit of measure for an item. You can change this value on this window or the Item Purchasing Options Maintenance window.

When this value is changed, the Purchasing Current Cost and Issue U of M per Purchasing U of M are updated.

Quantity Decimals

Specify the number of decimal places for tracking quantity.

Secondary Segment

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

Select the account segment to represent the secondary segment in the chart of accounts for the item.

Standard Cost

Displays the current cost of the item.

Stock or Non-Stock

Select to indicate the item is a stock or non-stock item. When the item is saved, this selection is displayed in the Item Quantity Maintenance window.

Supply Material

Indicates the method used to determine whether the status of a new item-site relationship is stock or non-stock:

  • Selected: Determines whether the status of a newly created item-site combination is stock or non-stock based on the setting of the Replenishment option on the Site Maintenance window:
    • When the Replenishment option for a site is selected, the default status for the item-site relationship is stock.
    • When the Replenishment option for a site is cleared, the default status for the item-site relationship is non-stock.
  • Cleared: Uses the standard method of determining the stock/non-stock status of an item-site record, which depends on the setting of the Enable Default Stock/NonStock From Site option on the HMM System Setup window:
    • When Enable Default Stock/NonStock From Site is selected, the status is from the Stock or Non Stock options in the Site Maintenance window.
    • When Enable Default Stock/NonStock From Site is cleared, the status is from the Stock or Non Stock options in the Item Maintenance window.

Total Quantity on Par

Displays the sum of the par quantity for all locations except generic locations.

U of M Schedule ID

Select the unit of measure for the schedule ID.

Note icon. Note: If the item is included in any open or work transactions, this schedule ID cannot be changed. When you try to change the value, a check is performed on all purchasing, receiving, item, and supply requisition transactions. After the validation finishes, a report showing all open and work transactions of the selected item is generated.

Important: When the schedule ID is changed, the unit of measure for the minimum and maximum order quantities and the par lists do not change. You must manually update the following areas:

  • On the Item Quantities Maintenance window, update the unit of measure for the minimum and maximum To Order values.
  • On the Par List Maintenance window, update the U of M for each par list that used the item.

User Description

Displays the first 50 characters of the ORSOS item description.

Valuation Method

Select the inventory valuation method: FIFO Periodic or LIFO Periodic.

Vendor Part Number

Specify the vendor part number.

When you specify a value and save the record, the item vendor record is also updated.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Quantities Maintenance: Buttons

Print Self Labels

Opens the Label Printing Process window with information for the current site. You can then select some items and print a shelf label for the selected items.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Quantities Maintenance: Fields

Fill and Kill

Determines whether non-received quantities in a purchase order are canceled:

  • Selected: Cancels non-received quantities on a purchase order line. However, purchase order lines in which the whole quantity is not received are not canceled.
  • Cleared: Retains all non-received quantities on a purchase order line. Also, retains purchase order lines that have not been received.

You can select to use this option on the Item Quantities Maintenance or Vendor Maintenance window. If this setting is used on both windows, the setting from the Item Quantities Maintenance window has precedence over the Vendor Maintenance window.

Closed View example.

A purchase order has the following items:

Purchase Order Table
Item | Quantity Ordered | Quantity Received
Item A | 20 | 15
Item B | 5 | 5
Item C | 5 | 0

Partial quantities for Item A are received, Item B is received in full, and no quantity for Item C is received. With the Fill and Kill option in use, the remaining quantities for Item A are canceled. The line for Item C remains open since no quantities were received. The status of the purchase order can be manually changed on the Edit Purchase Order Status window.

In Transit (Base U of M)

Displays the in-transit quantity for the current selection in the base unit of measure for the item.

  • When Sites is set to All, displays the in-transit quantity for the selected item intended for all assigned sites.
  • When Sites is set to Site ID and a site is selected, displays the in-transit quantity intended for the selected site.
    When no item number is selected, the value that appears is zero (0).

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

In Transit (Purchasing U of M)

Displays the in-transit quantity for the current selection in the purchasing unit of measure for the item. The value is calculated as follows: In Transit [Base U of M] x Base U of M to Purchasing U of M conversion factor

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Par Quantity

Displays the par quantity entered for the item location selected. You can update this value on this window or on the Par List Maintenance window.

Purchasing U of M

Displays the purchasing unit of measure for the item. The Quantities boxes directly below this box in this window are displayed in purchasing unit of measure.

The Quantities boxes directly below the Base U of M are displayed in base unit of measure.

Stock or Non Stock

Select the stock status option. Available when Sites is set to Site ID and a site ID is selected.

  • When the Supply Material option on the Item Maintenance is selected, the Stock or Non Stock status for the item-site record is based on the value of the Replenishment Site option on the Site Maintenance window:
Stock Non Stock Table
Replenishment Site (Site Maintenance) | Item-Site Record Status on this window
Selected | Stock
Cleared | Non Stock
  • When the Supply Material option on the Item Maintenance is cleared, the Stock or Non Stock status for the item-site record is based on the value of the Enable Default Stock/Non Stock from site option on the HMM System Setup window:
Stock Non Stock Table
Enable Default Stock/Non Stock from site
(HMM System Setup) 		Item-Site Record Status on this window
Selected

From the site record. Closed See example.

For example, the following is set up:

  • On the HMM System Setup window, Enable Default Stock/Non Stock from site is selected.
  • On the Site Maintenance window, retrieve a site record (101B), and select Non Stock.
  • On the Item Maintenance window, retrieve an item record (003), and select Stock.

On the Item Quantities Maintenance window, retrieve the item record (003) and select the site (101B). The Stock/NonStock option is set to Non Stock.

Cleared

From the item record. Closed See example.

For example, the following is set up:

  • On the HMM System Setup window, Enable Default Stock/Non Stock from site is cleared.
  • On the Site Maintenance window, retrieve a site record (101B), and select Non Stock.
  • On the Item Maintenance window, retrieve an item record (003), and select Stock.

On the Item Quantities Maintenance window, retrieve the item record (003) and select the site (101B). The Stock/NonStock option is set to Stock.

Note icon. Note: These settings as described, is the default for new records. All item-site that already exist are not affected.

To Order

EOQ

Specify the value for the Economic Order Quantity (EOQ). If Purchasing U of M contains a value, this box is available. Otherwise, Base U of M is available.

When a reorder is automatically initiated, the EOQ is the quantity that is reordered regardless of the replenishment method selected.

Maximum Order

Specify the maximum order quantity. If Purchasing U of M is empty, this box is available. Otherwise, Maximum Order for the base unit of measure is available.

Maximum Order U of M

Select the unit of measure for the maximum quantity to order. This box is directly to the right of the Maximum Order box.

If a Maximum Order quantity is entered, a unit of measure is required.

Minimum Order

Specify the minimum order quantity. If Purchasing U of M is empty, this box is available. Otherwise, Minimum Order for the base unit of measure is available.

Minimum Order U of M

Select the unit of measure for the minimum quantity to order. This box is directly to the right of the Minimum Order box.

If a Minimum Order quantity is entered, a unit of measure is required.

Vendor Minimum Order

Specify the vendor minimum order quantity. If Purchasing U of M contains a value, this box is available. Otherwise, Base U of M is available. Available when the Primary Vendor ID contains a value.

Vendor Minimum Order U of M

Select the unit of measure for the vendor minimum quantity to order. This box is directly to the right of the Vendor Minimum Order box.

If a Vendor Minimum Order quantity is entered, a unit of measure is required.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Serial Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Serial Maintenance: Fields

Displays the item number.

Last Inspection Date

Select the date on which the item was last inspected.

Make

Specify the make of the item.

Manufacturer

Specify the manufacturer of the item.

Model

Specify the item model.

Prefix

Specify an item prefix.

Serial Number

Displays the serial number for the item.

Type

Specify a description of the item type.

Unit

Specify the item unit.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Distribution Entry: Fields

Document Number

Displays the document number.

Document Type

Displays the document type:

  • Adjustment
  • Variance
  • Transfer
  • Issue
  • Return
  • Expired
  • Vendor Return
  • Dept Trfs (transfers)

Scrolling Window

Account Number

Select the account number.

Co. ID

Displays the company ID.

Credit

Displays the credit amount. Available when the Document Type is Adjustment, Variance, or Transfer.

Debit

Displays the debit amount. Available when the Document Type is Transfer, Issue, Return, or Vendor Return.

Description

Displays a description of the account that you selected.

Type

Displays the distribution type.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Department Transfer/Transfer: Fields

Document ID

Select the document ID. The IDs are set up on the Issue Setup window.

Each Document ID has a next number, which is combined with the Document Type ID to create the default document number. The Issue Setup window also has a default expired document ID that is automatically used in the Document ID box of the Inventory Transaction window.

Facility ID (From/To)

Displays the range of the inventory segment value. The segment values are from the Site Maintenance window.

From Site ID (From/To)

Select the site ID from which the items are transferred. Items are transferred out of the selected site to a different site. The transfer quantity type is On Hand for both the form and to sites.

The From Site ID and To Site ID must be different.

Reference

Displays the type of transaction created the transfer.

To Site ID

Select the site ID to which the items are transferred. Items are transferred to the selected site from a different site. The transfer quantity type is On Hand for both the form and to sites.

The To Site ID and From Site ID must be different.

Scrolling Window

SR Number

If the transfer was created by a supply requisition transaction, displays the transaction number. You can then view the transaction that originated the transfer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Expired: Buttons

Distribution

Opens the Transaction Distribution window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Expired: Fields

Default Site ID

Select the default site ID. This value is required before any items can be added in the scrolling window.

The Facility ID Segment is from the Inventory Segment box on the Site Maintenance window when the Default Site ID is entered.

Document ID

Select the document ID. The IDs are set up on the Issue Setup window.

Each Document ID has a next number, which is combined with the Document Type ID to create the default document number. The Issue Setup window also has a default expired document ID that is automatically used in the Document ID box of the Inventory Transaction window.

Scrolling Window

Item Number

Select the item number. Only items that are stock for the default site are available on the Lookup window.

Quantity

Specify the quantity of the item required. The number you type must be a positive number.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number.

Site ID

Displays the Default Site ID from the header section. This value cannot be edited.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Issue: Buttons

Distribution

Opens the Transaction Distribution window.

Item Lookup

Opens the lookup window, where only items that are stock for the default site are available.

Patient Trackable [image] (Header section - Number box)

Opens the Patient Trackable window. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Patient Trackable [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed. If the issue transaction has a patient attached to it, this window allows you to enter information specific for the patient.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Issue: Fields

Default Site ID

Select the default site ID. This value is required before any items can be added in the scrolling window.

The Facility ID Segment is from the Inventory Segment box on the Site Maintenance window when the Default Site ID is entered.

Document ID

Select the document ID. The IDs are set up on the Issue Setup window.

Each Document ID has a next number, which is combined with the Document Type ID to create the default document number. The Issue Setup window also has a default expired document ID that is automatically used in the Document ID box of the Inventory Transaction window.

Preference Card

Available in HMM 728 (and newer).

Select the preference card you want to use for the issue transaction.

After you select the preference card, the scrolling window is updated with the items from the preference card. You can change each line as needed.

Tip: You can use more than one preference card in a single transaction. The scrolling window updates by adding the items of each preference card to the list of items for the transaction.

For example, PrefCard1 has three items, and PrefCard2 has 1 item. When you create a transaction action, you select PrefCard1, which updates the scrolling window with the three items. You change the preference card to PrefCard2. The items from PrefCard2 are added to the scrolling window. As a result, the transaction has four items (all items from PrefCard1 and all items from PrefCard2),

Scrolling Window

Quantity

Specify the quantity of the item required. The number you type must be a positive number.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number. When a new line is entered, the quantity on the line is allocated. The Allocated box on the Item Quantity Maintenance window for the lines item site increase by the quantity. When the document is posted, the Allocated amount is decreased by the quantity for the line of the transaction and the On Hand quantity decreases.

Site ID

Displays the Default Site ID from the header section. This value cannot be edited.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Return: Buttons

Distribution

Opens the Transaction Distribution window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Return: Fields

Batch Number

Specify a batch number or select an existing number. The batch number for the inventory transfer is the return document number. This batch is a return type batch.

Default Site ID

Select the default site ID. This value is required before any items can be added in the scrolling window.

The Facility ID Segment is from the Inventory Segment box on the Site Maintenance window when the Default Site ID is entered.

Document ID

Select the document ID. The IDs are set up on the Issue Setup window.

Each Document ID has a next number, which is combined with the Document Type ID to create the default document number. The Issue Setup window also has a default expired document ID that is automatically used in the Document ID box of the Inventory Transaction window.

Scrolling Window

Item Number

Select the item number. Only items that are stock for the default site are available on the Lookup window.

Quantity

Specify the quantity of the item required. The number you type must be a positive number.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number.

Return Type

Select the return type: On Hand, Damaged, In Service, or In Use. Available when Document Type is set to Return.

When the value selected is not On Hand, an inventory transfer is created when the transaction is posted. The transfer moves the inventory from On Hand to the selected return type within the same site.

Site ID

Displays the Default Site ID from the header section. This value cannot be edited.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Vendor Return: Buttons

Distribution

Opens the Transaction Distribution window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transaction Entry - Vendor Return: Fields

Batch Number

Specify a batch number or select an existing number. When you select a batch, only the batches that are vendor return type are available. When you create a batch, the type is Vendor Return.

Create Credit Memo for Vendor Return

Select to create an accounts payable credit memo when the vendor return transaction is posted. The batch for the transaction is VENDORRETURN. The Document ID is the Vendor Return Document Number. The PO Number is the purchase order number from the vendor return line. The amount on the credit memo is the Quantity on the vendor return line multiplied by the unit cost from the purchase order added up for each line. The following distributions occur: a debit to the accounts payable account for the vendor and a credit to each of the inventory accounts from the line of the purchase order.

When this option is cleared, a journal entry is created when the vendor return transaction is posted. The Vendor Return JE Debit Acct on the System Setup window is used for the debit account. A credit to each of the inventory accounts from the line of the purchase order is created. The amount on the journal entry is the quantity on the vendor return line multiplied by the unit cost from the purchase order.

Create PO for Vendor Return

Select to create a purchase order when the vendor return transaction is posted. The PO number for the new purchase order is the PO Number with a sequence number added. For example, the PO Number is STD0026. This purchase order is the first purchase order created from a vendor return, so the new purchase order number is STD0026-1. When a second vendor return transaction is created an another purchase order is created, the purchase order number is STD0026-2. The unit cost for the purchase order is the unit cost from the original purchase order transaction. The quantity is from the vendor return transaction.

Create Return for Vendor Return

Select to create a return when the vendor return is posted. When this check box is cleared, a GL transaction is created.

Note icon. Note: Only one of Create Credit Memo for Vendor Return or Create Return for Vendor Return can be selected. They cannot be selected at the same time.

Document ID

Select the vendor return document ID. The IDs are set up on the Issue Setup window.

Each Document ID has a next number, which is combined with the Document Type ID to create the default document number. The Issue Setup window also has a default vendor return document ID that is automatically used in the Document ID box of the Inventory Transaction window.

PO Number

Select a purchase order number. The Vendor ID must have a value before you can select the purchase order number.

You can select only the purchase order numbers associated with the selected vendor ID.

Vendor ID

Select a vendor ID. You must select a vendor ID before you can select a PO Number.

Scrolling Window

Item Number

Select the item number. Only items that are on the selected PO Number and have a post receipt can be selected.

Quantity

Specify the quantity of the item required. The number you type must be a positive number and cannot exceed the quantity that has been received. For example, the purchase order is for a quantity of 4, but only 3 were received. When you add a vendor return, you are allowed only to enter a maximum quantity of 3.

When you specify the quantity, the number is a positive number, but internally the number is recorded as a negative number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Entry: Buttons

Distributions

Opens the Item Transaction Distribution window.

Kit

Opens the Kit Item Maintenance window.

Save

Saves the transfer transaction to a batch.

When you use the Receive action for a transfer transaction, the packing slip is not printed. After the transaction is saved, the supply requisition audit report is printed.

If the Enable Inventory Posting option is selected on the HMM System Setup window, this transaction is automatically be posted when it is saved.

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Delete

Deletes the transfer transaction.

For a transfer transaction that originates from a supply requisition transaction with an in-transit site, when the transfer transaction is deleted, the quantity allocated for receiving or delivery of the supply requisition transaction is updated based on the amount deleted.

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Transfer Entry: Fields

Document ID

Displays the document ID.

Document Type

Displays the document type:

  • Adjustment
  • Variance
  • Transfer
  • Issue
  • Return
  • Expired
  • Vendor Return
  • Dept Trfs (transfers)

From Entity ID/To Entity ID

Select the entity from which the transfer originates, and then select the entity to which the transfer is to be received.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Scrolling Window

Quantity

Displays the quantity of the item to transfer.

For transfers that originate from supply requisition transactions with an in-transit site specified, you can change the quantity to the amount that is being received from the in-transit site to the destination site. The value entered must be less than or equal to the remaining quantity on the supply requisition transaction. As items are received, the quantities allocated for delivery or receiving are updated to match the changes made on this window.

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

SR Number

Displays the supply requisition number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Kit Maintenance: Buttons

Kits

Opens the Kit Component Detail window, where you can view all the components attached to a kit item and the relevant line item details.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Kit Maintenance: Fields

Distributions

Displays the inventory and inventory offset accounts from the component items.

Unit Cost

Displays the total unit cost of all components based on the unit of measure selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Labels Report: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Print

Prints one of the selected item labels report that includes all records that satisfy the criteria specified:

Closed Bar Codes - 1" x 2"

This label include the following information:

  • Consumption Site (from Par List Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Quota (Qty on Par List) (from Par List Maintenance window)
  • UoM (from Par List Maintenance window)
Closed View example

Closed Bar Codes - Avery 31341

This label include the following information:

  • SAR: Consumption Site (from Par List Maintenance window)
  • Consumption Site Bin # (from Item Quantities Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Quota: Qty (from Par List Maintenance window)
  • UoM (from Par List Maintenance window)
  • Replenishment Site Bin#
Closed View example

Closed Bar Codes - Avery 5660

This label include the following information:

  • SAR: Consumption Site (from Par List Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Quota: Qty (from Par List Maintenance window)
  • UoM (from Par List Maintenance window)
  • Consumption Site Bin# (from Item Quantities Maintenance window)
Closed View example

Closed Item Bar Codes - Avery 31341

This label include the following information:

  • Loc: Consumption Site (from Par List Maintenance window)
  • Bin: Consumption Site Bin # (from Item Quantities Maintenance window)
  • Item Number (from Par List Maintenance window)
  • Item Description (from Par List Maintenance window)
  • Pkg: UoM (from Par List Maintenance window)
  • ROQ: Order Point Qty (from the Item Resource Planning Maintenance window)
  • MAX: Order Up To Level (from the Item Resource Planning Maintenance window)
Closed View example

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Labels Report: Fields

Ranges

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

  • Item Number
  • Consumption Site

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Maintenance: Fields

Label Description

Specify a description for the label.

Label ID

Specify a unique label ID.

Label Path

Specify the path where the label templates exist.

Note icon. Note: If you had previously specified the label templates in the notes, DO NOT delete the note.

  • When the Label path is specified, the label templates from the specified path are used. This functionality is available in Microsoft Dynamics GP 2015 and newer.
  • When the Label path is empty, the label templates from the notes are used, which is the functionality in Microsoft Dynamics GP 2013 and earlier. As a result, it is important to retain the current label templates from the notes.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Printing Process: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print Label

Prints labels for all lines in the scrolling window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Label Printing Process: Fields

Account Category

Select to only display certain account categories. Available only for direct charge labels.

Only Par Site

Select to see only location items defined in the Par List Maintenance window. Available when Print is set to Shelf Labels.

No: of Copies

Select the number of copies of each document. that you want to print.

Print

Select the type of label to be printed from:

  • Piggyback Labels (or Item Labels)
  • Shelf Labels
  • Wall Labels (or Bin Labels)
  • Shipping Labels
  • Preference Card Label (available in HMM 728 (and newer))

Notes:

  • The Piggyback Labels option is available for print only for items that have the Chargeable option on the Item Maintenance window selected.
  • In the Purchase Order window, when Item Label is selected, item labels are printed instead of piggyback labels.
  • When Enable Multiple Bins is selected in the Inventory Control Setup window, bin labels are printed instead of wall labels. Also, when Laser is selected, the laser version of the bin label is printed.

Range By

Select the range by which you want to display data.

  • When Print is set to Piggyback Labels, the available options are: By Receipt Number or By Item Number. When By Receipt Number is selected, individual lot labels are printed for lot tracked items.
  • When Print is set to Shelf Labels, the available options are: By Item Number, By Site, or By Site/Bin.
  • When Print is set to Wall Labels, the only choice is By Site.
  • When Print is set to Shipping Labels, the only choice is By SR Number.
  • When Print is set to Preference Card Labels, the only choice is By Preference Card ID.

In addition, you can select the range of documents. These options are available when the By Receipt or By SR Number range is used.

  • Open: Select to include only labels for open documents.
  • History: Select to include only labels for purchase orders that are in the history table.

You can then select to display All records or specify a From/To range.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

Displays the records the meet the selected criteria. When you double-click a line item, the Number of Copies window appears, where you specify the number of quantities of a particular label that you want to print.

The following columns are displayed:

  • Receipt Number
  • Item Number
  • Item Description
  • Site ID
  • Received Quantity
  • Patient Charge Code
  • Vendor Number
  • Vendor Item Number
  • Vendor Item Description
  • Bin
  • Serial/Lot Number
  • Lot Expiration Date
  • Number Copies
  • User Category
  • Facility ID
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturer Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Manufacturer Maintenance: Fields

Manufacturer ID

Specify a unique manufacturer ID.

Name

Specify the name of the manufacturer.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass PO Transmission: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Print

Available in Microsoft Dynamics GP 2015 R2 (HMM build 537 and newer), 2016 R2 (HMM build 668), and 2018 (HMM build 701).

Prints the selected records and changes the status of the record to Released.

Note icon. Note: No validations are performed when you print the purchase order. So, it is possible to print purchase orders that have not yet been approved.

The format used (other form or blank paper) for the purchase orders is set on the Purchase Order Format box of the Microsoft Dynamics GP window Purchase Order Processing Setup.

Process

Transmits the selected purchase orders. Purchases orders are sent based on the transmission method set when the purchase order is created. After the purchase orders are transmitted, the statuses are updated to Released.

Note icon. Note: To be able to send purchase orders by fax or HMM email transmission, you must have Adobe PDF Writer.

  • For fax transmissions, the document is routed through the printer setup in the Fax Printer Address box of the PO Fax/Email window. The fax number is taken from the Fax Number box of the vendor purchase address. If the extension portion of this fax number is 0001, the fax number is assumed to be a long distance call.
  • For EDI transmissions, the purchase order is automatically sent to the vendor using vSyncs EDI functionality.
  • For email transmissions, the purchase order is sent through the default email program (for example, Outlook) using the email address set up on the purchasing address of the vendor. The purchase order is attached to the email message as a PDF file.

    • In HMM build 805 (and newer), emails are sent using the HMM or the Microsoft Dynamics GP email transmission functionality. This option is set up on the PO Fax/Email window, where you can also set up the subject and body of the email message.

  • For phone transmissions, the purchase order displays on the screen.
  • For online transmissions with the cXML customization installed and setup, the purchase order is processed and sent to the vendor in cXML format. If the cXml customization is not used, the purchase order is displayed to the screen.

In HMM build 673 (and earlier) and HMM build 721 (and earlier), the purchase order Other Form document format is used when running the process, regardless of the settings on the Purchase Order Processing Setup window. The POP Purchase Order Blank report is not supported in these earlier versions of HMM.

In HMM build 674 (and newer) and HMM build 722 (and newer), the Purchase Order Format setting on the Purchase Order Processing Setup window is used for the purchase order document format when the process is run.

In HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer), the following processing occurs:

  • When Transmission Method is EDI and the EDI Setup window specifies GHX as the EDI Provider, the purchase order is saved in the 850 format with the following file naming convention in the location specified on the EDI Setup window:

    EDI<GHX Next Number>_<PONumber>.dat, where

    • <GHX Next Number> is defined on the EDI Setup window (GHX file Name Next Number)
    • <PONumber> is the document number for the transaction.

    • For example, EDI0001_PO054334.dat.

    For information on the 850 format, see Seagate 850 Purchase Order (PDF download). For an example of the generated file, see Understanding the Contents of the GHX File: Example.

For Healthcare Financials Management users only. In HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) only the purchase orders that have a Workflow Status of Completed can be processed. If the workflow status is not completed, the purchase order is not processed. All purchase orders that are not processed appear on the log report with the error noted. All processed purchase orders are saved to an audit report in the XML file format. The XML file can then be imported into SmartList.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Mass PO Transmission: Fields

Range By

Select the range by which you want to display data: Buyer ID, Document Date, Facility ID, Location ID, PO Number, or Vendor ID.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.

Status

Select the status of the purchase orders to display: New, Released, or All.

Workflow Status

For Healthcare Financials Management users only. Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and when Healthcare Materials Management is installed and the Purchase Order Approval workflow is active.

Select the workflow status of the purchase orders to display:

  • Completed
    This status is for purchase orders that have been approved and completed the approval workflow process.
  • Rejected
  • Submitted
  • Not Submitted
  • No Action Needed
  • Pending Action
  • Recalled
  • Not Activated
  • All

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

The scrolling window shows only the documents that match the criteria you enter. Double-clicking a line item opens the Purchase Order Inquiry Zoom window.

The scrolling window displays the following columns:

  • Purchase Order
  • Date
  • Buyer ID
  • Facility ID
  • Vendor ID
  • Transmission Method
  • Site
  • PO Status
  • Workflow Status (For Healthcare Financials Management users only. Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and when Healthcare Materials Management is installed and the Purchase Order Approval workflow is active.)
  • Sub Total
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


National Accounts Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Select Children

Opens the Select Children window, where you can add a range of child vendors at one time.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


National Accounts Maintenance: Fields

Parent Name

Displays the name of the parent vendor.

Parent Vendor ID

Select the vendor ID that you want to be a parent vendor.

Scrolling Window

Child Vendor ID

Select a vendor to be a child vendor.

Name

Displays the name of the child vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Number of Copies: Buttons

Cancel

Closes the window without updating the number of copies to print for the selected line item.

OK

Closes the window and updating the number of copies to print for the selected line item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Number of Copies: Fields

Number of Copies

Specify the number of copies you want to print for the selected item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Non PO Receivings Import: Buttons

Import

Imports the non-purchase order receivings transactions.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Non PO Receivings Import: Fields

Batch ID

Specify the batch ID for processing the transactions.

Facility File Path

Select the file path where the mapping facility file (TranslateDept.csv) is located. Available when Translate Facility is selected.

File Path

Select the file path where the file you are importing is located.

Translate Facility

Select if the file being imported contains old data, such as old departments. Leave the check box cleared when the file contains current data.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par List Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

Opens the Copy Location window, where you can copy the displayed site information to a new site. If any records exist for the new site, the copy does not occur.

Delete

Deletes the current record.

Export

Exports the data on window to a comma-delimited (.csv) file.

Find

Opens the Find window to search for an item.

Import

Opens a dialog window where you select the file you want to import. The import feature is for adding items to or updating existing items in a par list. To delete items, you must manually delete the item from the par list.

For file format details, see Importing Data: Par List.

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer).

Redisplay

Updates the scrolling window or list view.

Print

Select the type of report to print:

  • Requisition: Prints a report that shows current supply requisitions for the selected site. This option is available for sites that have the Requisition check box selected on the Site Maintenance window.
  • Top Up Request: Prints a report that shows the supply area top up request. This report is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 18.2 (build 805 and newer). This report is used for manually creating a supply requisition, which you later enter on the Supply Requisition Entry window.

    The report contains the following information

    • Site ID and description
    • Report date
    • Item number and description
    • Unit of measure
    • Replenishment site ID and description
    • Stock/NonStock
    • Par quantity, current cost, bin number
    • Quantity requested and quantity issued

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par List Maintenance: Fields

Date

Displays the current system date.

Default In-Transit Site

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Displays the default in-transit site and description for the current Site ID.

Default Replenishment Site

Displays the default replenishment site and description for the current Site ID.

Generic Location

Indicates whether the site is a generic location. A selected check box indicates the site is a generic location.

Par

Indicates whether par list maintenance is being kept for each item at the current site. A selected check box indicates par list maintenance is kept for each item at the current site.

Replenishment Site

Indicates whether the site is a replenishment site. A selected check box indicates the site is a replenishment site.

Requisition

Indicates whether the site is included in the Requisition Report. A selected check box indicates the site is included in the requisition report.

Site ID

Select a site ID. The description of the site is also displayed to the right of this box.

User ID

Displays the user ID currently logged on to GP.

Scrolling Window

Bin Number

Specify a bin number for the item.

Current Cost

Displays the current cost of the item. You can change this value.

In-Transit Site

Select the in-transit site. Optional. You can change the in-transit site if needed.

In-Transit Site Description

Displays a description of the in-transit site. Read-only.

The in-transit feature is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Item Number

Select the item number.

Item Description

Displays the description for the item.

Par Cost

Displays a calculated value of Par Qty x Current Cost.

Par Qty

Specify the quantity at which to reorder stock. Processes, such as the Upload Data window use this information.

The par quantities are stored in the base unit of measure.

Replen Site

Select the replenishment site.

Replen Site Description

Displays a description of the replenishment site.

Stock

Select to indicate the item is a stock item. Leave the check box cleared to indicate the item is a non-stock item.

U Of M

Select the unit of measure for the item at the site. The default value is the issue unit of measure. If the unit of measure does not exist, the purchasing unit of measure is substituted.

Vendor Item Number

Displays the vendor item number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par Quantity Zoom: Buttons

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Par Quantity Zoom: Fields

Description

Displays the description for the item.

Displays the description of the item.

Issue UoM

Displays the unit of measure for the item.

Displays the item number.

Scrolling Window

Bin

Displays the bin for the item-site combination.

Par Value

Displays the par value for the item-site combination.

Site ID

Displays the site associated with the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Maintenance: Fields

Address

Specify the address for the patient.

AR Number

Description to be added.

City

Specify the city in which the patient resides.

Customer ID

Select a customer ID to associate with the patient record.

Date of Birth

Select the date of birth for the patient

First Name

Specify the first name for the patient.

Home Phone

Specify the home phone number for the patient.

Inactive

Select to indicate if the patient record is inactive. Lave the check box cleared for active patient records.

Last Name

Specify the last name for the patient.

Name

Displays the name of the customer ID.

Patient ID

Specify a unique patient ID.

Sex

Select the sex of the patient: Male, Female, Other, or Unknown.

Other and Unknown are available in HMM build 728 (and newer).

SSN/SIN

Specify the social security number or social insurance number for the patient.

State

Specify the state in which the patient resides.

Work Phone

Specify the work phone number for the patient.

Zip/Postal Code

Specify the zip or postal code for the patient address.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Trackable: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Patient Trackable: Fields

Attending Physician

Specify the name of the attending physician.

Case Number

Specify the patient case number.

Case Type

Specify the case type.

Date of Service

Displays the date on which the service is provided. The default value is based on the Patient ID selected, but you can change it.

Description

Specify a description for the case.

Document Date

Displays the document date. This information is automatically entered based on the window from which the Patient Trackable window opened.

If this window is opened from the Receiving Entry window, the receipt date is entered in this box.

Document Number

Displays the document number. This information is automatically entered based on the window from which the Patient Trackable window opened.

If this window is opened from the Receiving Entry window, the receipt number is entered in this box.

Entity/Facility ID

Displays the MEM entity or the HMM facility ID.

When Multi-Entity Management is installed and used with HMM, then entity is displayed. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

When only HMM is used, the label is Facility ID. In this case, Multi-Entity Management is disabled on the Multi-Entity Management Setup window or not installed.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Implant Date

Select the date on which the implant occurs.

Imported

Indicates whether the record was imported. A selected check box indicates the record was imported.

Inventory Account

Displays the inventory account number.

When this window is opened from the header level, you can specify an inventory account number. When this window is opened from the line level, the value is automatically entered from the window and overrides the value rolled down from the header.

Item Description

Displays the description for the item.

Displays the item number.

This information is automatically entered based on the window from which the Patient Trackable window opened.

Model Number

Specify the model number for the item.

Patient ID

Select a patient ID.

Patient Name

Displays the patient name.

Serial/Lot Number

Specify the serial or lot number for the item. The value is automatically entered when this window is opened from a serial number entry window, but you can change it.

If you enter information at the header level, this value is overwritten by the actual serial number at the serial level.

Surgeon

Specify the name of the surgeon for the patient.

User-Defined

Specify any information for the user-defined boxes.

User-Defined Date

Select the date for user-defined data.

Vendor ID

Select a vendor ID.

For purchase orders and receipts, the value is automatically entered based on the window from which the Patient Trackable window opened, but you can change it. For issues, no default value is provided, and you can select a vendor.

Vendor Name

Displays the vendor name.

Xplant Date

Select the date on which the xplant (or extraction) occurs.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Manual Payment Entry: Buttons

Auto Apply

Applies the transaction to the vendor ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Payables Manual Payment Entry: Fields

Vendor ID

Select a vendor ID to which to apply the transaction.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Cost Change Extra: Buttons

OK

Saves any changes, and closes the window.

The unit cost of the item is updated, the document is recalculated and redisplayed, and the receivings transactions and journal entries are updated. Also, the Inventory Adjust Cost window opens.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Cost Change Extra: Fields

Disable reports

Select so that the Purchase Receipts Adjustment Audit List and Purchase Receipts Update Detail by Item reports do not print. These reports are printed from the Inventory Adjust Cost window, which opens after you select OK.

Leave the check box cleared to print the Purchase Receipts Adjustment Audit List and Purchase Receipts Update Detail by Item reports.

Displays the item number.

PO Number

Displays the purchase order number.

Unit Cost

Displays the cost per unit. You can change the cost.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Buttons

Patient Trackable [image] (Header section - PO Number box)

Opens the Patient Trackable window. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Patient Trackable [image] (Scrolling Window - Unit Cost)

Opens the Patient Trackable window. The window is available only for items that are marked as patient trackable. Information from the header section of the Patient Trackable window are the default values for the line-level patient trackable information. You can edit the information for each line as needed.

Process

Sends the purchase order to the vendor based on the transmission method selected. Also, updates the PO Status to Released.

Note icon. Note: To be able to send purchase orders by fax or HMM email transmission, you must have Adobe PDF Writer.

  • For fax transmissions, the document is routed through the printer setup in the Fax Printer Address box of the PO Fax/Email window. The fax number is taken from the Fax Number box of the vendor purchase address. If the extension portion of this fax number is 0001, the fax number is assumed to be a long distance call.
  • For EDI transmissions, the purchase order is automatically sent to the vendor using vSyncs EDI functionality.
  • For email transmissions, the purchase order is sent through the default email program (for example, Outlook) using the email address set up on the purchasing address of the vendor. The purchase order is attached to the email message as a PDF file.

    • In HMM build 805 (and newer), emails are sent using the HMM or the Microsoft Dynamics GP email transmission functionality. This option is set up on the PO Fax/Email window, where you can also set up the subject and body of the email message.

  • For phone transmissions, the purchase order displays on the screen.
  • For online transmissions with the cXML customization installed and setup, the purchase order is processed and sent to the vendor in cXML format. If the cXml customization is not used, the purchase order is displayed to the screen.

If you try to process a purchase order more than once, a warning appears.

In HMM build 673 (and earlier) and HMM build 721 (and earlier), the purchase order Other Form document format is used when running the process, regardless of the settings on the Purchase Order Processing Setup window. The POP Purchase Order Blank report is not supported in these earlier versions of HMM.

In HMM build 674 (and newer) and HMM build 722 (and newer), the Purchase Order Format setting on the Purchase Order Processing Setup window is used for the purchase order document format when the process is run.

In HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer), the following processing occurs:

  • When Transmission Method is EDI and the EDI Setup window specifies GHX as the EDI Provider, the purchase order is saved in the 850 format with the following file naming convention in the location specified on the EDI Setup window:

    EDI<GHX Next Number>_<PONumber>.dat, where

    • <GHX Next Number> is defined on the EDI Setup window (GHX file Name Next Number)
    • <PONumber> is the document number for the transaction.

    • For example, EDI0001_PO054334.dat.

    For information on the 850 format, see Seagate 850 Purchase Order (PDF download). For an example of the generated file, see Understanding the Contents of the GHX File: Example.

Promised Date Update button [image] (Header section - Date box)

Updated the promised date and promised ship date on the purchase order lines with the promised date and promised ship date from the header section.

In HMM build 807 (and newer), editing an item does not recalculate the promised date. To change the promised date, use this button or manually edit the Promised Date on the Purchasing Item Detail window.

Recalculate Tax

Recalculates the tax for the transaction. All manual changes revert back to the system setup calculated values.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Order Entry: Fields

Copy Comments

Select to copy all PO Number, Ordered Qty, and Vendor Contract comments/notes from the old purchase order to the new purchase order in addition to other notes already copied by GP. This option is used when using the Copy option from the Action command.

Expense Freight to Purchase Account

Indicates whether freight tax amounts are recorded as purchase expense amounts:

  • Selected: Freight tax amounts are recorded as a purchasing expense and the amounts are recorded in the PURCH account for payable transactions or are recorded in inventory account for purchase order transactions.
  • Cleared: Freight tax amounts are recorded as a freight expense, which is the default Microsoft Dynamics GP functionality.

Expense Trade Discount to Purchase Account

Indicates whether the trade discount is recorded as a purchase expense amount:

  • Selected: The trade discount is recorded as a purchase expense and the amount is recorded in the PURCH account for a payable transaction or is recorded in the inventory account for a purchase order transaction.
  • Cleared: The trade discount is recorded based on the default rules in Microsoft Dynamics GP.

Facility ID

Displays the facility ID associated with the site ID. The values are set up in the Facility Site Setup window.

Note icon. Note: The facility ID is automatically updated based on the Site ID selected and when Facility ID from Site Segment is selected on the HMM Company Setup.

Freight

Displays the freight amount. For more information on the freight amount, see the Microsoft Dynamics GP documentation.

The tax amount calculated for the allocated freight occurs for both taxable and nontaxable items. For the tax amount to be calculated for a nontaxable item, the freight must be taxable. Review the following tax information with regard to the freight amount:

  • The freight tax is calculated based on the Freight Tax Type selected or is based on the vendor selected for the purchase order.
  • The freight tax schedule (as selected on the Purchasing Tax Schedule Entry window) is not used in these calculations. The default tax schedule ID for a line is from the inventory account and the tax type is from the Freight Tax Type in the header.

This tax functionality is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

Freight Tax Type

Select the tax type(s) (GST, HST, or PST).

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

GHX EDI Status

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer) and when EDI Provider is GHX on the EDI Setup window.

Displays the GHX status of the purchase order after the acknowledgment file is imported or transmission status of a purchase order that was created in Microsoft Dynamics GP. Read-only.

The following table shows the icon and its associated GHX status:

GHX Status Table
Icon | Code | Description
 | AD | Acknowledge - detail, no change
 | AK | Acknowledge - no detail/change
 | AC | Acknowledge - detail & change
 | AE | Acknowledge - exception detail only
 | RJ | Rejected, no detail
N/A | EDI 850 file not generated yet | Indicates that the EDI 850 file has not been generated for the current purchase order.
N/A | EDI 850 file generated | Indicates that the EDI 850 file has been generated for the current purchase order.

To view a SmartList report of the purchase order, select the expansion [image] button.

PO Document ID

Select the PO document ID for the purchase order entry. The default value is set in the PO Preview Setup window.

Print Report for EDI

Select to generate a Crystal Purchase Order or Microsoft Dynamics GP Purchase Order (depending on the setup) when processing a purchase order with the Transmission Method set to EDI.

Project Type

Select the project type:

  • Capital Project Tracking: Indicates the purchase order is a capital project tracking. All items added to the purchase order are marked as Capital items.

    If items exist on the purchase order when the project type is changed, the status of any items that are marked as Capital is retained.
  • None: Indicates the purchase order is not a capital project tracking.

RL Document Number

Displays the ReqLogic document number. Available as of Microsoft Dynamics GP 2015 R2 and if you use ReqLogic with HMM.

Ship To

Select the ship to address:

  • Main Site Address: Sets the Ship To address for the purchase order lines to the address selected on the Microsoft Dynamics GP Company Setup window.
  • Ship To Address: Sets the Ship To address for the purchase order lines to the shipping address of the site selected in the line of the document. If this address is empty, the actual site address information from the line is used instead.
  • Site Address: Sets the Ship To address for the purchase order lines to the actual site address information from the line.

Site ID

Select the site ID for each line item.

Transmission Method

Select the method in which purchase orders are sent to the vendor: EDI, Email, Fax, Online, or Phone. The default value is from the vendor master record, but you can change it.

In HMM build 805 (and newer), purchase orders that are sent by email use the HMM or the Microsoft Dynamics GP email transmission functionality. This option is set up on the PO Fax/Email window.

Use QTY Weighted Average

Indicates whether the freight amount of the transaction is split based on the weighted average of the amounts for each item:

  • Selected: The weighted average for freight amounts are calculated based on the quantity of the items. The freight amount is then recorded to the inventory account.
  • Cleared: The freight amount of the transaction is not split based on the weighted average. Default.

Scrolling Window

Contract ID

Displays the contract ID. The default value is the contract with the lowest purchasing cost for this Item, Vendor, U of M and Qty Ordered.

As of Microsoft Dynamics GP 2015 R2, you can change the contract ID as needed. You can select any contracts belonging to the selected vendor that have not expired. If you use Multi-Entity Management, the available contracts are restricted by entity access.

For versions prior to Microsoft Dynamics GP 2015 R2, this box is read-only.

GHX EDI Status

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer) and 18.2 (build 806 and newer) and when EDI Provider is GHX on the EDI Setup window.

Displays the GHX status of the line item after the acknowledgment file is imported. Read-only.

Inventory Account

Displays the inventory account from the Item Detail Entry window.

Quantity Canceled

When trying to cancel an item quantity if the U of M does not exist, a warning message indicates that the item cannot be canceled because the U of M does not exist.

Unit Cost

Displays the unit (or extended) cost of the item. When this value is changed, a message appears asking you to update the field selected on the Purchase Order Setup window.

The initial default value is based on the setup on the Purchase Order Setup window. If Purchasing Unit Cost is selected, the default value is from the Item Purchasing Options Maintenance window. When no cost is set up, the default value is from the last originating cost.

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), select the expansion button to open the Item Cost Breakdown window.

Vendor Contract

Displays the vendor contract ID associated with the Contract ID.

When a contract is selected, the unit cost of an item is the lowest contract price available.

Vendor Description

Displays the vendor item description.

Vendor Item

Displays the vendor item number.

The vendor item number and the item number are both displayed on the window. If the item number is already selected or entered, the vendor item is automatically entered. Also the reverse is true, if the vender item is selected or entered, the item number is automatically entered.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Buttons

Comment ID second expansion button

Opens the POP Line Comment window, where you can specify additional comments about the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Item Detail Entry: Fields

Contract ID

Displays the contract ID with the lowest purchasing cost for this item, vendor, U of M, and quantity ordered..

Exclude Freight

Indicates whether freight charges for the item are excluded from the freight and tax expense split up calculations:

  • Selected: Freight charges for the item are excluded from the freight amount and tax expense split up calculations.
  • Cleared: Freight charges are included in the freight amount and tax expense split up calculations.

Exclude Trade Discount

Indicates whether the trade discount amount is posted to this account:

  • Selected: The trade discount amount cannot be posted to this account.
  • Cleared: The trade discount amount can be posted to this account.

FOB

Displays the default destination.

Freight Tax Type

Select the tax type(s) (GST, HST, or PST).

Available when Expense Freight to Purchase is selected. The default value is based on the tax schedule ID applied to Freight on the Purchasing Tax Schedule Entry window.

Rebate Amount

Displays the rebate amount applied to the item.

Rebate Item

Indicates whether the contract is a rebate or discount. A selected check box indicates the item is a rebate item. A cleared check box the item is not a rebate item.

Unit Cost

Displays the unit cost based on the setting on the Purchase Order Setup window.

When you change the unit or extended cost, you are asked to update the option selected on the Purchase Order Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Line Comment: Buttons

Cancel

Cancels all changes and closes the window.

OK

Saves any changes, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Line Comment: Fields

PO Number

Displays the purchase order number.

Displays the item number.

Comment Line

Specify additional comments about the items. Four comment lines are provided with a maximum of 150 characters per line.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Lot Number Entry: Buttons

Line expansion window

Opens the Patient Trackable window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview: Buttons

Create PO

Creates a purchase order document for purchase order preview displayed in the window.

As of Microsoft Dynamics GP 2016 R2 (HMM build 670) and 2018 SP0 (HMM build 703), when a purchase order is created, any notes for the vendor are copied to the purchase order record.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview: Fields

Buyer ID

Select the buyer ID. Buyer IDs are set up in the Buyer Maintenance window.

Contact Name

Specify the name of the contact for the purchase order preview document.

Contact Phone

Specify the telephone number for the contact.

Date

Select the date for the purchase order preview.

Entity ID

Select the entity to associate with multiple records that are processed. The default value is your default entity. This entity is not used on the inventory transfer that is created.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

As of Microsoft Dynamics GP 2015 R2, this value is automatically entered based on the Site selected and data on the Site Maintenance window.

Note icon. Note: To ensure that the correct entity ID appears, ensure the following criteria is met:

  • On the User Site Setup window, ensure that the user ID has access to the site ID.
  • On the HMM Company Setup window, select Facility ID from Site Segment.

PO Preview Doc ID

Select the PO preview document ID. The default value is set up in the PO Preview Setup window.

PO Preview Number

Displays the PO preview number. The PO preview number is automatically generated when Use PO Auto Numbering is selected in the PO Preview Setup window.

PO Preview Type

Select the PO preview type: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

Room Number

Select the room number. Room numbers are set up in the Room Maintenance window.

Shipping Comment ID

Select the shipping comment ID. Shipping comments are from the Comment Setup window.

Site

Select the site ID.

Transmission Method

Select the method in which purchase orders are sent to the vendor: EDI, Email, Fax, Online, or Phone.

Vendor ID

Select a vendor ID.

Vendor Name

Displays the vendor name.

Scrolling Window

Contact Name

Specify a contact name if it is different from the Contact Name in the header.

Contact Phone

Specify a contact telephone number if it is different from the Contact Phone in the header.

Contract ID

Displays the contract ID associated with the item.

Extended Cost

Displays the extended cost, which is calculated by Qty * Unit Cost.

Item Description

Displays the description for the item.

Item Number

Select the item number.

PO Preview Total

Displays a total of all line items for the purchase order preview.

Qty

Select the item quantity for the purchase order preview.

Room Number

Displays the room number if it is different from the Room Number in the header.

Shipping Comment

Select the shipping comment ID if it is different from the Shipping Comment ID in the header.

Site

Select the site for the item.

Unit Cost

Displays the cost per unit of measure.

UofM

Select the unit of measure for the item

Vendor Contract

Displays the vendor contract number associated with the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview List View: Buttons

Create PO

Creates purchase order documents for purchase order previews displayed in the scrolling window.

Create PO/Transmit

Creates purchase order documents for purchase order previews displayed in the scrolling window and transmits the purchase orders to the vendor(s) according to the transmission method specified.

Note icon. Note: To be able to send purchase orders by fax or HMM email transmission, you must have Adobe PDF Writer.

  • For fax transmissions, the document is routed through the printer setup in the Fax Printer Address box of the PO Fax/Email window. The fax number is taken from the Fax Number box of the vendor purchase address. If the extension portion of this fax number is 0001, the fax number is assumed to be a long distance call.
  • For EDI transmissions, the purchase order is automatically sent to the vendor using vSyncs EDI functionality.
  • For email transmissions, the purchase order is sent through the default email program (for example, Outlook) using the email address set up on the purchasing address of the vendor. The purchase order is attached to the email message as a PDF file.

    • In HMM build 805 (and newer), emails are sent using the HMM or the Microsoft Dynamics GP email transmission functionality. This option is set up on the PO Fax/Email window, where you can also set up the subject and body of the email message.

  • For phone transmissions, the purchase order displays on the screen.
  • For online transmissions with the cXML customization installed and setup, the purchase order is processed and sent to the vendor in cXML format. If the cXml customization is not used, the purchase order is displayed to the screen.

After the purchase order documents are created, the forms for the purchase orders are displayed.

For Healthcare Financials Management users only. In HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer), this button is not available if the company uses any of the following approval workflow processes:

  • Purchase Order Approval
  • Purchase Requisition Approval
  • Purchasing Invoice (Enter/Match) Approval

In HMM build 673 (and earlier) and HMM build 721 (and earlier), the purchase order Other Form document format is used when running the process, regardless of the settings on the Purchase Order Processing Setup window. The POP Purchase Order Blank report is not supported in these earlier versions of HMM.

In HMM build 674 (and newer) and HMM build 722 (and newer), the Purchase Order Format setting on the Purchase Order Processing Setup window is used for the purchase order document format when the process is run.

In HMM for Microsoft Dynamics GP 2016 R2 (build 676 and newer), the following processing occurs:

  • When Transmission Method is EDI and the EDI Setup window specifies GHX as the EDI Provider, the purchase order is saved in the 850 format with the following file naming convention in the location specified on the EDI Setup window:

    EDI<GHX Next Number>_<PONumber>.dat, where

    • <GHX Next Number> is defined on the EDI Setup window (GHX file Name Next Number)
    • <PONumber> is the document number for the transaction.

    • For example, EDI0001_PO054334.dat.

    For information on the 850 format, see Seagate 850 Purchase Order (PDF download). For an example of the generated file, see Understanding the Contents of the GHX File: Example.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


PO Preview List View: Fields

From User

Select a user ID from which to include PO preview documents. The user ID is the user who created the PO preview document.

Range By

Select the range by which you want to display data: Buyer ID, Document Date, Item Number (available as of Microsoft Dynamics GP 2015 R2), Location Code, or PO Preview Number.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.

To User

Select a user ID to which to include PO preview documents. The user ID is the user who created the PO preview document.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Also, when Range By is Item Number, you can set the range of item numbers using only the item numbers associated with entities to which you have access. This functionality is available as of Microsoft Dynamics GP 2015 R2.

Scrolling Window

The scrolling window shows only the documents that match the criteria you enter. Double-clicking a line item opens the PO Preview window.

The scrolling window displays the following columns:

  • PO Type
  • PO Preview Number
  • Vendor ID
  • Vendor Name
  • PO Preview Amount
  • Transmission Method
  • Shipping Comments
  • Site ID
  • DocDate
  • Buyer ID
  • Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • PO Preview Doc ID
  • User to Enter
  • Item Number (available as of Microsoft Dynamics GP 2015 R2)
  • Room Number (available as of Microsoft Dynamics GP 2015 R2)

PO Preview Total

Displays a total of all line items for the PO preview.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Preference Card: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Preference Card: Fields

Preference Card ID

Specify a unique preference card ID. Required.

Preference Card Name

Specify a descriptive name for the preference card.

List View

Select the items you want to include in the preference card.

Item Number

Select the item number.

Item Description

Displays the description for the item.

U Of M

Specify the unit of measure for the item.

Quantity

Specify the quantity for the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Buttons

Recalculate

Recalculates the taxes and overwrites any manual changes.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Entry: Fields

Freight

Displays the freight amount. For more information on the freight amount, see the Microsoft Dynamics GP documentation.

The tax amount calculated for the allocated freight occurs for both taxable and nontaxable items. For the tax amount to be calculated for a nontaxable item, the freight must be taxable. Review the following tax information with regard to the freight amount:

  • The freight tax is calculated based on the Freight Tax Type selected or is based on the vendor selected for the purchase order.
  • The freight tax schedule (as selected on the Purchasing Tax Schedule Entry window) is not used in these calculations. The default tax schedule ID for a line is from the inventory account and the tax type is from the Freight Tax Type in the header.

This tax functionality is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

Item Number

Displays the item number for the selected line from which the window is opened.

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

For an inventory item, the default setting is from the Item Maintenance window. For a non-inventory item, the default setting is from the Vendor Maintenance window.

If you change the default setting, you can recalculate the distributions on the Purchasing Distribution Entry window.

Scrolling Window

Unit Cost

Displays the unit (or extended) cost of the item.

In HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer), select the expansion button to open the Item Cost Breakdown window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Invoice Item Tax Detail Entry: Fields

Tax Type

Select the tax type(s) that apply to the record: GST, HST, or PST.

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer).

For an inventory item, the default setting is from the Item Maintenance window. For a non-inventory item, the default setting is from the Vendor Maintenance window.

If you change the default setting, you can recalculate the distributions on the Purchasing Distribution Entry window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Orders Preview: Fields

Contract ID (Item tab)

Displays the contract ID associated with the item. Available as of Microsoft Dynamics GP 2015 R2.

The default ID is the contract that has the lowest purchasing cost associated with the item as set in the Contract Maintenance window, but you can change it as needed. You can select any contracts belonging to the selected item that have not expired. The Vendor ID is updated based on the selected contract ID.

If you use Multi-Entity Management, the available contracts are restricted by entity access.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Entry: Buttons

Convert Non IV

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 727 and newer) and when a non-inventory line is selected in the scrolling window. Select one of the following options:

  • Select an existing inventory item

    Opens a Lookup window, where you select an item to replace the line item that is currently selected.

    Notes:

    • This menu item is different from the standard item Lookup [image] function in Microsoft Dynamics GP. The standard lookup function simply replaces the entire line (and resets all values). This menu item replaces the item only. It does not reset the other values on the line (e.g., Quantity Ordered, Unit Cost).
    • When an inventory item replaces a non-inventory item, the standard Microsoft Dynamics GP validations occur. You might encounter the following error messages:
      • This item is discontinued. Please select another item.
      • This item is inactive. Activate the item or enter another item.
      • The unit of measure for this item is missing or damaged. Run check links on the Item Master table to add a unit of measure for this item.
      • This item has been deleted since you opened this window.
      • Kit items cannot be entered in this window. Please select an item with another item type.
      When any of these issues occur, you must manually change the quantity ordered and unit of measure, or select a different inventory item.
  • Create a new inventory item

    Opens the Item Maintenance window where you create an inventory item. The Item Number, Item Description, and U of M are automatically updated with the details from the current line.

    If the item is not created (or canceled), the selected non-inventory item line does not change. If the item is created, the line is replaced with the newly created inventory item and a validation is performed to check the U of M and quantity ordered.

When you use either of these options to convert a non-inventory item, a validation check is performed on the line. If any of the following warning messages appear, you will not be able to execute the item conversion:

  • You can not convert items that are purchased or canceled.
  • You can only convert non-inventory items.
  • You must select a line item before converting.
  • A conversion is already running. Close the Purchase Requisition Entry window to forcefully end the process.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchase Requisition Entry: Fields

Account

The functionality of this box is updated for Microsoft Dynamics GP 2015 R2.

Displays the inventory account number that is used as the default posting account for an inventoried item. The account number that appears is based on whether the item is set as a Stock or Non Stock item on the Item Quantities Maintenance window.

  • When the item is a stock item, the account is the from the Inventory box of the Item Account Maintenance window. If the item account does not exist, the Inventory account from the Posting Account Setup window is used.
  • When the item is a non-stock item, the account is from the Inventory Offset box of the Item Account Maintenance window. If the item account does not exist, the Inventory Offset account from the Posting Account Setup window is used.

For additional information about this box, see the Microsoft Dynamics GP documentation.

Entity ID

Select the entity to associate with a single record. The default value is your default entity.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

PO Document ID

Select the purchase order document ID. The purchase order document ID is used on the purchase order that is created when you purchase the purchase requisition. PO document IDs are available based on the settings of the PO Type Setup window.

Scrolling Window

Contract ID

Displays the contract ID associated with the item. Available as of Microsoft Dynamics GP 2015 R2.

The default ID is the contract that has the lowest purchasing cost associated with the item as set in the Contract Maintenance window, but you can change it as needed. You can select any contracts belonging to the selected item that have not expired. The Vendor ID is updated based on the selected contract ID.

If you use Multi-Entity Management, the available contracts are restricted by entity access.

NonIV

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 725 and newer).

Displays whether the line is an inventory or non-inventory item. Read-only.

  • Selected: The line is a non-inventory item.
  • Cleared: The line is an inventory item.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Serial Number Entry: Buttons

Serial Number expansion button

Opens the Item Serial Maintenance window, where you can enter additional serial information for the item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rebate Process: Buttons

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Closes the window.

Process

Creates credit memos for the selected transactions.

After processing is complete, the voucher number is populated, and the respective document is marked as processed. Deleting or voiding the associated voucher number removes any reference to it from the receipt line, and the line becomes available for processing again.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Rebate Process: Fields

Batch ID

Specify the batch ID for processing the transactions.

Both/Contract Items/Non Contract Items

Indicates which items that are displayed in the scrolling window:

  • Both: All eligible items (submitted or not) appear in the scrolling window.
  • Contract Items: Only contract items appear in the scrolling window.
  • Non Contract Items: Only non-contract items appear in the scrolling window.

Contract ID (From/To)

Select the range of contract IDs to include in the rebate.

Document Date

Select the date document date.

Item Number (From/To)

Select the range of items numbers to include in the rebate.

Receipt Date (From/To)

Select the date range of the receipts to include in the rebate.

Submitted/Not Submitted/Both

Select the items to be displayed in the scrolling window:

  • Submitted: Only items that have been submitted for rebate appear in the scrolling window.
  • Not Submitted: Only items that have not been submitted for rebate appear in the scrolling window.
  • Both: All eligible items (submitted or not) appear in the scrolling window.

This option along with the contract option provide additional filters for items that appear in the scrolling window.

Vendor ID (From/To)

Select the range of vendor IDs to include in the rebate.

Entity List View

Select one or more entities from those that you are allowed to access. When you select Redisplay, only the records associated with the selected entities appear in the list view. This list view is available only when Multi-Entity Management is installed and used.

Scrolling Window

The scrolling window shows only the documents that match the criteria you enter. The scrolling window displays the following columns:

  • Submitted
  • Receipt Number
  • Contract ID
  • Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • Start Date
  • Expiry Date
  • Item #
  • Item Description
  • Site
  • Rebate Item
  • U of M
  • Quantity
  • Quantity From
  • Quantity To
  • Unit Cost
  • Extended Cost
  • Extended Rebate Cost
  • Vendor ID
  • Vendor Name
  • Vendor Contract Number
  • Voucher Number
  • PO Number
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Item Detail Entry: Fields

Contract ID

Displays the contract ID with the lowest purchasing cost for this item, vendor, U of M, and quantity ordered.

Rebate Amount

Displays the rebate amount applied to the item.

Two distributions are created using this amount multiplied by the quantity shipped: a debit to the rebate allowance account and a credit to the rebate expense recaptured account.

Rebate Item

Indicates whether the contract is a rebate or discount. A selected check box indicates the item is a rebate item. A cleared check box the item is not a rebate item.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Buttons

Delivery Ticket

Select the option you want to print:

  • Print Delivery Ticket: Prints the delivery ticket for the transaction.

    • After the transaction is posted the current cost is updated. When the current cost is changed, the Patient Charge Amount table and the Patient Charge Amount Log table are updated.

  • Print Put Away Report: Prints the put away report for the transaction. This report is used when putting away items that have been received to their designated location.

    • Available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and when Healthcare Financials Management is installed.

Post/Posting Receiving from Batch

For a receiving posting for non-stock items, creates inventory adjustments to balance the quantities.

When Enable Inventory Posting is selected on the HMM System Setup window, inventory adjustments created for non-stock items are posted when the receiving posting occurs. When Enable Inventory Posting is cleared, you must select he inventory batches and manually post them.

The batch number for all inventory batches created for non-stock items is the same as the receipt number.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receivings Transaction Entry: Fields

Facility ID

Displays the facility ID based on the Site selected.

Note icon. Note: The facility ID is automatically updated based on the Site selected and when Facility ID from Site Segment is selected on the HMM Company Setup.

PO Project Type

Select a capital project tracking type. When the project type is capital project tracking, any items added to the receipt are marked as capital items. If items exist on the receipt before the project type is changed, the item status is retained.

If the project type is not capital project tracking , select None.

RL Document Number

Displays the ReqLogic document number. Available as of Microsoft Dynamics GP 2015 R2 and if you use ReqLogic with HMM.

Site

Select the site for the transaction. This site value is the default value for all line items.

Scrolling Window

Contract ID

Displays the contract ID with the lowest purchasing cost for this item, vendor, U of M, and quantity ordered.

Quantity Canceled

Displays the remaining quantity when only a partial quantity for a line is received. This amount cannot be manually entered and is automatically updated when the Qty Shipped is updated.

When the receipt is posted, the quantity canceled on the purchase order is updated with this amount.

This functionality is available when the Fill and Kill check box selected on one or both of the following windows: Item Quantities Maintenance or Vendor Maintenance window.

Unit Cost

Displays the unit (or extended) cost of the item. When this value is changed, a message appears asking you to update the field selected on the Purchase Order Setup window.

The initial default value is based on the setup on the Purchase Order Setup window. If the item is associated with vendor contract ID, the unit cost always overwrites from the vendor contracts purchasing cost.

Vendor Contract

Displays the vendor associated with the Contract ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Room Copy: Buttons

Copy

Copies the room from one site to the other site specified.

OK

Closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Room Copy: Fields

From Room Number

Select the room number that you want to copy.

From Site ID

Select the site ID that you want to copy.

To Room Number

Displays the room number. This number is the same as the From Room Number.

To Site ID

Select the site ID to which you want to copy the room.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Room Maintenance: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Copy

Opens the Room Copy window.

Delete

Deletes the current record.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Room Maintenance: Fields

Description

Specify a room description.

Room Number

Specify a room number.

Site ID

Select a site ID.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Issue Reports: Fields

Account Category (From/To)

Select the range of account categories to include on the report.

Document Date (From/To)

Select the document date range to include on the report.

Facility ID (From/To)

Select the range of facility IDs that you want to include on the report. Available when Print is Detail.

Note icon. Note: The Facility ID is always the HMM facility not the Multi-Entity Management entity ID (regardless of whether Multi-Entity Management is installed and used). The values in the Lookup window are available when you set up the Segment for Facility on the HMM Company Setup window.

Include

Select the types of documents to include on the report:

  • Work: Includes only work documents.
  • History: Includes only history documents.
  • Work/History: Includes both work and history documents.

Then select the issues types to include on the report: Issue, Expired, Return, or Non Stock.

Item Number (From/To)

Select the range of item numbers to include on the report. Available when Print is set to Detail.

Print

Select the type of report to print:

  • Summary: Prints a summary report. When you select this option, you must complete the document date and account category ranges.
  • Detail: Prints a detailed report. When you select this option, you must complete the document date, account category, facility, and item number ranges.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipts Accrual Report: Fields

PO Number (Start/End)

Select the range of purchase order numbers to include on the report.

Receipt Date (Start/End)

Select the receipt date range to include on the report.

Report Type

Select the type of report to print: Receipts Accrual or Monthly Receipts.

Vendor ID (Start/End)

Select the range of vendor ID to include on the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Requisition Report: Fields

Item Number (From/To)

Select the range of item numbers to include on the report.

Site ID (From/To)

Select the range of site IDs to include on the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Calculate Expense Report: Buttons

Export

Exports the report to an Excel spreadsheet.

The file is named CalcExpense.xls, and is saved in the Item Usage Export Path that you set up on the System Paths window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Calculate Expense Report: Fields

Range By

Select the data category (for example, customer number, document number) by which you want to filter the data in the list view, scrolling window, or report.

Note icon. Note: The Facility Number option is always the HMM facility not the Multi-Entity Management entity ID (regardless of whether Multi-Entity Management is installed and used). The values in the Lookup window are available when you set up the Segment for Facility on the HMM Company Setup window.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Savings Report: Buttons

OK

Generates the report and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Contract Savings Report: Fields

Contract ID (From/To)

Select the range of contract IDs to display.

Date (From/To)

Select the date range to display.

Sort By

Select how the reports is to be sorted: Contract or Vendor.

Vendor (From/To)

Select the range of vendors to display.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Report Printing: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Inventory Report Printing: Fields

Range By

Select the range by which you want to display data: Item Number or Item Class.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

Site ID

Select the site ID on which to report.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Item Number
  • Item Description
  • Item Class
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Activity Report Printing: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Item Activity Report Printing: Fields

Activity Type

Select to display Active or Inactive records.

Range By

Select the range by which you want to display data: Activity Date or Item Number.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Item Number
  • Item Description
  • Item Type
  • Quantity On Hand
  • U of M
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Period End Report Printing: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Period End Report Printing: Fields

Display In Detail

Select to generate a detailed view of the data in the scrolling window. Leave the check box cleared to generate a summary view of the data in the scrolling window.

Period (From/To)

Select the From and To dates for the period you want to report.

Range By

Select the range by which you want to display data: Item Number or Item Class.

  • Select All to display all records for the specified criteria.
  • Select From to specify a range of records. When you select this option select values for From and To to specify the range.

From

Enter the start of a range of records to display.

To

Enter the end of the range of records to display.

Report In Detail

Select to generate a detailed report. Leave the check box cleared to generate a summary report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Details Report: Buttons

OK

Generates the report and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


POP Details Report: Fields

Include

Select which records to include:

  • Open Orders: Select to include only open purchase orders.
  • History Orders: Select to include only purchase orders that have been completed and are in the history table.

You can select both options to include all purchase orders.

Range By

Select the range by which you want to display data: PO Number, Vendor, or Date.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Activity Report: Buttons

Print

Generates the purchasing activity report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Activity Report: Fields

Date (Start/End)

Select the date range of records to display.

User ID (Start/End)

Select the range of user IDs to display.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Analysis Report Options: Fields

Item with zero Remaining to Ship quantity

Select to display items that have a Remaining to Ship quantity greater than zero on the POP Purchase Order Status report. Available when Detailed Report is selected.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Support Report Printing: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

OK

Generates the report and closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Purchasing Support Report Printing: Fields

Range By

Select the range by which you want to display data: Primary Vendor, Item Number, or Site ID.

  • From: Enter the start of a range of records to display.
  • To: Enter the end of the range of records to display.

Scrolling Window

The scrolling window shows only the data that match the criteria you enter. The scrolling window displays the following columns:

  • Primary Vendor ID
  • Item Number
  • Item Description
  • Site ID
  • Site Description
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipts Accrual Report: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Receipts Accrual Report: Fields

PO Number (Start/End)

Select the range of purchase order numbers to include in the report.

Receipt Date (Start/End)

Select the date range of the receipts to include in the report.

Report Type

Select the report type: Monthly Receipts or Receipts Accrual.

Vendor ID (Start/End)

Select the range of vendor IDs to include in the report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Children: Buttons

Cancel

Cancels all changes and closes the window.

OK

Adds the range of child vendors to the parent vendor, and closes the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Select Children: Fields

Range

Select the range of vendors that you want to add:

  • Vendor ID
  • Vendor Names
  • Class ID

From/To

Select the range of vendors that you want to add to the parent vendor. When Range is Vendor Names, you can specify the range of vendor names.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Build Payment Batch: Buttons

Consolidate

Matches all child vendors to their related parent vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Maintenance: Buttons

Assign

Creates an item-site relation (as in the Item Quantity Maintenance window).

Direct Charge Label

Opens the Label Printing Process window so you can print direct charge labels.

Shelf Label

Opens the Label Printing Process window that displays all items attached to this site. You can then print shelf labels for any selected item.

Wall Label

Prints wall labels.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Site Maintenance: Fields

Default Replenishment Site

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Select the default in-transit site for the record. Optional. The site you select must exist and be different from the currently displayed site.

This value is used in the In-Transit Site box on the Par List Maintenance and Supply Requisition Entry windows.

Department

Select the account segment to represent the department in the chart of accounts for the company. The default value is from the Company Setup window.

Division

Available in HMM builds 608 (and newer) and 727 (and newer).

Select the account segment to represent the division in the chart of accounts for the company. The default value is from the Company Setup window.

Replenishment Site

Select to indicate the site is a replenishment site.

Enable Auto Issue

Select to enable creating issue and positive adjustment transactions when creating a transfer preview transaction from the Requisition Inventory window. You can select this option only for stock type sites.

Entity ID

Select the entity to associate with a single record. The default value is your default entity.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Excluded from Account Substitution

Select to exclude this site from being included in account substitution for stock count.

Generic Location

Select if this site is a generic site.

Par

Select if par list maintenance is being kept for each item at this site. This option is selected when Par List Maintenance is selected on the Assign Item Site utility.

When this options is selected, the item/site is created, and added to the par list. When this option is cleared even though Par List Maintenance is selected, the items are not added to the par list.

Replenishment Site

Select if this site is a replenishment site.

Requisition

Select to include this site in the Requisition Report.

Stock or Non Stock

Select Stock or Non Stock as a default value for when the item-site record is saved, provided Enable Default Stock/Non Stock is selected in the HMM System Setup window.

Tax Schedule ID (Sales, Purchases)

Select to change the default tax schedule ID.

Upon Delivery, do not print PiggyBack Labels

Select to prevent the piggyback labels for this site from being printed from the Issue Preview window during the print picking ticket action.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Stock Count Entry: Fields

Item Number

Select the item number. This box is for searching purposes only.

When processing the stock count entry, all lines in the scrolling window are processed.

Site ID

Select the site ID. This box is for searching purposes only.

When processing the stock count entry, all lines in the scrolling window are processed.

Scrolling Window

Issue UoM

Displays the issue unit of measure for the item as defined on the Item Maintenance window.

Qty in Issue UoM

Displays the quantity of the item in the issue unit of measure.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Entry: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Populate Lines

Available in HMM for Microsoft Dynamics GP 2016 R2 (build 677 and newer) and 18.2 (build 806 and newer).

Updates the scrolling window with the information from a par list based on the Replenishment Site and Destination Site combination selected:

  • Item number
  • U of M (unit of measure)
  • Quantity
  • Bin Number

Par lists are created on the Par List Maintenance window.

Reset

Resets the record.

Save

Saves the record and any changes to the window.

SR Process

Saves the current record, and opens the Supply Requisition Process window. Available as of Microsoft Dynamics GP 2015 R2.

When the Supply Requisition Process window opens, the following boxes are automatically entered based on the data from the Supply Requisition Entry window: Transaction Type, Range By, and the From and To values for the range. Also, the records that appear in the scrolling window are updated based on the criteria in the boxes, and are automatically selected for processing.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Entry: Fields

Comment ID

Specify a comment for this transaction.

Contact Name

Specify a contact name for the transaction.

Contact Phone

Specify the phone number for the contact person.

Created Date

Displays the date on which the transaction was created.

Created User ID

Displays the ID of the user who created the record.

Default Breakdown

Select the default breakdown ID. When the Default Project ID is empty, this box is not available. When an inventory transaction is created, this value is used to create the project tracking information.

Default Project ID

Select the default project ID. When an inventory transaction is created, this value is used to create the project tracking information.

When Enable Project Tracking is cleared on the HMM Company Setup window, this box is not available.

Default Requested Date

Select the default request date for the transaction. The default value is the system date.

Destination Site

Select the destination site where inventory is moved in the delivery stage of an equipment rental transaction. . This site is the default To Site value for all line items in the scrolling window.

If the Destination Site is changed after the Room Number is entered then the Room Number is cleared.

Entity ID (Entity ID/To Entity ID)

Select the range of entities associated with the records that you want to display. When no entity range is specified, all records are available.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Import SR ID

Displays the supply requisition import ID.

Imported

Indicates whether the transaction was imported. A selected check box indicates the transaction was imported.

In-Transit Site

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer), and when SR Transaction Type is Issue Preview or Transfer Preview.

Select the in-transit site you want to use for the transaction. This value is the default value for all line items in the scrolling window. The site you select must be different from the replenishment and to site values.

Patient ID

Select a patient ID. The value is for information purposes only.

Replenishment Site

Select the replenishment site. Only sites that have the Replenishment Site check box selected on the Site Maintenance window are available. This site is the default From Site value for all line items in the scrolling window.

Room Number

Select the room number. You must select a Site ID before you can select a room number. The value is for information purposes only.

SR Description

Specify a description for the supply requisition transaction.

SR Document Number

Displays the supply requisition document number. This number is automatically generated based on the settings in the Supply Requisition Type Setup window.

SR Document Type

Select the supply requisition document type. The document types are set up in the Supply Requisition Type Setup window. The default value is set up in the Supply Requisition Setup window.

SR Transaction Type

Select the supply requisition type. The default value is set up in the Supply Requisition Setup window.

  • Equipment Rental: Manages rentals. After a transaction has been processed, the lines of the transaction cannot be edited.
  • Issue Preview: Manages transfers and consumption of inventory from central supply. After a transaction has been processed, the lines of the transaction cannot be edited.
  • Transfer Preview: Manages transfers and consumption of inventory from central supply. After a transaction has been processed, the lines of the transaction cannot be edited.

Only supply requisition lines that have not been processed can be edited.

Vendor ID

Select the vendor ID. This vendor is the default value for all line items in the scrolling area.

During the transaction process, you can create a PO preview if the stock is not available. The vendor ID is used on the PO Preview transaction.

Scrolling Window

Bin To

Displays the bin information from the item site. The default value is from the Item Quantities Maintenance window for the specific item and the To Site for the transaction entered. Read-only.

Available when the multiple bins feature is not used. You can turn off the feature on the Microsoft Dynamics GP Inventory Control Setup window.

Breakdown

Displays the transaction breakdown.

Contact Name

Displays the contact name from the header.

Contact Phone

Displays the phone number for the contact person from the header.

Created Date

Displays the date on which the line was created.

Create User ID

Displays the ID of the user who created line.

Delivery Bin

Select the bin to which the item is to be delivered. The default value is the first bin on the Site Bin Maintenance window.

Available when the multiple bins feature is used. You can turn on the feature on the Microsoft Dynamics GP Inventory Control Setup window.

Downloaded

Indicates whether the line was created from the Upload Picking Ticket window. This type of transaction is uploaded from a handheld device. A selected check box indicates the transaction was downloaded.

From Site

Select the site from which the item is transferred. The default value is from the Replenishment Site from the header.

From Site Description

Displays the description of the From Site.

Imported

Indicates whether the line was imported. A selected check box indicates the transaction was imported.

In-Transit Site

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer), and when SR Transaction Type is Issue Preview or Transfer Preview.

Select the in-transit site you want to use for the line item. The default value is specified in the header, which you can change. The site you select must be different from the replenishment and to site values.

In-Transit Site Description

Displays the description of the selected in-transit site. Read-only.

Inventory

Select the inventory account number. The account specified account overrides the item inventory account number with account substitution used for distributions when a transfer or department transfer is created.

If no account is specified, the account used is from the Item Account Maintenance window.

Inventory Offset

Select the inventory offset account number. The account specified account overrides the item inventory offset account number with account substitution used for distributions when a transfer or department transfer is created.

If no account is specified, the account used is from the Item Account Maintenance window.

Item Description

Displays the description for the item. This description is automatically entered when you select the Item Number.

Item Number

Select the inventory item.

Patient ID

Select the patient ID. The default value is from the Patient ID in the header.

Patient Name

Displays the name for the patient ID. The value is for information purposes only.

Project ID

Displays the project ID.

Qty

Specify the quantity.

Qty Alloc For Cleaning

Displays the quantity allocated for cleaning in the cleaning stage of a transaction when a department transfer transaction is created. This amount is increased by the quantity processed.

The quantity delivered is decreased by the quantity processed. This quantity is used for equipment rental transactions only.

Qty Alloc For Delivery

Displays the quantity allocated for delivery in the delivery stage when a transfer/department transfer transaction is processed. The quantity allocated for delivery is increased by the quantity processed.

For an equipment rental transaction, the quantity allocated for delivery is increased when the department transfer is created and posted in the return stage. For an issue preview or transfer preview transaction, the quantity allocated for delivery is increased when the transfer created during the delivery stage is posted.

Qty Alloc For PM

Displays the quantity allocated for PM in the maintenance stage when a department transfer is created and processed. This amount is increased by the quantity processed. The Qty In Cleaning is decreased by the quantity processed.

This quantity is used for equipment rental transactions only.

Qty Alloc For Receipt

Available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

Displays the quantity allocated to be received through a receiving transaction. The department transfer transaction has been created, but not yet posted.

Qty Alloc For Return

Displays the quantity allocated for return in the return stage when a transaction is processed and a department transfer is created. This amount is increased by the quantity processed. The Qty In PM is decreased by the quantity processed. This quantity is used for equipment rental transactions only.

Qty Cancelled

Specify the quantity to be canceled. The amount must be less than the Qty. The Remaining Qty is updated to reflect the difference between the quantity and quantity canceled (Qty - Qty Cancelled).

Qty Completed

Displays the quantity completed when the last stage of the transaction is processed for a transfer/department transfer. The quantity completed is increased by the quantity processed.

Qty Delivered

Displays the quantity delivered. This amount is increased when the transfer/department transfer is posted, and the Qty Alloc for Delivery is decreased. This quantity is used for equipment rental transactions only.

Qty In Cleaning

Displays the quantity in cleaning when a department transfer is created and posted during the cleaning stage. The Qty Alloc For Cleaning is decreased and this quantity is increased. This quantity is used for equipment rental transactions only.

Qty In PM

Displays the quantity in PM during the maintenance stage when a department transfer is created and then posted. The Qty Alloc For PM is decreased and the Qty In Cleaning is increased. This quantity is used for equipment rental transactions only.

Qty Ordered

Displays the quantity ordered. When a PO preview is created from the Supply Requisition Process window, the amount is increased by the quantity on the transaction.

Remaining Qty

Displays the remaining quantity. When the Qty is changed, this value is updated with the same quantity value. If the remaining quantity is less than the entire quantity to be processed, the value shows the remaining quantity to be processed.

Requested Date

Select the date on which the request is made. The default value is Default Requested Date in the header.

Requisition Number

Displays the supply requisition number.

Room #

Select a room number. The default value is the Room Number from the header. If the To Site is changed then the room number is cleared. You can select any room number defined for the To Site.

Shipping Comment

Displays any shipping comments.

To Site

Select the site to which the item is transferred. The default value is from the Destination Site from the header.

To Site Description

Displays the description of the To Site.

UofM

Select the unit of measure for the item.

Vendor ID

Select the vendor ID. The default value is from the header. Or if the header value is empty, the default value is from the Item /From Site Primary Vendor ID.

Vendor Name

Displays the vendor name.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Process: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

The spreadsheet is saved in the default folder location that you entered in the Supply Requisition Export Path on the System Paths window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

PO Preview

Opens the a PO Preview window, where you can create a PO preview of the selected items.

Print

Prints the supply requisition. When you select this button, you can select to print the picking ticket or label:

  • Picking Ticket - SR Number
  • Picking Ticket - Repl Site
  • Picking Ticket - Site ID
  • Print PiggyBack Label
  • Print Shipping Label

Note icon. Note: For printing picking tickets: When Enable Multiple Bins is selected on the Inventory Control Setup window, the inventory bin information must be set up on the Item Site Default Bins window for the primary and available bin information to appear on the picking ticket.

Process

Processes the supply requisition for the selected records for the batch. After the records are processed an audit report (showing any errors) is printed each time a transaction is processed.

The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer). With the in-transit functionality, the way processing is updated has changed for each Action selected:

  • Delivery: When Transaction Type is Issue Preview or Transfer Preview, the department transfer transaction is created from the replenishment site to the in-transit site. If the Enable Inventory Posting option is selected on the HMM System Setup window, this transaction is automatically posted when it is saved.
  • Receive: Creates a department transfer from the in-transit site to the destination site. If the Enable Inventory Posting option is selected on the HMM System Setup window, this transaction is automatically posted when it is saved.
  • Cancel: Cancels the remaining quantities for the delivery of a transaction. If the quantities are completed or in transit, the quantities are not updated.
  • History: Moves the transaction lines and all data associated with the transaction line to history.

Redisplay

Updates the scrolling window or list view.

The way the list view is updated is different for each Action selected:

  • Cancel: Shows all transactions that have quantities that are currently available for delivery and satisfy the other specified criteria.
  • History: Shows all transactions where all quantities for the transaction have been processed or canceled by the user and satisfy the other specified criteria.
  • Receive: Shows all transactions with quantities that are in transit (being delivered to an in-transit site, but not yet received at the destination site) and satisfy the other specified criteria.

The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer)).

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Supply Requisition Process: Fields

Action

Select the type of action to process. The options available depend on the Transaction Type selected.

When Transaction Type is Issue Preview or Transfer Preview:

  • Delivery
  • Cancel
  • History
  • Receive (available in HMM build 726 and newer)

When Transaction Type is Equipment Rental:

  • Delivery
  • Cleaning
  • Maintenance
  • Return
  • Cancel
  • History

Note icon. Note: To be able to execute the Cancel action, you require the Replenishment Cancel Password that is set up on the Supply Requisition Setup window. The Cancel action is used to cancel a line in the supply requisition. Only quantities that are not yet processed can be canceled.

Batch ID

Select a batch ID.

Entity ID (Entity ID/To Entity ID)

Select the range of entities associated with the records that you want to display. When no entity range is specified, all records are available.

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

Picking Ticket Format

Select how to sort the picking tickets:

  • Sort by Site ID
  • Sort by Primary Bin Location
  • Sort by SR Number

Range By

Select the range by which you want to display data:

  • Created Date
  • Destination Site
  • Item Number
  • Patient ID
  • Replenishment Site
  • SR Document Number
  • User ID

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Transaction Type

Select the transaction type you want to process:

  • Equipment Rental
  • Issue Preview
  • Transfer Preview

The transaction type selected determines the Action options that are available.

Scrolling Window

Displays all records that match the criteria that you selected.

The scrolling window displays the following columns:

  • Supply Requisition
  • Transaction Type
  • Item Number
  • Item Description
  • Req Date
  • U Of M
  • Qty
  • Action Qty -Displays the remaining quantity to be fulfilled. This amount appears when a supply requisition cannot be completely fulfilled.
    For the in-transit functionality the following occurs:
    • When Action is Delivery, displays the quantity remaining to be delivered to the in-transit site for the transaction.
    • When Action is Receive, displays the quantity remaining to be received for the transaction.
    • When Action is Cancel, displays the quantity remaining to be delivered.
    The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer) and when Transaction Type is Issue Preview or Transfer Preview).
  • Avail Qty
  • From Site
  • From Site Description
  • From Bin
    On the Inventory Control Setup window, when the multiple bins feature is turned off, the value is updated based on the setting on the Item Quantities Maintenance window. When multiple bins is turned on, the From Bin is not available.
  • To Site
  • To Site Description
  • To Bin
    On the Inventory Control Setup window, when the multiple bins feature is turned off, the value is updated based on the setting on the Item Quantities Maintenance window. When multiple bins is turned on, this value is from the Delivery Bin on the Supply Requisition Entry window.
  • Vendor ID
  • Created User ID
  • Created Date
  • Replenishment Site
  • Replenishment Site Description
  • Destination Site
  • Destination Site Description
  • Imported
  • Downloaded
  • Requisition Number
  • Contact Name
  • Contact Phone
  • SR ID
  • Patient ID
  • Patient Name
  • Serial Number
  • From Facility ID
  • To Facility ID
  • Room Number
  • In-Transit Site (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer) and when Transaction Type is Issue Preview or Transfer Preview)
  • In-Transit Site Description (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer) and when Transaction Type is Issue Preview or Transfer Preview)
  • Shipping Comment (available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer))

The Replenishment Site, Site ID, Item Number, and Requisition Number all have bar codes.

Closed Tip: Displaying columns in "classic" order (as in for Microsoft Dynamics GP 2010 and earlier)

If you are using HMM for Microsoft Dynamics GP 2015 R2 or 2016, but prefer how the columns appear in HMM for Microsoft Dynamics GP 2010 and earlier, you can run the following SQL statements to display the columns in "classic" order.

This feature for displaying the classic column order or reverting to the current column order is available in the following builds for HMM:

  • Microsoft Dynamics GP 2015 R2 - HMM build 517 and newer
  • Microsoft Dynamics GP 2016 - HMM build 603 and newer

To display the columns in “classic” order, run the following SQL statement on your system database (the default name is DYNAMICS):

INSERT INTO dbo.B2500102 (SETUPKEY, BS25_SRPrc_ClassicColOrd)

VALUES (1, 1);

Subsequently, if you want to revert to the standard order for the current version of Microsoft Dynamics GP, run the following SQL statement on your system database:

UPDATE dbo.B2500102

SET BS25_SRPrc_ClassicColOrd = 0

WHERE SETUPKEY = 1;

Finally, if you want to display the classic order again, run the following SQL statement on your system database:

UPDATE dbo.B2500102

SET BS25_SRPrc_ClassicColOrd = 1

WHERE SETUPKEY = 1;

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


832 Import: Buttons

Import

Imports the 832 file for the selected vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


832 Import: Fields

File Path

Select the file path where the file you are importing is located.

Vendor ID

Select the vendor ID.

Vendor Name

Displays the name of the vendor.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Item Site Utility: Buttons

Apply

Applies the Update changes to selected item-site relationships. If the item-site relationship does not exist, it is created, and no other changes are made.

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Redisplay

Refreshes the scrolling windows based on the specified criteria. You can update the view for the items, the sites, or both.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Assign Item Site Utility: Fields

Item Number

Select to display All items, or select From and enter a From/To range for the items you want to display.

Site ID

Select to display All sites , or select From and enter a From/To range for the sites you want to display.

Update

Select to update the item-site relationships with the primary vendor from the item or create a par list record for the item-site record or both. The changes apply after you select Apply.

  • Primary Vendor: Select to roll down the primary vendor from the item to the new item-site relationship. If the item-site relationship already exists, no changes are made.
  • Par List Maintenance: Select to create a par list record (only applies to a site that is a par site). If the item-site relationship already exists, no changes are made.

Closed Review the settings that affect the default Stock/Non Stock status.

  • When the Supply Material option on the Item Maintenance is selected, the Stock or Non Stock status for the item-site record is based on the value of the Replenishment Site option on the Site Maintenance window:
Stock Non Stock Table
Replenishment Site (Site Maintenance) | Item-Site Record Status on this window
Selected | Stock
Cleared | Non Stock
  • When the Supply Material option on the Item Maintenance is cleared, the Stock or Non Stock status for the item-site record is based on the value of the Enable Default Stock/Non Stock from site option on the HMM System Setup window:
Stock Non Stock Table
Enable Default Stock/Non Stock from site
(HMM System Setup) 		Item-Site Record Status on this window
Selected

From the site record. Closed See example.

For example, the following is set up:

  • On the HMM System Setup window, Enable Default Stock/Non Stock from site is selected.
  • On the Site Maintenance window, retrieve a site record (101B), and select Non Stock.
  • On the Item Maintenance window, retrieve an item record (003), and select Stock.

On the Item Quantities Maintenance window, retrieve the item record (003) and select the site (101B). The Stock/NonStock option is set to Non Stock.

Cleared

From the item record. Closed See example.

For example, the following is set up:

  • On the HMM System Setup window, Enable Default Stock/Non Stock from site is cleared.
  • On the Site Maintenance window, retrieve a site record (101B), and select Non Stock.
  • On the Item Maintenance window, retrieve an item record (003), and select Stock.

On the Item Quantities Maintenance window, retrieve the item record (003) and select the site (101B). The Stock/NonStock option is set to Stock.

Item Scrolling Window

Displays all items or only the items within the specified range.

The following columns are displayed: Item Number and Item Name.

Site Scrolling Window

Displays all sites or only the sites within the specified range.

The following columns are displayed: Site ID and Site Description.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Number Utility: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Process

Deletes the selected auto numbers from the AutoNumber tables.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto Number Utility: Fields

Auto Number Type

Select the auto number type that you want to delete:

  • Purchase Orders
  • Fixed Assets
  • Item Patient Charge
  • Item Number
  • Inventory Transaction
  • Vendor Contract
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto PO Preview - Transfer Preview Template: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the current record.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Redisplay

Updates the scrolling window or list view.

Save

Saves the record and any changes to the window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto PO Preview - Transfer Preview Template: Fields

Include New PO Qty in Auto PO Process

Available as of Microsoft Dynamics GP 2015 R2.

Select to include new purchase order quantities when previewing the Auto PO process on this window or when previewing or running the Auto PO process on the Auto PO Preview–Transfer Preview Processing window.

When this option is selected and Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR, purchase order lines that have a Status of New are included in the Quantity on Order amount when calculating the Replenishment Level Quantity and the Quantity to Order during the Auto PO process for this template. The total quantity for new purchase order lines is displayed in the Quantity New PO column in the scrolling window.

When this option is cleared, only purchase order quantities that have a Status of Released are included in the Quantity on Order amount when calculating the Replenishment Level Quantity and the Quantity to Order during the Auto PO process for this template. The total quantity for released purchase order lines is displayed in the Quantity on Order column in the scrolling window.

The default value of this option is set on the Include New PO Qty in Auto PO Template option of the HMM Company Setup window.

This option is only available when Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR and Replenishment Method is Balance (Qty Available).

MEM Assign Entity

In previous versions of HMM, this area used the term "facility".

Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management.

In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

PO Preview Entity ID

Select the entity with which you want to associate the template. Available only when Multi-Entity Management is installed and used.

PO Preview Type

Select the purchase order preview type: Standard, Drop-Ship, Blanket, or Drop-Ship Blanket.

PO Preview Doc ID

Displays the purchase preview document ID. The default value is set up in the PO Preview Setup window, but you can change the value.

Range By

Select the range by which you want to display data: Facility, Item, Site, Vendor, or Manufacturer.

After you select the range, you then select the records that you want to display:

  • Select Restriction to display only data in which a PO Preview has been created.
  • Select Exception to display data regardless of a PO Preview has been created.

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Replenishment Level

Select the method to determine the quantity to be order.

Tip: The most common replenishment level is By Min/Max/On Order/Open SR.

The following table helps you determine the quantity to be ordered based on the Replenishment Method selected:

Replenishment Table
Replenishment Level Option | Description | Balance | EOQ
By Par Level | If the quantity on hand is less than the par quantity in the Item Quantity Maintenance window, this item must be reordered. | Par Qty – Qty Available | EOQ Quantity
By Par Level/Open SR (documents)

Select this level to calculate the quantity for transfer preview while taking into account all currently opened supply requisition documents.

When processed, one supply requisition document is created.

Quantities that are that are in-transit with an in‑transit site specified are considered when the quantity for the transfer preview is calculated. The in-transit feature is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 2018 R2 (build 726 and newer).

 Par Qty – Qty Available – Qty ordered in SR documents EOQ Quantity
By Minimum | If the quantity on hand is less than the minimum order quantity in the Item Quantity Maintenance window, this item must be reordered. | Min Qty – Qty Available | EOQ Quantity
By Maximum | If the quantity on hand is less than the maximum order quantity in the Item Quantity Maintenance window, this item must be reordered. | Max Qty – Qty Available | EOQ Quantity
By Mean

If the quantity on hand is less than the average of the minimum and maximum order quantity in the Item Quantity Maintenance window, this item must be reordered.

Average Calculation: Min + ((Max – Min)/2)

Average – Qty Available EOQ Quantity
By Min/Max If the quantity on hand is less than the minimum order quantity in the Item Quantity Maintenance window, this item must be reordered.

Replenishment Qty:
Max Qty – Qty on Hand – Qty PO Preview

Qty to Order:
Replenishment Qty – (Qty Avail – Qty on Hand – Qty PO Preview)

EOQ Quantity
By Min/Max/On Order

Replenishment Qty:

Max Qty – Qty Avail – Qty On Order – Qty PO Preview

Qty to Order:

Max Qty – Qty Avail – Qty On Order – Qty PO Preview

Note icon. Note: As of Microsoft Dynamics GP 2015 R2, the calculated value of Qty On Order is affected by the setting of the Include New PO Qty in Auto PO Process option. Review the description for this option for more details.

EOQ Quantity
By Min/Max/On Order/Open SR

If a supply requisition entry is saved for an item not yet processed at the replenishment site, this item must be reordered.

When at the destination site, the order quantity is subtracted. If Par Excellence ReQLogic is integrated with HMM, a shortage quantity from the supply requisition at the replenishment site must be reordered and subtracted at the destination site.

For more information, see Auto PO Preview Process.

Replenishment Qty:
Max Qty – Qty Avail – Qty On Order – Qty PO Preview

Qty to Order:
Max Qty – Qty Avail – Qty On Order – Qty PO Preview + Qty ordered in SR documents as replenishment site – Qty ordered in SR documents as destination site + Shortage Qty ordered in SR documents as replenishment site – Shortage Qty ordered in SR documents as destination site

Notes:

  • The calculated value of Qty On Order is affected by the setting of the Include New PO Qty in Auto PO Process option. Review the description for this option for more details.
  • Quantities that are that are in-transit with an in-transit site specified are considered when the replenishment quantity and quantity to order are calculated. The in-transit feature is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 2018 R2 (build 726 and newer).
 EOQ Quantity

Replenishment Method

Select the method to determine the quantity to order once you know the item must be reordered for the current site: Balance (Qty Available) or EOQ.

Template Description

Specify a description for the template. Maximum length 30 characters.

Template ID

Specify a unique ID to identify this template.

Transaction Type

Select the transaction type: ALL, Issue Preview, PO Preview, or Transfer Preview.

List View

Displays all records that match the criteria that you selected when you select Redisplay to preview the Auto PO process for this template.

Note icon. Note: Items that are inactive do not appear in the list view.

The list view displays the following columns:

  • Item Number
  • Item Description
  • Location Code
  • Location Description
  • PO/Transfer Preview
  • Replenishment Level Quantity
  • Quantity On Available
  • Quantity To Order
  • Quantity On Order - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of Released. This value is included in the Quantity on Order amount during the Auto PO process when Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR.
  • Quantity New PO (Available as of Microsoft Dynamics GP 2015 R2) - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of New. This value is included in the Quantity on Order amount during the Auto PO process when Include New PO Qty in Auto PO Process is selected and Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR. When Include New PO Qty in Auto PO Process is not selected, this field is blank. For more details, see the description for the Include New PO Qty in Auto PO Process setting.
  • Quantity PO Preview
  • Minimum Order
  • Maximum Order
  • From Facility ID (available when MEM is installed and used)
  • To Facility ID (available when MEM is installed and used)
  • Open SR Quantity
  • Shortage from SR
  • Vendor Minimum Order
  • Vendor ID (as of Microsoft Dynamics GP 2016 R2 (HMM build 670) and 2018 SP0 (HMM build 703)
  • Vendor Name (as of Microsoft Dynamics GP 2016 R2 (HMM build 670) and 2018 SP0 (HMM build 703)
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto PO Preview – Transfer Preview Processing: Buttons

Actions

Select from one of the following options:

  • Process: Generates purchase order previews or transfer previews for the selected items, for the quantities specified using the primary vendor that is set up for the item on the Item Maintenance window.
    Items are purchased based on the selected ranges and the replenishment level selected. Also, a document for each primary vendor and site combination is created.

    • When a supply requisition is processed, the Bin To value for each line is automatically entered with the Bin value from the Item Quantities Maintenance window . The Bin value is based on the item-site combination of the item and the To Site on the document.

    As of HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer), when a transfer preview transaction document is generated, the in-transit site is assigned to each line of the transaction.

  • Export to Table: Exports selected items to the ReQLogic table (if the ReQLogic is integrated with HMM).

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

Insert

Adds the selected template from the Templates list to the Process List.

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Modify

Opens the Auto PO Preview - Transfer Preview Template window where you can modify a template. In the Templates list, select a template and select Modify, to have the template automatically appear in the Auto PO Preview - Transfer Preview Template window.

New

Opens the Auto PO Preview - Transfer Preview Template window where you can create a template.

Redisplay

Updates the scrolling window or list view.

Remove

Removes the selected template from the Process List to the Templateslist.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Auto PO Preview – Transfer Preview Processing: Fields

Process List

Displays a list of the templates selected for processing.

Templates

Displays a list of all templates that can be processed. The templates are set up on the Auto PO Preview - Transfer Preview Template window.

List View

Displays all records that match the criteria that you selected when you select Redisplay to preview the Auto PO process for the templates in the Process List.

Note icon. Note: Items that are inactive do not appear in the list view.

The list view displays the following columns:

  • Item Number
  • Item Description
  • Location Code
  • Location Description
  • PO/Transfer Preview
  • Replenishment Level Quantity
  • Quantity On Available
  • Quantity To Order
  • Quantity On Order - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of Released. This value is included in the Quantity on Order amount during the Auto PO process when Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR.
  • Quantity New PO (Available as of Microsoft Dynamics GP 2015 R2) - displays the total quantity ordered (converted to the base unit of measure) from all purchase order lines that have a Status of New. This value is included in the Quantity on Order amount during the Auto PO process when Include New PO Qty in Auto PO Process is selected on the template and Replenishment Level is By Min/Max/On Order or By Min/Max/On Order/Open SR. When Include New PO Qty in Auto PO Process is not selected, this field is blank. For more details, see the description for the Include New PO Qty in Auto PO Process setting on the Auto PO Preview - Transfer Preview Template window.
  • Quantity PO Preview
  • Minimum Order
  • Maximum Order
  • From/To Entity ID

    • Available when Multi-Entity Management is installed and used with HMM. As of Microsoft Dynamics GP 2016 R2, this label is defined on the Entity Label of the Multi-Entity Management Setup window in Multi-Entity Management. In Microsoft Dynamics GP 2015 R2 and earlier, the label of this box uses the text Facility ID.

  • Open SR Quantity

    • Includes quantities that are in transit. The in-transit functionality is available in HMM for Microsoft Dynamics GP 2018 R2 (build 726 and newer).

  • Shortage from SR
  • Vendor Minimum Order (Available as of Microsoft Dynamics GP 2013 R2)
  • Vendor ID (Available as of Microsoft Dynamics GP 2016 R2 (HMM build 670) and 2018 SP0 (HMM build 703)
  • Vendor Name (Available as of Microsoft Dynamics GP 2016 R2 (HMM build 670) and 2018 SP0 (HMM build 703)
Closed Review table for additional information on how the Replenishment Level setting determines the quantity to be ordered based on the Replenishment Method selected.
Replenishment Table
Replenishment Level Option | Description | Balance | EOQ
By Par Level | If the quantity on hand is less than the par quantity in the Item Quantity Maintenance window, this item must be reordered. | Par Qty – Qty Available | EOQ Quantity
By Par Level/Open SR (documents)

Select this level to calculate the quantity for transfer preview while taking into account all currently opened supply requisition documents.

When processed, one supply requisition document is created.

Quantities that are that are in-transit with an in‑transit site specified are considered when the quantity for the transfer preview is calculated. The in-transit feature is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 2018 R2 (build 726 and newer).

 Par Qty – Qty Available – Qty ordered in SR documents EOQ Quantity
By Minimum | If the quantity on hand is less than the minimum order quantity in the Item Quantity Maintenance window, this item must be reordered. | Min Qty – Qty Available | EOQ Quantity
By Maximum | If the quantity on hand is less than the maximum order quantity in the Item Quantity Maintenance window, this item must be reordered. | Max Qty – Qty Available | EOQ Quantity
By Mean

If the quantity on hand is less than the average of the minimum and maximum order quantity in the Item Quantity Maintenance window, this item must be reordered.

Average Calculation: Min + ((Max – Min)/2)

Average – Qty Available EOQ Quantity
By Min/Max If the quantity on hand is less than the minimum order quantity in the Item Quantity Maintenance window, this item must be reordered.

Replenishment Qty:
Max Qty – Qty on Hand – Qty PO Preview

Qty to Order:
Replenishment Qty – (Qty Avail – Qty on Hand – Qty PO Preview)

EOQ Quantity
By Min/Max/On Order

Replenishment Qty:

Max Qty – Qty Avail – Qty On Order – Qty PO Preview

Qty to Order:

Max Qty – Qty Avail – Qty On Order – Qty PO Preview

Note icon. Note: As of Microsoft Dynamics GP 2015 R2, the calculated value of Qty On Order is affected by the setting of the Include New PO Qty in Auto PO Process option. Review the description for this option for more details.

EOQ Quantity
By Min/Max/On Order/Open SR

If a supply requisition entry is saved for an item not yet processed at the replenishment site, this item must be reordered.

When at the destination site, the order quantity is subtracted. If Par Excellence ReQLogic is integrated with HMM, a shortage quantity from the supply requisition at the replenishment site must be reordered and subtracted at the destination site.

For more information, see Auto PO Preview Process.

Replenishment Qty:
Max Qty – Qty Avail – Qty On Order – Qty PO Preview

Qty to Order:
Max Qty – Qty Avail – Qty On Order – Qty PO Preview + Qty ordered in SR documents as replenishment site – Qty ordered in SR documents as destination site + Shortage Qty ordered in SR documents as replenishment site – Shortage Qty ordered in SR documents as destination site

Notes:

  • The calculated value of Qty On Order is affected by the setting of the Include New PO Qty in Auto PO Process option. Review the description for this option for more details.
  • Quantities that are that are in-transit with an in-transit site specified are considered when the replenishment quantity and quantity to order are calculated. The in-transit feature is available in HMM for Microsoft Dynamics GP 2016 R2 (build 678 and newer) and 2018 R2 (build 726 and newer).
 EOQ Quantity

Both these options are on the on the Auto PO Preview - Transfer Preview Template window.

PO Preview field defaults

Document Date

Displays the system date.

PO Preview Number

Displays the number for the PO preview.

If PO Auto Numbering is set on the PO Preview Setup window, the PO preview number is from the PO Preview Setup window. Otherwise, the PO preview number is the system date plus the location and a sequence number that is incremented for each document created that day.

Transmission Method

Displays the preferred transmission method for the Vendor ID.

U of M

Displays the purchasing unit of measure.

Unit Cost

Displays the unit cost. The default value is from the PO Unit Cost Default in the Purchase Order Setup window. The options are as follows.

  • None
  • Current Cost
  • Standard Cost
  • Last Originating Cost
  • Purchasing Unit Cost

Vendor ID

Displays the primary vendor ID taken from the Item Quantity Maintenance window.

Transfer Preview field defaults

Document Date

Displays the system date.

Document Number

Displays the document number. The default value is from the Supply Requisition Setup window.

Originating Site

Displays the default replenishment site for the specified site.

U of M

Displays the purchasing unit of measure.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Usage Journal Utility: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Delete

Deletes the records that are selected in the scrolling window.

Excel

Exports the data on window to a Microsoft Excel spreadsheet.

OK

Closes the window.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Usage Journal Utility: Fields

Action

Select the type of action to display:

  • Delivery
  • Cleaning
  • Maintenance
  • Return
  • All

Date (Start/End)

Select the start and end date range.

Item Number

Select the item number.

Location

Select the location (site ID).

Patient (Start/End)

Select the start and end patient ID range.

Room (Start/End)

Select the start and end room number range.

Serial (Start/End)

Specify the start and end serial number range.

Scrolling Window

Displays all records that match the criteria that you selected. Double-click a record to select it.

The scrolling window displays the following columns:

  • Item Number
  • Serial Number
  • Quantity
  • Action
  • Issue Date
  • Location
  • Room Number
  • Patient ID
  • Patient Name
  • Days Used
  • Return Date
  • Supply Requisition
  • Document Number
  • Type
  • Prefix
  • Model
  • Unit
  • Make
  • Manufacturer
Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Orsos Export: Buttons

Clear

Clears the entries you have made. After the entries are cleared, you can continue working in this window.

Export

Exports the selected class IDs to the Orsos file.

Mark All

Selects the check box for all entries in the list view.

Unmark All

Clears the check box for all entries in the list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Orsos Export: Fields

Orsos File Path

Select the folder path where you want to save the exported Orsos file.

Scrolling Window

Class ID

Displays the class IDs.

Include

Select to include the class ID in the exported Orsos file.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Update PO Contract: Buttons

Mark Selected/Unmark Selected/Mark All/Unmark All

Selects or clears the check box for all or selected entries in the list view.

Process

Updates the selected purchase order contracts.

Redisplay

Updates the scrolling window or list view.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Update PO Contract: Fields

Range By

Select the range by which you want to display data: Document Date, PO Number, or Vendor ID.

To narrow the filter criteria for the data category, specify the From and To values to limit the range of records that you want to view.

The data category and the From and To values create a range statement that you can add to the Restrictions box by selecting Insert. For windows with a list view or scrolling window, select Redisplay to show only the records that satisfy the range statements. To remove a range from the Restrictions box, select the range statement and select Remove.

Tip: Add one or more range statements to ensure that only the records you want to see appear in the list view, scrolling window, or report.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance: Buttons

cXML

Available only when the cXML customization is installed.

Opens the cXML Vendor Setup window.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Vendor Maintenance: Fields

Fill and Kill

Determines whether non-received quantities in a purchase order are canceled:

  • Selected: Cancels non-received quantities on a purchase order line. However, purchase order lines in which the whole quantity is not received are not canceled.
  • Cleared: Retains all non-received quantities on a purchase order line. Also, retains purchase order lines that have not been received.

You can select to use this option on the Item Quantities Maintenance or Vendor Maintenance window. If this setting is used on both windows, the setting from the Item Quantities Maintenance window has precedence over the Vendor Maintenance window.

Closed View example.

A purchase order has the following items:

Purchase Order Table
Item | Quantity Ordered | Quantity Received
Item A | 20 | 15
Item B | 5 | 5
Item C | 5 | 0

Partial quantities for Item A are received, Item B is received in full, and no quantity for Item C is received. With the Fill and Kill option in use, the remaining quantities for Item A are canceled. The line for Item C remains open since no quantities were received. The status of the purchase order can be manually changed on the Edit Purchase Order Status window.

Parent Vendor ID

Displays any relationship that has been set up between this vendor and a parent vendor in the National Accounts Maintenance window.

Print Report for EDI

Select to print a report for purchase orders that are sent by EDI. This check box is automatically selected and available when Transmission Method is set to EDI. This setting determines the default setting on the PO Entry window.

Transmission Method

Select the method in which purchase orders are sent to the vendor: EDI, Email, Fax, Online, or Phone.

This value becomes the default Transmission on the Purchase Order.

Upon Receipt Do not Print Labels

Select to prevent the printing of Piggy back labels for chargeable items.

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Consolidating Payments

To consolidate payments, follow these steps:

  1. Open the Build Payment Batch window (Transactions > Purchasing > Build Payment Batch).
  2. Select the Batch ID, Checkbook ID, and Currency ID.
  3. Specify the vendor and document range that you want to include.
  4. Select Use Due Date Cutoff.
  5. Select Consolidate.

See also

Paying Vendors Workflow

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.


Printing Preference Card Labels

Available in HMM 728 (and newer).

  1. Open the Label Printing Process window (Transactions > Materials Management > Labels > Print Labels).
  2. In Print, select the type of labels you want to print.
  3. Specify the range of records for which you want to print labels, and select Redisplay.

    4. The list view is updated with records that match the criteria that you entered.

  4. Select the records for which you want to print labels.
  5. In No: of Copies, specify the number of copies of labels that you want.
  6. Select Print Label.

The preference card label can be used to simplify the process of submitting a requisition transaction from the HMM web-based handheld portal.

See also

Creating a Preference Card

Closed Documentation Feedback

If this article was not helpful, please tell us why:

The topic contains an error.